﻿let FWEditor_imagedata = (function() {
	let loadimageflag = false;
	let imgpath = "";
	// エディタ部分で使用する画像
	let editorimg = new Image();
	// メイン画面の地形、ユニットなどの情報の画像
	let maininfoimg = new Image();

	let imagepathdata = {
		maininfo:					"image/icon/maininfo.png",
		main:							"image/icon/mainimages.png",
		mainmsg:					"image/icon/mainmessages.png",
		editor:						"image/icon/editor.png",
		sub_tinfo:				"image/icon/subscreentinfo.png",
		sub_uinfo:				"image/icon/subscreenuinfo.png",
		sub_minfo:				"image/icon/subscreenminfo.png",
		sub_sinfo:				"image/icon/subscreen.png",
		unitlarge:				"image/icon/unitlarge.png",
		atmosphere:				"image/icon/atmosphere.png",
		terrain:					"image/icon/terrain.png",
		terrain_awbw:			"image/icon/terrain_awbw.png",
		terrain_awbwex:		"image/icon/terrain_awbw_extra.png",
		unit:							"image/icon/unit.png",
		unit_awbw:				"image/icon/unitawbw.png",
		number:						"image/icon/number.png",
		font:							"image/icon/font.png",
		font_reverse:							"image/icon/font_reverse.png",
		shogunstatus:			"image/icon/shogunstatus.png",
		shogun:						"image/icon/shogun.png",
		shogunname:				"image/icon/shogunname.png",
		unitstatus:				"image/icon/status.png",
		cursor:						"image/icon/cursor.png",
		editor:						"image/icon/editor.png",
		minimap:					"image/icon/minimap.png",
		explosion:				"image/icon/explosion.png",
		explosion_oozium:	"image/icon/explosion_oozium.png",
		explosion_bbomb:	"image/icon/explosion_blackbomb.png",
		missile_launch:		"image/icon/missile_launch.png",
		rules:							"image/icon/rules.png",
		bg:								"image/other/SubScreen.png",
	};

	let imagelist = {};
	for (let name in imagepathdata) {
		imagelist[name] = new Image();
	}

	function loadimagedata() {
		if (loadimageflag) {
			return;
		}
		loadimageflag = true;
		for (let name in imagepathdata) {
			imagelist[name].src = imgpath + imagepathdata[name];
		}
	}

	return {
		loadimagedata: function(path) {
			imgpath = path || "";
			loadimagedata();
		},
		getimagelist: function() {
			return imagelist;
		},
	};
}());

let FWEditor_data = {
	language: [ "Japanese", "English" ],
	text:	{},
	image: {},
	Terrain: {},
	Terrain_imglist: {},
	Buildinglist:	{},
	LargeBuildinglist: {},
};

FWEditor_data.setdata = function(fweditor) {
	fweditor.textdata = FWEditor_data.text[fweditor.savedata.config.language];
	fweditor.imagedata = FWEditor_data.image[fweditor.savedata.config.language];
	fweditor.imagelist = FWEditor_imagedata.getimagelist();
	fweditor.terrain = FWEditor_data.Terrain[fweditor.savedata.config.terrain_game];
};

FWEditor_data.text.Japanese = {
	Mainmenutxt:  [
		[ "待機", "", "" ],
		[ "攻撃", "", "" ],
		[ "占領", "", "" ],
		[ "搭載", "", "" ],
		[ "ミサイル", "", "" ],
		[ "降車", "", "" ],
		[ "かくれる", "", "" ],
		[ "もぐる", "", "" ],
		[ "出現する", "", "" ],
		[ "うかぶ", "", "" ],
		[ "補給", "", "" ],
		[ "修理", "", "" ],
		[ "爆発", "", "" ],
		[ "攻撃", "", "" ],
		[ "合流", "", "" ],
		[ "攻撃", "", "" ],
		[ "ショーグン", "ショーグン情報を", "開きます" ],
		[ "作戦", "作戦メニューを", "開きます" ],
		[ "ブレイク", "ショーグンブレイクを", "使用します" ],
		[ "Ｓブレイク", "スペシャルブレイクを", "使用します" ],
		[ "タッグ", "タッグブレイクを", "使用します" ],
		[ "システム", "システムメニューを", "開きます" ],
		[ "システム２", "システムメニュー２を", "開きます" ],
		[ "チェンジ", "ショーグンを入れ替えて", "一日を終了させます" ],
		[ "チェンジ", "ショーグンを入れ替えて", "再度行動できます" ],
		[ "終了", "一日を終了させます", "" ],
		[ "状況", "状況表を開きます", "" ],
		[ "部隊", "部隊表を開きます", "" ],
		[ "ルール", "ルール画面を開きます", "" ],
		[ "処分する", "行動前のユニットを", "処分することができます" ],
		[ "降伏する", "降伏して、", "負けを認めます" ],
		[ { normal: "晴れ", rain: "雨", sandstorm: "砂あらし", snow: "雪" }, "天気ランダム時の", { normal : "天気を晴れにします", rain: "天気を雨にします", sandstorm: "天気を砂あらしにします", snow: "天気を雪にします" }, "this.savedata.mapdata.atmosphere" ],
		[ { true: "アニメあり", false: "アニメなし" }, { true: "アニメを表示します", false: "アニメを表示しません" }, "", "this.savedata.config.animation" ],
		[ { true: "カーソルあり", false: "カーソルなし" }, { true: "カーソルを表示します", false: "カーソルを表示しません" }, "", "this.savedata.config.displaycursor" ],
		[ { true: "地形情報あり", false: "地形情報なし" }, "地形とユニットの", { true: "情報を表示します", false: "情報を表示しません" }, "this.savedata.config.displayterrainandunitinfo" ],
		[ { default: "全マップ表示", "16x12": "１６x１２表示" }, { default: "マップをすべて", "16x12": "マップを１６*１２の" }, { default: "表示します", "16x12": "サイズで表示します" }, "this.savedata.config.mapdisplaysize" ],
		[ { true: "Ｓバー表示", false: "Ｓバーなし" }, "スクロールバーを", { true: "表示します", false: "表示しません" }, "this.savedata.config.displayscrollbar" ],
		[ { typeA: "サブタイプA", typeB: "サブタイプB", typeC: "サブタイプC", typeD: "サブタイプD", false: "サブなし" }, "サブスクリーンを", { typeA: "表示します", typeB: "間を空けて表示します", typeC: "間を空けて表示します", typeD: "間を空けて表示します", false: "表示しません" }, "this.savedata.config.displaysubscreen" ],
		[ { true: "隠蔽情報表示", false: "隠蔽情報なし" }, "隠された情報を", { true: "表示します", false: "表示しません" }, "this.savedata.config.displayhiddendata" ],
		[ { true: "追加情報表示", false: "追加情報なし" }, "本エディタ独自の追加", { true: "情報を表示します", false: "情報を表示しません" }, "this.savedata.config.extrainfo" ],
		[ { typeA: "ＨＰタイプA", typeB: "ＨＰタイプB", typeC: "ＨＰタイプC", typeD: "ＨＰタイプD" }, { typeA: "ＨＰをすべて", typeB: "ユニットの下のＨＰを", typeC: "画面下のＨＰを", typeD: "ＨＰをすべて" }, { typeA: "１～１０で表示します", typeB: "％単位で表示します", typeC: "％単位で表示します", typeD: "％で表示します" }, "this.savedata.config.hpinfo" ],
		[ { FWDS: "ＨＰ画像タイプA", GBWAD: "ＨＰ画像タイプB" }, { FWDS: "ＨＰ画像をFWDSの", GBWAD: "ＨＰ画像をGBWADの" }, "画像で表示します", "this.savedata.config.hptype" ],
		[ { true: "エディタ表示", false: "エディタなし" }, { true: "エディタを表示します", false: "エディタを表示しません" }, "", "this.savedata.config.edit" ],
		[ "大占領", "", "" ],
		[ { true: "火山地点表示", false: "火山弾地点なし" }, "火山弾の着地地点を", { true: "表示します", false: "表示しません" }, "this.savedata.config.displayvolcanotarget" ],
	],
	Terraintxt: [
		[ "　　平地",		"移動しやすいものの",		"守りにはむかない。",		"", ],
		[	"　　　森",		"サクテキ時には隣に移動",		"されないと見つからない。",		"空ユニットは例外。", ],
		[ "　　　山",		"山に入った歩兵系は",		"サクテキの時に視界が",		"３増える。", ],
		[ "　　道路",		"もっとも移動しやすい",		"地形だが守りには",		"むかない。", ],
		[ "　　　橋",		"陸と陸をむすぶ橋。",		"移動しやすいが",		"地形効果もない地形。", ],
		[ "　　パイプ",		"とてつもなくあつい装甲で",		"はかいする事はできない。",		"パイプランナーは進入可。", ],
		[ "　　パイプ",		"他のパイプ部分より装甲が",		"弱い。",		"パイプランナーは進入可。", ],
		[ "　　　川",		"陸ユニットでは歩兵系",		"が入ることができる。",		"", ],
		[	"　　　海",		"海、空ユニットだけが",		"移動できる。",		"", ],
		[ "　　岩礁",		"サクテキ時には隣に移動",		"されないと見つからない。",		"空ユニットは例外。", ],
		[ "　　浅瀬",		"陸から海に続く地形。",		"輸送船への乗り降りが",		"できる。", ],
		[ "ミサイル基地",		"歩兵系で１発だけ発射可。",		"射程は無限で、着弾場所",		"から２マスに範囲攻撃。", ],
		[ "ミニキャノン",		"攻撃力、射程ともキャノン",		"にはおとるが、強力な",		"兵器。弾数は無限。", ],
		[	"　Ｂストーン",		"１日の初めに周囲２マス",		"のブラックホール軍のＨＰ",		"が２回復し、補給も行う。", ],
		[ "　　本部",		"各軍の本拠地。占領され",		"ると敗北。陸ユニットの",		"回復、補給ができる。", ],
		[ "　　都市",		"味方が占領しているなら、",		"陸ユニットの回復、補給が",		"できる。", ],
		[ "　　工場",		"味方が占領しているなら、",		"陸ユニットの生産と",		"回復、補給ができる。", ],
		[	"　　空港",		"味方が占領しているなら、",		"空ユニットの生産、回復",		"補給ができる。", ],
		[ "　　　港",		"味方が占領しているなら、",		"海ユニットの生産、回復",		"補給ができる。", ],
		[ "　　指令塔",		"この拠点を占領すると",		"情報伝達が良くなり、",		"軍全体の攻撃力が上がる。", ],
		[ "　　研究所",		"ブラックホール軍の兵器の",		"研究を行っているしせつ。",		"", ],
		[ "　Ｂキャノン",		"攻撃力、射程とも強力な",		"キャノン砲。",		"弾数は無限。", ],
		[ "Ｂクリスタル",		"１日の初めに周囲４マス",		"のブラックホール軍のＨＰ",		"が２回復し、補給も行う。", ],
		[ "　　火山",		"大きな火山。",		"時おり火山弾をふき出す。",		"全ユニットが侵入不可。", ],
		[ "　Ｇボルト",		"新生ブラックホール軍が",		"作り出した流動兵器。",		"そのしんぞう部。", ],
		[ "　Ｇボルト",		"新生ブラックホール軍が",		"作り出した流動兵器。",		"そのしんぞう部。", ],
		[ "　進入不可",	"全ユニット攻撃、",		"侵入不可。",		"", ],
		[ "　テレポート",	"",		"全ユニット移動コスト０",		"全ユニット待機不可", ],
	],
	Unitnametxt: [
		"　　歩兵",
		"　バズーカ兵",
		"　　偵察車",
		"　　軽戦車",
		"　　重戦車",
		"　新型戦車",
		"グレートタンク",
		"　　輸送車",
		"　　自走砲",
		"　ロケット砲",
		"　対空戦車",
		"対空ミサイル",
		"パイプランナー",
		"　ヘルリウム",
		"　　戦闘機",
		"　　爆撃機",
		"　戦闘ヘリ",
		"　輸送ヘリ",
		"　ステルス",
		"ブラックボム",
		"　　戦艦",
		"　　護衛艦",
		"　　輸送船",
		"　　潜水艦",
		"ブラックボート",
		"　　空母",
	],
	Unitinfotxt:	[ 
			[
				[ "歩兵系ユニット。",	"もっとも安いユニットで、",	"占領ができるが、攻撃力",	"はきたいできない。",	],
				[ "歩兵タイプの移動ができる。",	"数字は、移動力。",	"ほとんどの地形を移動できるが",	"移動力自体が少ない。",	],
				[ "視界。",	"数字はその範囲。",	"山にのぼると、範囲が",	"広がる。",	],
				[ "食物。",	"数字は、もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "歩兵は主砲なし。",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "歩兵の副砲、マシンガン。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "副砲での、歩兵系に対する",	"攻撃力。",	"歩兵どうしなら、",	"ごかくに戦える。",	],
				[ "副砲での、歩兵系以外の",	"陸ユニットへの攻撃力。",	"いりょくは、きたいしない",	"ほうがよい。",	],
				[ "副砲での、ヘリ系に対する",	"攻撃力。",	"輸送ヘリには、それなりに",	"ダメージを与えられる。",	],
				[ "",	"",	"",	"",	],
			],
			[ 
				[ "歩兵系ユニット。占領が",	"でき、攻撃力も高い。",	"ほとんどの地形を、同じ",	"移動コストで移動できる。",	],
				[ "バズーカ兵タイプの移動が",	"できる。数字は移動力。",	"ほとんどの地形を移動コスト１",	"で移動できる。",	],
				[ "視界。",	"数字はその範囲。",	"山にのぼると、範囲が",	"広がる。",	],
				[ "けいたい食料。",	"数字は、もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "バズーカ兵の主砲の",	"バズーカ砲。",	"下のタイプのユニットに",	"攻撃できる。",	],
				[ "バズーカ砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"",	"",	"",	],
				[ "主砲での、歩兵系以外の",	"陸ユニットへの攻撃力。",	"バズーカ砲は、軽戦車の主砲",	"にも、ひけをとらない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "副砲での、歩兵系に対する",	"攻撃力。",	"歩兵よりも、すこしだけ",	"強い。",	],
				[ "副砲での、歩兵系以外の",	"陸ユニットへの攻撃力。",	"そこそこのいりょく。",	"",	],
				[ "副砲での、ヘリ系に対する",	"攻撃力。",	"輸送ヘリには、それなりに",	"ダメージを与えられる。",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"偵察用に使われる。",	"移動力が高く、歩兵に",	"対して有利。",	],
				[ "タイヤタイプの移動ができる。",	"数字は移動力。",	"タイヤのため、平地では",	"思うように移動できない。",	],
				[ "視界。",	"数字はその範囲。",	"偵察車は広い視界を",	"もっている。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "偵察車に主砲はない。",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"偵察用のユニットなので、",	"歩兵系以外に対しては",	"あまり強くない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガンでの、",	"歩兵系に対する攻撃力。",	"歩兵に対しては、高い",	"ダメージを与えられる。",	],
				[ "副砲での、歩兵系以外の",	"陸ユニットへの攻撃力。",	"軽戦車や重戦車には",	"はが立たない。",	],
				[ "副砲での、ヘリに対する",	"攻撃力。",	"輸送ヘリには、それなりに",	"ダメージを与えられる。",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"身軽な戦車。ねだんも",	"安く、移動力があるため",	"あつかいやすい。",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"どんな地形でも、あまり",	"足を取られないで進める。",	],
				[ "視界。",	"数字はその範囲。",	"軽戦車は、陸ユニットに",	"しては広め。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "軽戦車の主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "軽戦車砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"",	"",	"",	],
				[ "軽戦車砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"だいたいのユニットに",	"大きなダメージを与えられる。",	],
				[ "軽戦車砲での、フネに",	"対する攻撃力。",	"ダメージはあまり",	"与えられない。",	],
				[ "軽戦車砲での、潜水艦に",	"対する攻撃力。ほとんどない。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "軽戦車のマシンガンでの",	"歩兵系に対する攻撃力。",	"高いダメージを与えられる。",	"",	],
				[ "軽戦車のマシンガンでの、",	"歩兵系以外の陸ユニットに",	"対する攻撃力。",	"そこそこのいりょく。",	],
				[ "軽戦車のマシンガンでの",	"ヘリ系に対する攻撃力。",	"輸送ヘリに対しては",	"それなりに強い。",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"軽戦車より",	"攻撃力、守備力ともに",	"強化された戦車。",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"タイヤタイプにくらべ、平地",	"でも移動力が下がりにくい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "重戦車の主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "重戦車砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"",	"",	"",	],
				[ "重戦車砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"はかいりょくバツグンだが、",	"同じ重戦車に対してはごかく。",	],
				[ "重戦車砲での、フネに",	"対する攻撃力。",	"そこそこのいりょく。",	"",	],
				[ "重戦車砲での、潜水艦に",	"対する攻撃力。弱い。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "重戦車のマシンガンでの",	"歩兵系に対する攻撃力。",	"軽戦車のそれより、",	"高いいりょく。",	],
				[ "重戦車のマシンガンでの",	"歩兵系以外の陸ユニットに",	"対する攻撃力。",	"ほぼごかくに戦える。",	],
				[ "重戦車のマシンガンでの",	"ヘリ系に対する攻撃力。",	"輸送ヘリには、それなりに",	"ダメージを与えられる。",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "ブラックホール軍が開発した",	"新型兵器。",	"重戦車以上の力を持っている。",	"",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"タイヤタイプにくらべ、平地",	"でも移動力が下がりにくい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "新型戦車の主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "新型砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"",	"",	"",	],
				[ "新型砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"かなりのいりょく。",	"",	],
				[ "新型砲での、フネに",	"対する攻撃力。",	"ロケット砲には少しおとるが、",	"それなりのいりょく。",	],
				[ "新型砲での、潜水艦に対する",	"攻撃力。あまり強くない。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "新型戦車のマシンガンでの",	"歩兵系に対する攻撃力。",	"重戦車のマシンガンより、",	"高いいりょく。",	],
				[ "新型戦車のマシンガンでの",	"歩兵系以外の陸ユニットに",	"対する攻撃力。",	"副砲でもごかくに戦える。",	],
				[ "新型戦車のマシンガンでの",	"ヘリ系に対する攻撃力。",	"戦闘ヘリに対しても",	"少しダメージをあたえられる。",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "グリーンアースが開発した",	"地上最強の戦車。",	"足がおそいのが欠点。",	"",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"タイヤタイプにくらべ、平地",	"でも移動力が下がりにくい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "グレートタンクの主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "グレート砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"",	"",	"",	],
				[ "グレート砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"重戦車すら一発で倒すほどの",	"いりょくをもつ。",	],
				[ "グレート砲での、フネに",	"対する攻撃力。",	"",	"",	],
				[ "グレート砲での、潜水艦に",	"対する攻撃力。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "グレート砲のマシンガンでの",	"歩兵系に対する攻撃力。",	"新型戦車のそれより、",	"高いいりょく。",	],
				[ "グレートタンクの",	"マシンガンでの", "歩兵系以外の陸ユニットに",	"対する攻撃力。",	],
				[ "グレートタンクの", "マシンガンでの",	"ヘリ系に対する攻撃力。",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "輸送系ユニット。",	"歩兵系ユニットを運べるほか、",	"まわりのユニットへの",	"燃料、弾の補給ができる。",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"タイヤタイプにくらべ、平地",	"でも移動力が下がりにくい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "輸送車は、攻撃できない。",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"間接攻撃ができるユニットの",	"中では、ねだんも安い。",	"",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"平地でも足を取られないので、",	"ロケット砲よりも使いやすい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキで攻撃するには、",	"ほかのユニットの視界がいる。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "自走砲の主砲、キャノン砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "キャノン砲の弾数。",	"タマがなくなると、主砲",	"での攻撃はできない。",	"",	],
				[ "キャノン砲の射程。",	"ロケット砲が攻撃できない",	"「２」の射程に攻撃できる",	"ところは、みのがせない。",	],
				[ "",	"",	"",	"",	],
				[ "主砲での、歩兵系に対する",	"攻撃力。",	"",	"",	],
				[ "主砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"",	"",	],
				[ "主砲での、フネに対する",	"攻撃力。",	"",	"",	],
				[ "主砲での、潜水艦に対する",	"攻撃力。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"陸、海に攻撃できる",	"強力な間接攻撃ユニット。",	"攻撃範囲も広い。",	],
				[ "タイヤタイプの移動ができる。",	"数字は移動力。",	"平地では移動力が下がるため、",	"自走砲よりも移動しにくい。",	],
				[ "視界。",	"数字はその範囲。",	"ロケット砲に視界は",	"ほとんどない。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "主砲のロケット砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "ロケット砲の弾数。",	"タマがなくなると、攻撃は",	"できない。",	"",	],
				[ "ロケット砲の射程。",	"この範囲の陸ユニット、",	"海ユニットに攻撃できる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "ロケット砲での、",	"歩兵系に対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "ロケット砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"安定した強さをほこる。",	"",	],
				[ "ロケット砲での、",	"船系に対する攻撃力。",	"ごかくか、それ以上の強さを",	"持っている。",	],
				[ "ロケット砲での、潜水艦に",	"対する攻撃力。かなり強い。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"対地、対空攻撃をこなす。",	"歩兵系や空ユニットに強いが、",	"戦車などにはやられてしまう。",	],
				[ "センシャタイプの移動が",	"できる。数字は移動力。",	"タイヤタイプにくらべ、平地",	"でも移動力が下がりにくい。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "主砲のバルカン砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "バルカン砲の弾数。",	"タマがなくなると、攻撃が",	"できなくなる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "バルカン砲での、歩兵系に",	"対する攻撃力。",	"傷ついてさえいなければ、",	"一撃で相手を倒せる。",	],
				[ "バルカン砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"軽戦車、重戦車以外となら",	"ごかくに戦える。",	],
				[ "バルカン砲での、ヘリ系に",	"対する攻撃力。",	"はかいりょくバツグン。",	"",	],
				[ "バルカン砲での、空ユニットに",	"対する攻撃力。",	"かなり強力。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "車両系ユニット。",	"間接攻撃ができ、",	"空ユニットに強い。",	"視界が広いのがとくちょう。",	],
				[ "タイヤタイプの移動ができる。",	"数字は移動力。",	"タイヤのため、平地では",	"思うように移動できない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "主砲の対空ミサイル。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "対空ミサイルの弾数。",	"タマがなくなると、攻撃",	"できなくなる。",	"",	],
				[ "対空ミサイルの射程。",	"この範囲の空ユニットに",	"攻撃できる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "対空ミサイルでの、ヘリ系に",	"対する攻撃力。",	"はかいりょくバツグン。",	"",	],
				[ "対空ミサイルでの、",	"空ユニットに対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "ブラックホール軍が開発した",	"間接攻撃ユニット。",	"パイプと工場だけを",	"移動することができる。",	],
				[ "パイプタイプの移動ができる。",	"数字は移動力。",	"パイプと工場しか",	"移動することができない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"移動するごとにへり、なくなる",	"と移動できなくなる。",	],
				[ "主砲のパイプ砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "パイプ砲の弾数。",	"タマがなくなると、攻撃は",	"できない。",	"",	],
				[ "パイプ砲の射程。",	"この範囲の陸ユニット、",	"海ユニット、空ユニット、",	"すべてに攻撃できる。",	],
				[ "",	"",	"",	"",	],
				[ "パイプ砲での", "歩兵系に対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "パイプ砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"安定した強さをほこる。",	"",	],
				[ "パイプ砲での、",	"船系に対する攻撃力。",	"",	"",	],
				[ "パイプ砲での、潜水艦に",	"対する攻撃力。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "パイプ砲での、ヘリ系に",	"対する攻撃力。",	"",	"",	],
				[ "パイプ砲での、",	"空ユニットに対する攻撃力。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "ブラックホール軍が開発した",	"なぞの流動兵器。",	"移動した先のユニットを",	"のみこんで破壊してしまう。",	],
				[ "ヘルリウムタイプの移動。",	"数字は移動力。",	"地上を１しか進めない。",	"",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ヘルリウムは",	"燃料を必要としない。",	"",	"",	],
				[ "ヘルリウムは武器を",	"持たないため、攻撃できない。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "空系ユニット。",	"空ユニットに対して強い。",	"全ユニット中、最高の",	"移動力をほこる。",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン５消費する。",	"なくなるとツイラク。",	],
				[ "主砲の対空ミサイル。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "対空ミサイルの弾数。",	"タマがなくなると、主砲",	"での攻撃はできない。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "対空ミサイルでの、ヘリ系に",	"対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "対空ミサイルでの、",	"空ユニットに対する攻撃力。",	"戦闘機どうしではごかくだが、",	"その他の空ユニットには強い。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "空系ユニット。",	"陸、海に対して、とても",	"強力な攻撃ができる。",	"",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン５消費する。",	"なくなるとツイラク。",	],
				[ "爆弾。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "爆弾の弾数。",	"タマがなくなると、主砲",	"での攻撃はできない。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "爆弾での、歩兵系に",	"対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "爆弾での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"重戦車以上の力を持っている。",	"",	],
				[ "爆弾での、フネに",	"対する攻撃力。",	"はかいりょくバツグン。",	"",	],
				[ "爆弾での、潜水艦に",	"対する攻撃力。かなり強い。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "空系ユニット。",	"いろいろなユニットに",	"攻撃できるため、",	"あつかいやすい。",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"戦闘ヘリは、空ユニットに",	"しては広め。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン２消費する。",	"なくなるとツイラク。",	],
				[ "主砲の対地ミサイル。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "対地ミサイルの弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲のマシンガン。",	"陸ユニットと、ヘリに",	"対して攻撃できる。",	"",	],
				[ "対地ミサイルでの、",	"歩兵系以外の陸ユニットに",	"対する攻撃力。ほとんどの",	"ユニットとごかくに戦える。",	],
				[ "対地ミサイルでの、",	"船系に対する攻撃力。",	"あまり強くない。",	"",	],
				[ "対地ミサイルでの、潜水艦に対",	"する攻撃力。あまり強くない。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "副砲での、歩兵系に",	"対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "副砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"いりょくはそこそこ。",	"",	],
				[ "副砲での、ヘリ系に", "対する攻撃力。",	"戦闘ヘリには、ごかくだが、",	"輸送ヘリに対して強い。"	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "輸送系ユニット。",	"歩兵、バズーカ兵を運ぶ",	"ことができる。",	"",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン２消費する。",	"なくなるとツイラク。",	],
				[ "輸送ヘリは、攻撃することが",	"できない。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "空ユニット。かくれると",	"戦闘機、ステルス以外には",	"攻撃されなくなり、隣あわない",	"かぎり、敵に発見されない。",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "毎ターン５消費する。",	"かくれていると、",	"毎ターン８消費する。",	"なくなるとツイラク。",	],
				[ "主砲の汎用ミサイル。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "汎用ミサイルの弾数。",	"タマがなくなると、主砲",	"での攻撃はできない。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "汎用ミサイルでの、", "歩兵系に",	"対する攻撃力。",	"",	],
				[ "汎用ミサイルでの、",	"歩兵系以外の陸ユニットに",	"対する攻撃力。",	"",	],
				[ "汎用ミサイルでの、",	"船系に対する攻撃力。",	"",	"",	],
				[ "汎用ミサイルでの、潜水艦に",	"対する攻撃力。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "汎用ミサイルでの、ヘリ系に",	"対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "汎用ミサイルでの、",	"空ユニットに対する攻撃力。",	"戦闘機よりはややおとる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "ブラックホール軍の無人兵器。",	"みずから爆発することで",	"周囲３マスの敵味方すべてに",	"ダメージを与える。",	],
				[ "飛行タイプの移動ができる。",	"数字は移動力。",	"飛行タイプは、地形による",	"移動力の変化を受けない。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン５消費する。",	"なくなるとツイラク。",	],
				[ "ブラックボムは武器を",	"持たないため、攻撃できない。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "海系ユニット。",	"ロケット砲よりも広い攻撃",	"範囲をもっている。",	"",	],
				[ "船タイプの移動ができる。",	"数字は移動力。",	"海、岩礁を移動できる。",	"",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン１消費する。",	"なくなるとチンボツ。",	],
				[ "主砲のキャノン砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "キャノン砲の弾数。",	"タマがなくなると、攻撃は",	"できない。",	"",	],
				[ "主砲の射程。",	"戦艦は、全ユニット中でも",	"広い射程をもっている。",	"",	],
				[ "",	"",	"",	"",	],
				[ "キャノン砲での、歩兵系に",	"対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "キャノン砲での、歩兵系以外の",	"陸ユニットに対する攻撃力。",	"ロケット砲なみの強さを",	"持っている。",	],
				[ "キャノン砲での、フネに", "対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "キャノン砲での、潜水艦に",	"対する攻撃力。とても強い。",	"潜水艦のもぐる時には",	"攻撃できない。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "海系ユニット。潜水艦と",	"空ユニットに強い。",	"そのほか、ヘリを",	"２ユニット搭載できる。",	],
				[ "船タイプの移動ができる。",	"数字は移動力。",	"海、岩礁を移動できる。",	"",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン１消費する。",	"なくなるとチンボツ。",	],
				[ "主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "主砲の弾数。",	"主砲のタマが切れた時は、",	"自動的に副砲に持ちかえて",	"攻撃する。",	],
				[ "",	"",	"",	"",	],
				[ "副砲の対空マシンガン。",	"",	"",	"",	],
				[ "対艦ミサイルでの、フネに",	"対する攻撃力。",	"",	"",	],
				[ "対艦ミサイルでの、潜水艦に", "対する攻撃力。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "対空マシンガンでの、ヘリ系に", "対する攻撃力。",	"無傷なら、一撃で",	"しとめられる。",	],
				[ "対空マシンガンでの、飛行機系",	"に対する攻撃力。",	"ごかくに戦えるだけの攻撃力を",	"持っている。",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "輸送系ユニット。陸ユニットを",	"２ユニット搭載できる。",	"輸送中にやられると、中の",	"ユニットもなくなる。",	],
				[ "輸送船タイプの移動ができる。",	"数字は移動力。",	"船タイプとのちがいは",	"浅瀬を移動できること。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン１消費する。",	"なくなるとチンボツ。",	],
				[ "輸送船は、武器をもってない",	"ので、攻撃ができない。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "海系ユニット。もぐると",	"潜水艦、護衛艦以外には",	"攻撃されなくなり、隣あわない",	"かぎり、敵に発見されない。",	],
				[ "船タイプの移動ができる。",	"数字は移動力。",	"海、岩礁を移動できる。",	"",	],
				[ "視界。",	"数字はその範囲。",	"潜水艦は、海ユニット中",	"最大の視界をもっている。",	],
				[ "毎ターン１消費する。",	"もぐっていると、",	"毎ターン５消費する。",	"なくなるとチンボツする。",	],
				[ "主砲。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "魚雷の弾数。",	"タマがなくなると、攻撃は",	"できない。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "主砲での、フネに対する",	"攻撃力。",	"",	"",	],
				[ "主砲での、潜水艦に対する", "攻撃力。",	"潜水艦どうしはごかく。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "ブラックホール軍の新型兵器。",	"歩兵系を２ユニット搭載でき、",	"修理で隣のユニットのＨＰを",	"１回復し、補給も同時に行う。",	],
				[ "輸送船タイプの移動ができる。",	"数字は移動力。",	"船タイプとのちがいは",	"浅瀬を移動できること。",	],
				[ "視界。",	"数字はその範囲。",	"サクテキの時、周囲を",	"見るのに必要。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン１消費する。",	"なくなるとチンボツ。",	],
				[ "ブラックボートは武器を",	"持たないため、攻撃できない。",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "連合軍が開発した海ユニット。",	"空ユニットを２ユニット搭載",	"し、同時に補給も行う。",	"空への広い間接攻撃をもつ。",	],
				[ "船タイプの移動ができる。",	"数字は移動力。",	"海、岩礁を移動できる。",	"",	],
				[ "視界。",	"数字はその範囲。",	"空母は",	"広い視界をもっている。",	],
				[ "ガソリン。",	"数字は　もっている量。",	"毎ターン１消費する。",	"なくなるとチンボツ。",	],
				[ "主砲の対空ミサイル。",	"下のタイプのユニットに",	"攻撃できる。",	"",	],
				[ "対空ミサイルの弾数。",	"タマがなくなると、攻撃",	"できなくなる。",	"",	],
				[ "対空ミサイルの射程。",	"この範囲の空ユニットに",	"攻撃できる。",	"とてつもなく広い。",	],
				[ "",	"",	"",	"",	],
				[ "対空ミサイルでの、ヘリ系に",	"対する攻撃力。",	"はかいりょくバツグン。",	"",	],
				[ "対空ミサイルでの、", "空ユニットに対する攻撃力。",	"大きなダメージを与えられる。",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
	],
	Weaponnametxt: [
		"装備していません",
		"マシンガン",
		"バズーカ砲",
		"軽戦車砲",
		"重戦車砲",
		"新型砲",
		"グレート砲",
		"キャノン砲",
		"ロケット砲",
		"バルカン砲",
		"対空ミサイル",
		"パイプ砲",
		"爆弾",
		"対地ミサイル",
		"汎用ミサイル",
		"対艦ミサイル",
		"対空マシンガン",
		"魚雷",
	],
	Shogunnametxt: [
		"ジョン", "レイチェル", "キャサリン", "ハチ",
		"リョウ", "マックス", "ドミノ", "ホイップ",
		"ビリー", "イワン", "サーシャ", "モップ",
		"イーグル", "ハンナ", "ビットマン", "キクチヨ",
		"アスカ", "ヤマモト", "コウゾウ", "ホーク",
		"コング", "キャット", "スネーク", "ヘルボルト",
		"ジーポ", "チャッカ", "キャンドル", "ヘルボウズ", "なし",
	],
	Shoguninfotxt: [
		[ "「僕が行きます！」", "レッドスター軍所属。ふるさとを取り戻すために戦う", "若きショーグン。オメガランドくっしの戦車乗り。", "スキ　・緑　乗り物全部", "キライ・ブラックホール軍",
			"見通しのきく平地で実力を発揮する。", "平地の上での全ユニットの攻撃力が高い。", "", "",
			"フィールドブレイク", "平地での全ユニットの攻撃力が上がり、", "車両系の間接射程が１増える。", "", "",
			"ハイパーコンバット", "平地での全ユニットの攻撃力が大きく上がる。", "さらに車両系の間接射程が１増え、", "移動力も２増える。", "" ],
		[ "「連合軍のみんな！　行くわよ！」", "オメガランドの連合軍司令。キャサリンの妹で、姉を", "見習ってがんばっている。さわやかな性格。", "スキ　・キャサリン　オメガランド　がんばってる人", "キライ・ブラックホール軍　すぐ言い訳する人",
			"レイチェルの部下ははたらき者が多いので、", "拠点での補充が１多い。", "", "",
			"ミラクルチャンス", "よそう以上に強力な一撃が出やすくなり、", "敵を多く倒すことができるようになる。", "ラッキー！", "",
			"レッドスターボム", "オメガランドレッドスター軍本部から", "ミサイルを３発援護射する。", "", "" ],
		[ "「みんな、がんばりましょう！」", "レイチェルの実の姉で、マクロランドの最高司令官。", "最近ちょっと体重が気になる。", "スキ　・ダイエット食品　おしゃれブランド", "キライ・ヒマな休日",
			"たまに、思った以上に強力な一撃が出ることがある。", "運も実力のうち、と本人は言っている。", "", "",
			"ミラクルチャンス", "よそう以上に強力な一撃が出やすくなり、", "敵を多く倒すことができるようになる。", "ラッキー！", "",
			"レッドスタードリーム", "よそう以上の超強力な一撃が出やすくなり、", "敵を多く倒すことができるようになる。", "超ラッキー！", "" ],
		[ "「へい、らっしゃい！」", "ウォーズショップの主人。実はレッドスターの元将校", "だったというウワサも・・・", "スキ　・おちゃ", "キライ・くすり",
			"なぞのルートで売り物を手に入れるため、", "全ユニットを安く買う事ができる。", "", "",
			"ショーバイスピリット", "いせいのいい話し方でユニットの値段をねぎり、", "安く生産する事ができる。", "", "",
			"ワッショイフェスタ", "安く生産できる上、世界中からハチの", "ショーバイなかまをかきあつめ、", "自軍の都市で陸ユニットが生産できるようにする。", "" ],
		[ "「兵器の整備なら僕にまかせろ！」", "レッドスター軍所属。メカ好きの元気な男の子。", "前回の戦いでマクロランドを救ったヒーロー。", "スキ　・メカ", "キライ・早おき",
			"陸海空、全ユニットにおいて特に弱点もなく、色々な", "場面でかつやくが期待できる。", "", "",
			"ハイパーリペア", "全ユニットのＨＰが２回復する。", "", "", "",
			"ハイアップグレード", "全ユニットのＨＰが５回復する。", "攻撃力が上がり、移動力が１増える。", "", "" ],
		[ "「じゃまするやつは、まとめてぶっとばす！」", "レッドスター軍所属。まっすぐな性格でまがった事が", "大きらい。軍の中で彼をしたう兵士はとても多い。", "スキ　・強いやつ　筋トレ　たんぱくしつ", "キライ・べんきょう！",
			"歩兵系をのぞく陸海空の全ユニットにおいて", "直接攻撃が得意。", "しかし間接攻撃は射程が短くなる。", "",
			"マキシマムブロウ", "歩兵系をのぞき、直接攻撃できるユニットの攻撃力が", "上がる。", "", "",
			"ストレートブラスト", "歩兵系をのぞき、直接攻撃できるユニットの攻撃力が", "大きく上がる。", "", "" ],
		[ "「はい、任務了解！　歩兵隊出撃よ！」", "レッドスター軍所属。気の強い女の子で、特殊部隊の", "隊長をつとめる。ロングヘアーにあこがれている。", "スキ　・イチゴショート　ぼうし集め", "キライ・なよなよした男",
			"歩兵系の攻撃力が高く、占領が早い。", "歩兵系以外の直接攻撃が苦手。", "", "",
			"ウィニングマーチ", "歩兵系の移動力が１増え、", "攻撃力が上がる。", "", "",
			"ビクトリアスパレード", "歩兵系の移動力が２増え、攻撃力が大きく上がる。", "ＨＰがへっていても１回で拠点を占領できる。", "", "" ],
		[ "「さあ行くぞ！　わがはいの出番じゃ！」", "ブルームーン軍所属。がんこで気難しい性格だが", "国を愛する気持ちは誰よりも強い。", "スキ　・ブルームーン　だんろ", "キライ・カレー",
			"雪国の生まれなので、雪でも普通の燃料コストで", "移動でき、さらに攻撃力が上がる。性格のわりに", "指揮はしっかりしているので特に弱点もない。", "",
			"スノウホワイト", "２日にわたって雪を降らせ、", "相手の燃料をへりやすくさせる。", "", "",
			"ブリザードブロウ", "強力なふぶきで敵全ユニットのＨＰに２のダメージを", "あたえる。さらに、２日にわたって雪を降らせ、", "相手の燃料をへりやすくさせる。", "" ],
		[ "「やれやれ・・・しょうがねえな」", "ブルームーン軍所属。やる気のなさそうな態度だが、", "実は射撃の名手。", "スキ　・ネコ　仕事のない日", "キライ・ネズミ　人ごみ",
			"間接攻撃の射程が１長く、攻撃力も高いが、", "歩兵系をのぞく全ユニットにおいて直接攻撃が苦手。", "", "",
			"テクニカルスナイプ", "間接攻撃の射程がさらに１増え、", "攻撃力が上がる。", "", "",
			"ワールドワイドスナイプ", "間接攻撃の射程がさらに２増え", "攻撃力が上がる。", "", "" ],
		[ "「はい！　が、がんばります！」", "ブルームーン軍所属。サーシャの弟で、お金持ちの", "ぼっちゃん。えいさい教育を受けているのでとても頭が良い。", "スキ　・ホイップ　ビリー", "キライ・ブラックホール軍",
			"大ざいばつのあととりなので、全ユニットを安く買える。", "指揮のみじゅくさからか、全ユニットの攻撃力が", "少し低い。", "",
			"ゴールドラッシュ", "現在の軍資金を１・５倍に増やす。", "", "", "",
			"パワーオブマネー", "お金のちからで、兵器をパワーアップさせる。", "軍資金が多ければ多いほど攻撃力が上がる。", "", "" ],
		[ "「手加減はいたしませんわ」", "ブルームーン軍所属。イワンの姉で、ふだんは", "上品なおじょう様。怒るとだいたんな行動に出る。", "スキ　・こうちゃ　コーヒー　連合のみなさま", "キライ・さわがしい所",
			"大ざいばつのおじょう様なので、拠点での収入が", "１００Ｇ多い。", "", "",
			"ブレイククラッシュ", "持っている軍資金が多いほど、相手のブレイクゲージを", "減らす事ができる。", "", "",
			"プラチナアタック", "相手にダメージを与えるとお金が手に入る。", "ダメージが大きいほど多くのお金が得られる。", "", "" ],
		[ "「海はひろいなあ」", "グリーンアース軍所属。おおらかな性格の船乗り。", "争いごとは苦手。こう見えてもサーフィンが上手い。", "スキ　・海　お日様", "キライ・高いところ",
			"海ユニットの攻撃力が高い。", "そのかわり空ユニットが苦手で、攻撃力が低い。", "", "",
			"ジャイアントウェーブ", "つなみをおこして、敵全ユニットのＨＰに", "１のダメージを与え、燃料を半分にさせる。", "", "",
			"ジャイアントストーム", "大つなみをおこして、敵全ユニットのＨＰに", "２のダメージを与え、燃料を半分にさせる。", "自分と敵のターンに雨を降らす。", "" ],
		[ "「・・・このオレに敵などない！」", "グリーンアース軍所属。プライドの高い、若き", "エースパイロット。実はゆいしょある良家のぼっちゃん。", "スキ　・父親のかたみのゴーグル　バイクとか速い乗り物", "キライ・およぎ",
			"空ユニットのあつかいがうまいので、他のショーグン", "より燃料がへりにくく、攻撃力が高い。", "だが、海ユニットの攻撃は苦手。", "",
			"ライトニングドライブ", "歩兵系以外の待機しているユニットを", "もう１度行動させることができるが、", "攻撃力が半分になる。", "",
			"ライトニングアサルト", "歩兵系以外の待機しているユニットを", "もう１度行動させることができる。", "", "" ],
		[ "「難しい戦況のようね」", "グリーンアース軍所属。ゆうかんな女性戦車乗りで、", "状況ぶんせきが得意。軍の女性仕官のアイドル。", "スキ　・タンポポ　アイロンを当てたふく", "キライ・えらそうなだけの上官",
			"車両系の攻撃力が高く、空系、海系の", "攻撃力が低い。", "", "",
			"スーパーチャージ", "車両系の攻撃力が上がり、移動力も１増える。", "さらに、弾と燃料の補給も同時におこなう。", "", "",
			"ビッグバンチャージ", "車両系の攻撃力が大きく上がり、移動力も２増える。", "さらに、弾と燃料の補給も同時におこなう。", "", "" ],
		[ "「レディは後ろへ！　まいりますぞ！」", "グリーンアース軍所属。今も騎士道を重んじる", "ジェントルマン。突撃系の指揮が多い。", "スキ　・生ハムとワイン", "キライ・退却",
			"間接攻撃に対する守備力が高い。", "また、指令塔を占領すると守備力も同時に上がる。", "", "",
			"アイアンシールド", "間接攻撃に対する守備力がさらに高くなる。", "また、指令塔の効果が２倍になる。", "", "",
			"ロイヤルガード", "間接攻撃に対する守備力がさらに高くなる。", "また、指令塔の効果が３倍になる。", "", "" ],
		[ "「いざ、じんじょうに勝負じゃ！」", "イエローコメットの国王。恐れを知らぬサムライだが、", "むすめのアスカには弱い。実は武術の達人である。", "スキ　・アスカ　白ごはん　なっとう", "キライ・コンピューター　ひきょう者",
			"全ユニットの攻撃力、守備力とも高めだが、", "生産時の値段も高い。", "", "",
			"イットーリョーダン", "全ユニットの攻撃力が上がる。", "", "", "",
			"ハイスイノジン", "全ユニットの攻撃力、守備力とも大きく上がり、さらに", "反撃の時は攻撃力が２倍になる。", "", "" ],
		[ "「わかったわ。やっぱり私のぶんせき通りね」", "イエローコメット軍所属。国王キクチヨのむすめで、", "情報戦に強い天才少女。最近少し目が悪くなってきた。", "スキ　・コンピューター　書物　さんぽ", "キライ・ケムシ　なっとう",
			"サクテキの時、全ユニットの視界が１多い。", "自分のＨＰを相手からかくすことができる。", "情報そうさで、相手の地形効果を１下げる。", "",
			"ワンダーサーチ", "全ユニットの視界がさらに１増え、", "森やがんしょうも見えるようになる。", "情報そうさで、相手の地形効果を２下げる。", "",
			"カウンターブレイク", "全ユニットの視界がさらに１増え、森やがんしょうも", "見えるようになる。さらに、つねに先制攻撃できる", "ようになり、相手の地形効果を３下げる。", "" ],
		[ "「はて、何じゃったかのう」", "イエローコメット軍所属。昔は各国に名をはせる", "有名なオニショーグンだったらしい。", "スキ　・用事のない雨の日", "キライ・せわしない場所",
			"歩兵系の攻撃力が高く、輸送系の移動力も１増える。", "戦闘ヘリの指揮がずばぬけて上手く、攻撃力が高い。", "海ユニットの攻撃が苦手。", "",
			"ヤマトダマシイ", "戦闘ヘリの攻撃力が上がる。さらに、自軍都市の上に", "ＨＰ９の歩兵を降下させる。", "この歩兵は降下後、すぐに行動できる。", "",
			"サムライダイブ", "戦闘ヘリの攻撃力が上がる。さらに、自軍都市の上に", "ＨＰ９のバズーカ兵を降下させる。", "このバズーカ兵は降下後、すぐに行動できる。", "" ],
		[ "「ガハハ！　よっしゃ～いくで！」", "イエローコメット軍所属。ごうかいな性格で、こまかい", "事は気にしない。イナズマのコウゾウと呼ばれる。", "スキ　・タコヤキ", "キライ・きゃべつが入ってるタコヤキ",
			"向こう見ずな性格のせいか、全ユニットの", "攻撃力は高いが、守備力が少し低い。", "", "",
			"カミカゼブレイク", "全ユニットの攻撃力が上がる。", "", "", "",
			"フウジンライジン", "全ユニットの攻撃力が大きく上がる。", "", "", "" ],
		[ "「・・・消えてもらう」", "ブラックホール軍所属。目的のためなら手段を", "選ばないひじょうさをもつ。", "スキ　・ブラックコーヒー", "キライ・無能なやつ",
			"全ユニットの攻撃力が高いが、他のショーグンより", "ブレイクがたまりにくい。", "", "",
			"ブラックウェーブ", "全ユニットのＨＰが１回復する。", "さらに、敵全ユニットのＨＰに１のダメージを与える。", "", "",
			"ブラックストーム", "全ユニットのＨＰが２回復する。さらに、敵全ユニットの", "ＨＰに２のダメージを与える。", "", "" ],
		[ "「オレの出番はまだか！？」", "ブラックホール軍１のパワーの持ち主。軍の歩兵だった", "が、実力をホークに認められショーグンに昇格した。", "スキ　・おにく", "キライ・おやさい",
			"攻撃力は高いのだが、力任せな攻撃をするので、", "あたえるダメージにばらつきがあり、", "時には思ったよりも敵を倒せない事がある。", "",
			"バーニングブロウ", "あたえるダメージのばらつきが大きくなり、", "強力な一撃が出る事もあれば、思いがけず", "弱い攻撃になってしまう事もあるようになる。", "",
			"ギガントブレイク", "あたえるダメージのばらつきがさらに大きくなり、", "強力な一撃が出る事もあれば、思いがけず", "弱い攻撃になってしまう事もあるようになる。", "" ],
		[ "「キャハ！　いくよ～？」", "ブラックホール軍所属。こどものようにむじゃきな", "天才少女。軍の兵器はほとんどが彼女の発明品。", "スキ　・おもしろい事", "キライ・思い通りにならない事",
			"地形をうまく利用するのが得意で、地形効果を", "攻撃力にプラスすることができる。", "", "",
			"ハイパータクティクス", "地形効果が攻撃力にプラスされるほか", "全ユニットの移動コストが１になる。", "", "",
			"ハイグレードコマンド", "地形効果が２倍になる。", "さらに、そのまま攻撃力にプラスされ、", "全ユニットの移動コストが１になる。", "" ],
		[ "「ククク・・・本当のきょうふを知っていますか？」", "ナルシストな性格で自分の能力にぜったいの", "自信を持っている。一応、コングとキャットの上官。", "スキ　・マイフェイス　ハードコア", "キライ・バッチイもの　ラヴソング",
			"じんそくな指揮が得意で、他のショーグンより", "ブレイクがたまりやすい。", "", "",
			"サイドスルー", "全ユニットの移動力が１増える。", "", "", "",
			"サイドワインダー", "全ユニットの移動力が２増える。", "", "", "" ],
		[ "「ぐふふ・・・ワシは生きる」", "ブラックホール軍の新そうすい。長い年月を生き", "のびてきたなぞの老人。今回の事件のくろまく。", "スキ　・長生き", "キライ・若ぞう",
			"全てのユニットの攻撃力、守備力が高い。", "", "", "",
			"", "", "", "", "",
			"デモリションボルト", "兵器の電気系統をまひさせる電撃を発し、", "広範囲のユニットに３のダメージを与える。", "ダメージを受けたユニットは、次のターン強制待機する。", "" ],
		[ "「・・・戦闘、開始・・・」", "ブラックホール軍所属のメカっぽいショーグン。", "その正体は誰も知らない。ブレイク時に少しかしこくなる。", "スキ　・エネルギー", "キライ・せいでんき　ほこり",
			"攻撃力は高いのだが、力任せな攻撃をするので、", "あたえるダメージにばらつきがあり、時には", "思ったよりも敵を倒せないことがある。", "",
			"バーニングパンチ", "あたえるダメージのばらつきが大きくなり、", "強力な一撃が出る事もあれば、思いがけず", "弱い攻撃になってしまう事もあるようになる。", "",
			"クラッシュブロウ", "あたえるダメージのばらつきがさらに大きくなり、", "強力な一撃が出る事もあれば、思いがけず", "弱い攻撃になってしまう事もあるようになる。", "" ],
		[ "「クク・・・全くもって、おろかなり」", "ブラックホール軍所属。いつも悪い事ばかり考えている。", "古い言い回しを好む。", "スキ　・ことわざ　ラーメン", "キライ・外国の食べ物",
			"じんそくな指揮が得意で、他のショーグンより", "ブレイクがたまりやすい。", "道路の上での戦闘が得意で、攻撃力が高い。", "",
			"イッキツーカン", "全ユニットの移動力が１増える。", "道路の上での攻撃力がさらに上がる。", "", "",
			"コクシムソウ", "全ユニットの移動力が２増える。", "道路の上での攻撃力が大きく上がる。", "", "" ],
		[ "「オホホホ！　ムダよ！」", "ブラックホール軍所属。ジーポやチャッカの上官。", "すごく分かりやすい女王様な性格。", "スキ　・ハイセンスなもの", "キライ・いなかくさいもの",
			"都会育ちなので、都市戦に強い。", "拠点の上での全ユニットの攻撃力が高い。", "", "",
			"パワーオブシティ", "拠点の上での全ユニットの攻撃力が上がる。", "拠点上にいる敵ユニットにＨＰ３のダメージを与える。", "", "",
			"アップルフィーバー", "拠点の上での全ユニットの攻撃力が大きく上がる。", "さらに、自軍拠点が多ければ多いほど攻撃力が上がる。", "", "" ],
		[ "ブラックホール軍のそうすい", "全てなぞにつつまれている。", "ウォーズワールドとはちがう世界から来た侵略者。", "スキ　・侵略、爆発", "キライ・平和",
			"全てのユニットの攻撃力が高い。", "どんな地形もコストを無視して移動できるが、", "雪にだけは弱い。", "",
			"", "", "", "", "",
			"メテオストライク", "空から大型のいんせきを落とし、落下地点周囲の", "全ユニットのＨＰに８のダメージをあたえる。", "さらに、すべてのユニットの攻撃力と守備力が上がる。", "" ],
	],
	Shogunbreaktxt: [
		[ [ "戦車隊、準備はできたか？", "いくぞーっ！" ], [ "１日でも早く終わらせる！", "" ],
			[ "皆のために、", "僕は勝つ！" ], [ "降伏するんだ！", "この攻撃は手加減できないぞ！" ],
 			[ "方位・・・　距離１００００・・・", "よし、発射！" ], [ "これが、僕のブレイクだ！", "" ] ],
		[ [ "この大地は私が守る！", "好き勝手にはさせないわ！" ], [ "今日の運気は絶好調、", "ヘタにケンカ売らない方がいいわよ！" ],
			[ "この一撃はあいさつがわり。", "お別れのね！" ], [ "後は、運を天に任せるのみ！", "" ],
			[ "あなた、強いじゃない。", "そうでなくっちゃね！" ], [ "時間をかけるつもりはないわ。", "本気で行かせてもらうわよ！" ] ],
		[ [ "これが、運を呼びこむおまじない！", "" ], [ "もう、お返しよ！", "" ],
			[ "ついてないからって", "怒らないでね！" ], [ "がんばれば", "きっとなんとかなるわ！" ],
			[ "今日はなんだか", "いいことありそう！" ], [ "みんな、がんばりましょう！", "" ], ],
		[ [ "てやんでえ", "ちきしょうめ！" ], [ "まいど！", "" ],
			[ "受けとりな！", "出血大サービスだぜ！" ], [ "こいつはウチのショップの", "せん伝がわりでい" ],
			[ "ワシもまだまだ現役でいけるぜ！", "" ], [ "このセリフ・・・言わせてもらうぜ！", "「もうかりまっか～！」" ], ],
		[ [ "予備のパーツはそろってるぞ！", "" ], [ "いくぞ！", "" ],
			[ "まだまだ！", "あきらめないぞ！" ], [ "勝負はこれからだ！", "" ],
			[ "メカのことなら負けないぞ！", "" ], [ "僕のスパナで", "みんなをなおす！" ], ],
		[ [ "オレのコブシはくだけねえ！", "" ], [ "これが男の戦い方だぜ！", "" ],
			[ "海の向こうまで", "ぶっとばす！" ], [ "くらいやがれ！", "" ],
			[ "手加減はしねえ！", "" ], [ "ケンカなら", "誰にも負けねえぜ！" ], ],
		[ [ "ここが勝負どころよ！", "" ], [ "まだまだ、私はあきらめない！", "" ],
			[ "最も小さな歩兵こそが、", "最も大きな力を持つ！" ], [ "あつくなっちゃダメ、", "れいせいに、れいせいに・・・" ],
			[ "さあ、反撃開始よ！", "" ], [ "歩兵隊、用意はいい？", "" ], ],
		[ [ "わがはいこそ", "ブルームーンの輝ける星！" ], [ "無礼者め！", "自然の力を思い知るがよい！" ],
			[ "むむ、やるではないか！", "しかしわがはいにはかなうまい！" ], [ "大いなる自然の前には", "兵器など無力じゃ！" ],
			[ "わがはいの力、", "とくと見るがよい！" ], [ "はっくしょん！", "・・・さむくなどないわ！" ], ],
		[ [ "いくぜ。", "的はあんただ！" ], [ "しょうがねえ、おくの手といくか！", "" ],
			[ "やられっぱなしってわけにも", "いかねえな！" ], [ "やれやれ、", "できれば使いたくねえんだがな・・・" ],
			[ "あばよ。", "こいつでおわりだ！" ], [ "あきらめな。", "逃げ場はねえぜ！" ], ],
		[ [ "ぜ、全軍すすめー！", "" ], [ "姉様、僕はやります！", "" ],
			[ "お金は・・・命と友情の次に大切です！", "" ], [ "つ、強い・・・。", "けど、僕だって！" ],
			[ "ブルームーンのショーグンとして、", "はずかしくない戦いをしてみせます！" ], [ "僕の全力を", "ぶつけるんだ！" ], ],
		[ [ "いかに手強い敵であろうと、", "退く訳にはいきませんわ。" ], [ "申し訳ありませんが・・・", "手加減はしかねますわ。" ],
			[ "覚悟は、よろしくて？", "" ], [ "今まで受けた数々の被害・・・", "お返しさせていただきますわ。" ],
			[ "この戦場に平和が戻るまで・・・", "私は戦い続けますわ！" ], [ "それでは私も", "本気でお相手させていただきましょう。" ], ],
		[ [ "僕のブレイクは", "ちょっといたいよ！" ], [ "少しはいいとこ", "見せないとね！" ],
			[ "大なみが来るぞ～っ！", "" ], [ "きみの強さはみとめるよ。", "だからこの手を使うんだ！" ],
			[ "おもかじ、いっぱ～い！", "" ], [ "海を甘く見ると", "手おくれになるよ！" ], ],
		[ [ "フン、少しはやるようだな！", "" ], [ "チェック・メイトだ！", "" ],
			[ "貴様のそのスキ・・・", "見逃さん！" ], [ "このオレが戦うに値するか、", "確かめてやろう！" ],
			[ "すでに我が軍は", "攻撃準備を終えている！" ], [ "グリーンアースのショーグンの力、", "思い知るがいい！" ], ],
		[ [ "耐えつづければチャンスは来る。", "それが今！" ], [ "追撃するわ。", "戦車隊、前へ！" ],
			[ "待っていたわ。", "この時を！" ], [ "戦況を大きく", "動かす必要がありそうね。" ],
			[ "戦場に甘えは許されない！", "" ], [ "恐れもゆだんもない。", "ただ最良の行動を選ぶだけ！" ], ],
		[ [ "指令塔よ、私に力を！", "" ], [ "我が会心の一撃", "受けてみよ！" ],
			[ "貴官の戦いぶり、", "敵ながらけい意を表しますぞ！" ], [ "全　軍　突　撃　！", "" ],
			[ "この剣に！　勝利をちかいますぞ！", "" ], [ "私に戦いを挑む・・・勇気は認めるが、", "ほめられたものではありませんな！" ], ],
		[ [ "我が剣", "とくと味わうがよい！" ], [ "イエローコメット国王", "キクチヨ、まいる！" ],
			[ "戦いに情けは無用！", "" ], [ "サムライは決して退かぬ！", "" ],
			[ "サムライの心", "しかと見届けよ！" ], [ "貴殿の力、", "もはや見切った！" ], ],
		[ [ "どんなこまかい事でもいいわ。", "情報はすべて私に集めて！" ], [ "力に頼った戦いは、", "いつか足元をすくわれるわよ！" ],
			[ "私は弱いわ。", "だから、必死で考えるの！" ], [ "私にかくし事は", "できないわ！" ],
			[ "力は、あなたの方がずっと上よ。", "でも・・・！" ], [ "力不足ですって！？", "なめてかかると後悔するわよ！" ], ],
		[ [ "ここぞという時のために、", "力は残しておくもんじゃ。" ], [ "そろそろ、予備兵を", "出すとしようかの。" ],
			[ "だてに年を食っては", "おらんわい。" ], [ "はて、ひとつ", "こんなもんでどうかの？" ],
			[ "いい流れじゃ。", "そろそろ行くとするかの。" ], [ "やりおるのう。", "先が楽しみじゃわい。" ], ],
		[ [ "どんなヤツやろうと", "かたっぱしからシバきまわしたる！" ], [ "イナズマのコウゾウ", "本領発揮や！" ],
			[ "ほな、ここらでいかせてもらうで！", "" ], [ "ガハハ！", "ビビッてないても許さんで！" ],
			[ "もうええかげん、おうじょうせえや！", "" ], [ "びびっと来たでぇ！", "" ], ],
		[ [ "礼を言う。", "私を本気にさせてくれたな。" ], [ "いいだろう。", "お前を敵とみとめよう。" ],
			[ "耐えてみせろ。", "そして立ち向かって来い。" ], [ "・・・もういい、消えろ。", "" ],
			[ "私に、この力を使わせたか。", "" ], [ "・・・思ったよりはよくやった。", "" ], ],
		[ [ "オラオラオラァ！", "" ], [ "やろう！　覚悟しやがれ！", "" ],
			[ "出番が少ないからって", "おとろえちゃいねえ！" ], [ "血ヘドぶちまけろ！", "" ],
			[ "力まかせで悪いか！", "" ], [ "ぶち切れたぞコラァ！", "" ], ],
		[ [ "あーんもうイライラする！", "みんな消えちゃえっ！" ], [ "じゃ、つぶすよ？", "" ],
			[ "ざんねんでした～！", "ここでゲームオーバー！" ], [ "キャハハ！　ここで", "こう来るとは思わなかったでしょ？" ],
			[ "私は私の", "したいことするの！" ], [ "凡人のアンタが、", "私と勝負できるつもり！？" ], ],
		[ [ "クックック・・・", "なぶりものにしてあげますよ。" ], [ "私のどくは、すでにあなたを", "むしばんでいる・・・" ],
			[ "より成長した私の力", "みせてさしあげましょう・・・" ], [ "しのびよる影に、", "気づいた時にはもうおそい・・・" ],
			[ "最後のこえを、", "聞かせてください！" ], [ "弱者がのたうつさまは", "実にゆかい・・・" ], ],
		[ [ "しばらく大人しくしておれ・・・", "全て、しゃぶりつくしてやるでのう。" ], [ "ぐふふ・・・", "あまりジタバタするでないわ・・・" ],
			[ "どれ・・・", "味見してやるぞ。" ], [ "ぐふふ・・・", "暗黒の電撃受けてみよ・・・" ],
			[ "大地と鉄のこげるかおり・・・", "ぐふふ・・・５０は若返るのう。" ], [ "どんなに力を付けようとも", "お前達はエサにしか見えぬわ・・・" ], ],
		[ [ "メモリー数、上昇、上昇・・・", "あぶないよね。友軍はすみやかに失せろ。" ], [ "ジーポ、パワーアップ！", "" ],
			[ "機能・・・一時開放。", "ＯＫ・マスター。地の果てまでぶっとばす。" ], [ "・・・５１２ギガモード、パス入力・・・", "帰ってきたよ。私は本当に強き者。" ],
			[ "バージョンアップ１・０　１・１　１・２・・・", "目覚めの時です。くたばっていただきましょう。" ], [ "・・・ジーポ、ブレイクモード、発動！", "ただいま。私の本当の能力をおがませてやる。" ], ],
		[ [ "お前の部隊、ひとつひとつ", "食らってやるなり。" ], [ "我が神速のつわものどもに、敵はなし！", "" ],
			[ "クックック！", "天は我を選んだり！" ], [ "ククク・・・", "何人たりとも逃がさぬ。" ],
			[ "我、文武両道なり。", "必勝のことわりは曲げられぬと知るがよし。" ], [ "ひれ伏して許しをこうてみよ。", "手はゆるめぬがな・・・クックック！" ], ],
		[ [ "さあ、デンジャラスなあそびをしましょ？", "その方がしげき的だわ・・・" ], [ "アンビリーバボー！", "まだムダなていこうをするつもり？" ],
			[ "私はキャンドル・・・", "ゴージャスかつスマートな女！" ], [ "オホホ、今さらギブアップは", "受けつけないわよ？" ],
			[ "オホホ！　ビューティフルな", "バラにはトゲがあるのよ？" ], [ "私の本気がそんなに見たい？", "じゃあ、ご期待に応えて・・・" ], ],
		[ [ "暗黒の世界をみせてやろう！", "" ], [ "生きては帰さぬ・・・！", "" ],
			[ "われの力、思い知るがよい！！", "" ], [ "炎の大地・・・　われが満たされる", "ひと時だ！" ],
			[ "本当のきょうふを教えてやる・・・", "" ], [ "その力・・・つぶしてしまうにはおしいか・・・", "" ], ],
	],
	Shogunchangetxt: [
		[ [ "よし、僕の戦車隊の出番だ！", "" ], [ "ジョンショーグン、前線に復帰します！", "" ] ],
		[ [ "よし、ここでチェンジ！", "" ], [ "どこを見てるの！　あなたの相手はこの私よ！", "" ] ],
		[ [ "さあ、はじめましょう！", "" ], [ "敵の攻撃が外れますように。", "" ] ],
		[ [ "ここからがワシのショーバイ時間だぜ！", "" ], [ "チェンジはタダだからな！", "何回でも交代できるぜ！" ] ],
		[ [ "傷ついてる味方は", "僕が直すぞ！" ], [ "僕の番だ！", "" ] ],
		[ [ "来るなら来やがれ、", "返りうちにしてやるぜ！" ], [ "ここから先はオレに任せな！", "" ] ],
		[ [ "後は任せて、", "ここからは私が何とかする！" ], [ "了解。前線に移ります！", "" ] ],
		[ [ "おそいぞ！", "わがはいの出番はまだか！" ], [ "ホイップ隊、前へ～進めっ！", "" ] ],
		[ [ "さて・・・", "ヘタに近づくとケガするぜ？" ], [ "・・・ん？", "ああ、すまねえ。ついぼーっとしてたぜ！" ] ],
		[ [ "生産なら僕に任せてください！", "" ], [ "え！？", "ぼ、僕の出番ですか！？" ] ],
		[ [ "私がここでやるべきこと、", "それは・・・" ], [ "たとえユニットが倒されようと、", "私の力はゆるぎませんわ。" ] ],
		[ [ "なんかこのままじゃ悪いし、", "そろそろ替わろうか？" ], [ "次のチェンジまで", "負けないようにしなくちゃ。" ] ],
		[ [ "この程度の敵に", "もたついている時間はない！" ], [ "オレが決着をつける！", "" ] ],
		[ [ "ここでチェンジ・・・それが最も効果的ね。", "" ], [ "一見なんでもないこのチェンジが、", "やがて戦いの行方を左右する・・・はず。" ] ],
		[ [ "このビットマンのはがねのヨロイ、", "決してつらぬけはしませんぞ！" ], [ "むむ、さてはピンチですな！", "私がお守りいたしますぞ！" ] ],
		[ [ "いざ、じんじょうに勝負じゃ！", "" ], [ "助太刀いたす！", "" ] ],
		[ [ "タッグバトルの本当の戦い方、", "見せてあげる。" ], [ "私が前に出るわ。", "サポートを頼みます。" ] ],
		[ [ "昔の血がさわぎよるわい・・・", "少し出しゃばらせてもらおうかの。" ], [ "・・・ほ、ちぇんじとな？", "もう交替か、早いのう。" ] ],
		[ [ "よっしゃ、こっからが本番やで！", "" ], [ "うしろで休んどき。", "後はワシが決めたるさかい！" ] ],
		[ [ "この私の前で、", "まだ悪あがきをするか？" ], [ "あそびの時間はもう終わりだ。", "" ] ],
		[ [ "まとめてぶちのめす！", "" ], [ "じっとしてられねえ！　オレを出せ！", "" ] ],
		[ [ "えー私の番？", "もうちょっとゲームしたかったのに～" ], [ "キャハハハ！", "こっから先は甘くないよ～？" ] ],
		[ [ "今回、出番の少ない", "私に光を・・・" ], [ "クックック・・・", "楽しみですねえ。" ] ],
		[ [ "ふがいない・・・ワシとかわれ。", "" ], [ "ぐふふ・・・", "向こうに美味そうな者どもがおるわ。" ] ],
		[ [ "・・・攻撃、準備、完了・・・", "" ], [ "・・・ジーポ、出番、久シブリ・・・", "" ] ],
		[ [ "ここで交替・・・これぞれんけいの技なり。", "" ], [ "ククク・・・ここで我の登場なり。", "" ] ],
		[ [ "オホホホホ！　イッツ・ショータイム！", "" ], [ "今、有利なの？", "だったらかわってあげるわ。" ] ],
		[ [ "・・・", "" ], [ "・・・", "" ] ],
	],
	Shogunvictorytxt:	[
		// John
		{	normal:	["僕には負けられない理由がある！",	"ふるさとを取り戻すまで・・・僕の戦いは終わらない！",	 "次の戦いもがんばらないと。", ],
			Rachel: [ [ "勝ちました、レイチェルさん！", "さすがレイチェルさん、見事な指揮でした！" ],
								[ "レッドスターのショーグンも甘くみないでください！", "はい、レイチェルさん！" ] ],
			Hannah: [ [ "次もいっしょにがんばりましょう、ハンナさん！", "ハンナさんと戦うと、なんだかうまく行く気がします。" ],
							  [ "ハンナさんはいつもれいせいだなあ・・・", "はい、戦車のあつかいなら誰にも負けません！" ] ]
		},
		// Rachel
		{ normal:	[ "たとえどんな状況でも、私はあきらめない！", "次は誰？　かかってきなさい！", "こう見えても私、司令なのよね。" ],
			John: 	[ [ "レッドスターの司令を甘くみないでよね！", "カンペキ！　次行くわよジョン！" ],
								[ "ぐんぐん成長しているわね。私も負けられないわ！", "・・・この子、自分の実力に気づいてないのかしら？" ] ],
			Catherine:	[ [ "どう、お姉ちゃん。私もけっこうやるでしょ？", "私たち姉妹とあたるなんて、ツキがなかったみたいね！" ],
										[ "お姉ちゃんたら、いつもおいしいとこもってくもんなあ。", "私だって、お姉ちゃんに合格点をあげる！" ] ],
		},
		// Catherine
		{	normal:	[ "私と当たったのがアンラッキーだったわね。", "まあ、ついてたわ！", "うふふ・・・運も実力のうちって言うわよね。" ],
			Rachel:	[ [ "まあ、勝ったわ。ついてたわね。", "いい戦いだったわ、レイチェル。合格点をあげる。" ],
								[ "うふふ・・・レイチェルったらはりきってるわね。", "本当ね、ちょっと同情しちゃうわ。" ] ],
		},
		// Hachi
		{	normal:	[ "これからも、うちのショップをよろしくな！", "再挑戦ならタダで受け付けるぜ！", "戦いってのは金がかかっていけねえな！" ],
			Yamamoto:	[ [ "まだまだ若えもんには負けられねえな！", "毎度あり！　また来いよ！" ],
									[ "さすが先生だぜ、スキがねえ！", "先生にいいとこ見せねえとな！" ] ],
		},
		// Ryo
		{	normal:	[ "よし、がんばってみんなを直すぞ！", "今度の相手も強かったなあ！　また戦おう！", "やった、勝ったぞ！" ],
			Max:		[ [ "行くぞ、マックス！", "タッグバトルなら！" ],
								[ "おー！", "僕が味方をなおす！" ] ],
			Eagle:	[ [ "僕らの勝ちだ！", "作戦成功！　・・・まだもう少し戦えるんだけどなぁ。" ],
								[ "やっぱり、イーグルは強いぞ！", "僕だって負けないぞ！" ] ],
			Hawke:	[ [ "僕らの勝ちだ！", "タッグをくんでる間は仲間だぞ！" ],
								[ "何だ！？　気になるぞ！？", "でも、敵も強かったぞ。" ] ],
		},
		// Max
		{	normal:	[ "オレの前に立つならかくごを決めな！", "本気になったオレは誰にも止められねえ！", "これがオレ様のパワーだぜ！" ],
			Ryo:		[ [ "次だ次だ！　どんどん行くぜ！", "オレが敵を倒す！" ],
								[ "おう、まっすぐ突き進むぜ！", "オレたちの勝ちだ！" ] ],
			Billy:	[ [ "オレのパワーは誰にも止められねえ！", "ビリー、次もオレが行くぜ！" ],
								[ "タッグってのはデコボココンビが強えんだぜ！", "おう、いつでも来やがれ！" ] ],
		},
		// Domino
		{	normal:	[ "・・・了解、今から次の任務へ向かいます。", "歩兵を制する者が戦いを制するのよ。", "ミッションコンプリート！　エヘ、１度言ってみたかったの！" ],
			Eagle:	[ [ "任務完了。次へ行きましょう、イーグル。", "どう、イーグル？　私も少しは役に立てた？" ],
								[ "大丈夫、私だってショーグンの１人よ。", "さすがイーグルね。あなたには誰もかなわないわ。" ] ],
			Asuka:	[ [ "女の子２人だからって、甘く見ないでよね！", "アスカ、サポートありがと！" ],
								[ "アスカ～・・・それは言わない約束でしょ？", "つき合い長いもんね。お互いの事ならよく知ってるし。" ] ],
		},
		// Whip
		{	normal:	[ "ブルームーン～　母なる我らが国～", "皆のもの！わがはいは勝ったぞ！", "わがブルームーンは無敵じゃ！" ],
			Billy:	[ [ "ビリー、貴様ももっと本気で戦うのじゃ！", "母なる、我らが国～！　愛しい、我らが国～！" ],
								[ "ビリー！　貴様というやつは～！", "雪だろうが雨だろうが、わがはいに任せるがよい！" ] ],
		},
		// Billy
		{	normal:	[ "次はもっとラクな戦いだといいんだがな・・・", "ま、ざっとこんなもんさ。", "敵の動きをよんで待ち伏せる・・・コレがコツさ。" ],
			Max:		[ [ "間接攻撃のオレと、直接攻撃のお前・・・", "やれやれ・・・次はマックス、お前に任せるぜ。" ],
								[ "まったく、あいかわらず元気だね・・・", "じゃ、前線はおまかせするか・・・" ] ],
			Whip:		[ [ "だんながキバってくれりゃ、オレもゆっくりできるな・・・", "雪が降ったらだんな、頼みますぜ。" ],
								[ "へいへい、ちゃんとやってますって。", "勝つたびに、うたうのカンベンしてくださいよ・・・" ] ],
		},
		// Ewan
		{	normal:	[ "僕だって１人前のショーグンです！", "か、勝ちました！", "せいいっぱいがんばれば、なんとかなります！" ],
			Sasha:	[ [ "姉様におしおきされないように、がんばらないと。", "ど、どうでしょうか、姉様？" ],
								[ "え、え・・・！？　き、急に言われましても・・・", "ね、姉様と同じ意見です！" ] ],
		},
		// Sasha
		{	normal:	[ "うふふ・・・私の力をみましたか？", "戦いはレディーのたしなみですわ。", "お金の力も、強さのひとつですわ。" ],
			Ewan:		[ [ "イワン、何かびしっと言っておやりなさい。", "私達姉弟のきずな、簡単に断てるものではありませんわ。" ],
								[ "・・・イワン。何か言いまして？", "よろしい。今の戦い、なかなか良かったですわ。" ] ],
		},
		// Mop
		{	normal:	[ "ふう、なんとか勝った。", "さて、次の戦い・・・海があるといいなあ。", "僕のブレイク、地味に強いんだよ。" ],
			Eagle:	[ [ "なんとか勝てたね。ひやひやしたよ。", "やっぱり、イーグルは強いや。きみがいれば安心だね。" ],
								[ "海があるといいんだけどなあ。", "そうそう、僕らを敵に回さない方がいいよ。" ] ],		},
		// Eagle
		{	normal:	[ "もっと強い相手はいないのか！", "次に会う時までに、もう少し強くなっておけ。", "我が空軍に敵はない。" ],
			Ryo:		[ [ "これで終わりだ！", "リョウ、いずれお前とも決着をつける！" ],
								[ "当然だ。オレ以外のやつに負ける事はオレが許さない。", "フッ・・・さすがはオレのライバルだ！" ] ],
			Domino:	[ [ "次戦もオレに任せてほしい。君は安全なところで・・・", "これで、我々の勝ちだ。" ],
								[ "ああ。君のそばを離れはしない。", "ああ、もちろんだ。次の戦闘もいっしょに戦おう！" ] ],
			Mop:		[ [ "モップ、次の戦闘はお前に任せるぞ。", "これがグリーンアースの実力だ！" ],
								[ "当然の結果だ。オレたちは誰にも負けはしない。", "何を言っている。お前の力で得た勝利だろう。" ] ],		},
		// Hannah
		{	normal:	[ "自分の長所と短所を知る・・・それが重要ね。", "この戦果をもとに、戦術研究を進めましょう。", "勝ちはしたけれど・・・課題はつきないわ。" ],
			John: [ [ "なるほど。タッグの相性によってはさらに戦果が・・・", "戦車の戦いなら、私達がさいてきのくみ合わせのようね。" ],
							[ "ええ、ジョン。楽しみにしているわ。", "・・・戦車乗り同士、相性がいいようね。" ] ],
			Bittman:	[ [ "敵軍はちんもくしました。次へ向かいましょう。", "我々は相性が良いようですね。これを有効に利用しましょう。" ],
									[ "いえ、当然のことをしたまでです。", "ええ。ですが、無理は禁物です。" ] ],		},
		// Bittman
		{	normal:	[ "我がはがねのヨロイ、どんな攻撃も通用しませんぞ！", "うむ、我が軍の勝利ですな！", "騎士はたとえ１人になろうと戦い続けるもの！" ],
			Hannah:	[ [ "ハンナ殿、加勢かんしゃしますぞ！", "我がてっぺきのヨロイは決してつらぬけぬ！" ],
								[ "さすがはハンナ殿、勝った時でもれいせいそのもの！", "なんと！　なにやらロマンスの予感が！" ] ],
			Kikuchiyo:	[ [ "キクチヨ殿、私の戦術はいかがかな？", "我が騎士道と・・・" ],
										[ "お見事、さすがはウワサに聞くサムライ殿！", "キクチヨ殿、次こそは私がとどめを！" ] ],
		},
		// Kikuchiyo
		{	normal:	[ "我こそはイエローコメットのキクチヨなり！", "遠からん者はおとにもきけ、近くばよって目にも見よ！", "いざ次へ・・・おお、カタナを忘れるところであった。" ],
			Bittman:	[ [ "一刀両断！", "ビットマン殿、いざ次の戦場へまいらん！" ],
									[ "うむ・・・何とも気持ちの良い戦いぶりでござる！", "我が武士道に敵はなし！" ] ],
			Asuka:	[ [ "あつき親子愛に勝るものなし！　愛しておるぞアスカよ～！", "勝利じゃ！　次の戦場へ行くぞアスカよ！" ],
								[ "い、いかにもそのとおり！", "ううむ、うれしいようなさびしいような・・・" ] ],		},
		// Asuka
		{	normal:	[ "思いがけず苦戦しちゃった。もっと勉強しないと。", "少し被害が大きかったわ。データ通りにいかないものね。", "次は勝てるかしら・・・帰って戦いのおさらいしなきゃ。" ],
			Domino:	[ [ "この調子で学校の勉強もがんばらないとね。", "私たち２人、やっぱり相性がいいみたい。" ],
								[ "私たちのタッグは誰にも負けないわ。", "そのかわり、次はかわってもらうわよ。" ] ],
			Kikuchiyo:	[ [ "始まる前からこの結果はわかっていたわ。ね、お父さん。", "お父さんに頼ってばかりじゃだめ。私もがんばらないと。" ],
								[ "もう・・・お父さん！　はずかしいからやめてよ～", "待ってお父さん、カタナ忘れてる！" ] ],
			Cat:		[ [ "キャット、あまり無駄な戦いをしてはダメよ。", "なんとか勝てたわね。ありがとう、キャット。" ],
								[ "・・・どうして私、この子と相性がいいのかしら？", "・・・キャット、ことばをつつしんで。" ] ],
		},
		// Yamamoto
		{	normal:	[ "そろそろワシも引退したいんじゃがのう。", "なかなかしぶとい敵じゃったな。", "ほっほっほ、どうやら決まりじゃな。" ],
			Hachi:	[ [ "うむ、これで決着じゃな。", "ハチよ、次はおぬしに任せたぞ。" ],
								[ "うむうむ、そのとおりじゃ。", "ほっほっほ、すっかりおぬしもショーバイ人じゃのう。" ] ],
			Kouzou:	[ [ "コウゾウめ、ワシの見ぬ間にウデをあげよったわい。", "年よりとあなどるからこうなる・・・" ],
								[ "ほっほっほ、優勝まちがいなしじゃのう。", "おぬしのことばは、ようわからんのう・・・" ] ],
		},
		// Kouzou
		{	normal:	[ "ワシの実力、なめたらあかんで！", "ワシがイナズマのコウゾウや！", "がはは・・・オッサンや思ってなめたらあかんで！" ],
			Yamamoto:	[ [ "がはは、ワシらのコールド勝ちじゃ！", "ほな先生！　次もあんじょう頼んまっせ！" ],
									[ "先生、ワシかていつまでもガキやおまへんで！", "先生が優しいうちに帰った方がええで！" ] ],
		},
		// Hawke
		{	normal:	[ "勝敗にきょうみは無い。最初からわかっている事だ・・・", "・・・もろいな。相手にならん。", "全てを失うかくごがあるか？　ならば、私にも勝てるだろう。" ],
			Ryo:		[ [ "リョウ、お前もブラックホール軍に・・・いや、何でもない。", "つまらんな。しょせん、この程度か・・・" ],
								[ "さすがだな。我が軍が勝てなかったのもうなずける・・・", "しかし、まさかお前とくむことになるとはな・・・" ] ],
			Cat:	[ [ "・・・もろすぎるな。これでは本気を出せん。", "強者が勝つ。それが決まりだ。" ],
								[ "ゆだんするな。明日も生きのびねばならん・・・", "キャット・・・戦場でゲームはよせ。" ] ],
		},
		// Kong
		{	normal:	[ "あばれたりねえ！　もっとだ！", "オレもまだまだ、いけるな。", "ウオオオオオォ！" ],
			Cat:		[ [ "いいよな、お前やホークは出番が多くて・・・", "パワーならオレだ！" ],
								[ "お　おう！", "ほ、ほっとけ！！" ] ],
		},
		// Cat
		{	normal:	[ "あれ、もう終わり？　つまんない～", "キャハハ！　キャット様の科学力は世界１～！", "これってやっぱ、ＩＱの差？　キャハハ！" ],
			Asuka:	[ [ "キャハハハ！　ぜーんぶぶっ壊れちゃえ～！", "キャハハハハ、ポンコツになっちゃえ！" ],
								[ "ふーんだ。説教なんて後、後。", "な、な、何よいきなり・・・う～なんかヘンなカンジ・・・" ] ],
			Hawke:	[ [ "なんか私たちって、強すぎ？", "やった、ボス撃破～！" ],
								[ "も～ホーク！　こっちにもまわしてよ！", "弱いやつは負ける。数学と同じでこたえは１つよね～" ] ],
			Kong:		[ [ "キャハハ！　やったね～コング～", "そういえばコングって、今回どこで何してたの？" ],
								[ "やだ～ひがまないでよ。", "ＩＱなら私だよね～" ] ],
		},
		// Snake
		{	normal:	[ "みなさん、私を忘れてはいけませんよ？", "失礼・・・まだ手加減が足りませんでしたかね？", "クックック・・・まあこんなものですか。" ],
			Chakka:	[ [ "勝てばいいのですよ、勝てばね・・・", "クックック、あなたとは気が合いますねえ。" ],
								[ "奇遇ですねえ・・・私もそうなのですよ。", "まったく、さとうにハチミツをかけたような連中ばかり。" ] ],
		},
		// Hellvolt
		{	normal:	[ "ぐふふ・・・弱いわ。", "ワシは負けぬ。どこまでも生き続ける・・・", "生きとし生けるもの、すべて我がエサ・・・" ],
		},
		// Zipo
		{	normal:	[ "・・・勝利、勝利、大勝利・・・", "・・・ジーポ、最高・・・", "・・・敵軍、完全、機能停止・・・" ],
			Chakka:	[ [ "・・・次、戦闘、準備中・・・", "・・・シバラクオマチクダサイ・・・" ],
								[ "・・・別名、金魚、フン、コンビ・・・", "・・・ヒミツ・・・" ] ],
			Candle:	[ [ "・・・次、戦闘、準備・・・", "・・・ジーポ、キャンドル様、勝利・・・" ],
								[ "・・・キャンドル様、最近、食ベ過ギ・・・", "・・・キャンドル様、美人、天才、美人、天才・・・" ] ],
		},
		// Chakka
		{	normal:	[ "ククク・・・つい本気を出してしまったか。", "我が力まさに国士無双。何人たりと破ることあたわず。", "己が無力を悔やむが良い・・・ククク。" ],
			Snake:	[ [ "勝つためならばすべて利用する。それが我が戦術。", "我らにくらべれば、他の者どもはみな甘い・・・" ],
								[ "ククク・・・同感なり。", "ククク・・・これぞまさに水魚の交わり。" ] ],
			Zipo:		[ [ "我ら２人こそ、キャンドル様のしもべ。", "ジーポよ。おぬしの中身はどうなっておるのだ？" ],
								[ "ジーポよ、次の戦いも任せたぞ。", "ジーポよ・・・おぬし大丈夫か？" ] ],
		},
		// Candle
		{	normal:	[ "オホホホ、圧勝しちゃってごめんなさいねえ？", "あら、もう終わり？　これでも手加減したのにねえ。", "オホホ、勝利する私は美しい・・・" ],
			Zipo:		[ [ "オホホ！　勝ったわ。ジーポちゃん、デザート持ってきて。", "ほらジーポちゃん、例のアレ。" ],
								[ "もう、マジメねえ。少しはのんびりしたら？", "オホホ、やっぱり私のおかげよねえ。" ] ],
		},
		// Strum
		{	normal:	[ "わが名はヘルボウズ　われを 恐れよ・・・", "わが名はヘルボウズ　われを 恐れよ・・・", "わが名はヘルボウズ　われを 恐れよ・・・" ] },
	],
	Forcetxt: [
		{ rank: 0, name: "装備なし",					txt: "効果なし", },
		{ rank: 1, name: "タックル", 					txt: "直接系攻撃力＋５％", },
		{ rank: 1, name: "スナイプ", 					txt: "間接系攻撃力＋５％", },
		{ rank: 1, name: "タックルガード",		txt: "直接系に対する守備力＋８％", },
		{ rank: 1, name: "スナイプガード",		txt: "間接系に対する守備力＋８％", },
		{ rank: 1, name: "ペイオフ",					txt: "ダメージを与えると軍資金が入る", },
		{ rank: 1, name: "ラッキー",					txt: "思いがけない一撃が出る", },
		{ rank: 2, name: "トランスガード",		txt: "輸送系の守備力＋１０％", },
		{ rank: 2, name: "パワーオブタワー",	txt: "指令塔効果＋５％", },
		{ rank: 2, name: "ハイド",						txt: "もぐる、かくれる燃料コスト－１", },
		{ rank: 3, name: "サポートスター",		txt: "タッグ相手の攻撃力＋５％", },
		{ rank: 3, name: "ビュープラス",			txt: "視界＋１", },
		{ rank: 3, name: "リペアプラス",			txt: "拠点での補充＋１", },
		{ rank: 3, name: "ドミノマーチ",			txt: "占領＋１", },
		{ rank: 3, name: "プライスダウン",		txt: "生産コスト－５％", },
		{ rank: 4, name: "ロードスター",			txt: "道路での攻撃力＋１０％", },
		{ rank: 4, name: "フォレストスター",	txt: "森での攻撃力＋１０％", },
		{ rank: 4, name: "シティスター",			txt: "都市での攻撃力＋１０％", },
		{ rank: 4, name: "マウンテンスター",	txt: "山での攻撃力＋１０％", },
		{ rank: 4, name: "マリンスター",			txt: "海での攻撃力＋１０％", },
		{ rank: 4, name: "ハイドスター",			txt: "もぐる、かくれる攻撃力＋１５％", },
		{ rank: 5, name: "トランスムーブ",		txt: "輸送系の移動＋１", },
		{ rank: 5, name: "ミサイルガード",		txt: "ミサイル基地によるダメージ－１", },
		{ rank: 5, name: "キャノンガード",		txt: "キャノンによるダメージ－２", },
		{ rank: 5, name: "ストアゲージ",			txt: "ブレイクゲージが早くたまる", },
		{ rank: 6, name: "サポートガード",		txt: "タッグ相手の守備力＋１０％", },
		{ rank: 6, name: "フィールドフリー",	txt: "平地の移動コストが１になる", },
		{ rank: 6, name: "フォレストフリー",	txt: "森の移動コストが１になる", },
		{ rank: 6, name: "ハイド２",						txt: "もぐる、かくれる燃料コスト－２", },
		{ rank: 6, name: "ゴールド",					txt: "拠点収入＋１００Ｇ", },
		{ rank: 7, name: "レインスター",			txt: "降雨時の攻撃力＋２０％", },
		{ rank: 7, name: "スノウスター",			txt: "降雪時の攻撃力＋２０％", },
		{ rank: 7, name: "ストームスター",		txt: "砂あらし時の攻撃力＋２０％", },
		{ rank: 8, name: "タックル２", 				txt: "直接系攻撃力＋８％", },
		{ rank: 8, name: "スナイプ２", 				txt: "間接系攻撃力＋８％", },
		{ rank: 8, name: "タックルガード２",		txt: "直接系に対する守備力＋１２％", },
		{ rank: 8, name: "スナイプガード２",		txt: "間接系に対する守備力＋１２％", },
		{ rank: 9, name: "サポートスター２",		txt: "タッグ相手の攻撃力＋８％", },
		{ rank: 9, name: "プライスダウン２",		txt: "生産コスト－８％", },
		{ rank: 10, name: "ビュープラス２",		txt: "視界＋２", },
		{ rank: 10, name: "リペアプラス２",		txt: "拠点での補充＋２", },
		{ rank: 10, name: "ドミノマーチ２",		txt: "占領＋２", },
		{ rank: 10, name: "アスカノオシエ",		txt: "Ｓブレイク中待ち伏せ状態になる", },
		{ rank: 10, name: "ソウルオブハチ",		txt: "Ｓブレイク中都市でも生産できる", },
	],
	Mainmessagetxt: {
		selectmissile:				[ "ミサイル発射先を選んでください。", "" ],
		selectblackbomb:			[ "爆発するわよ！", "準備はいい？" ],
		cannotproduceunit:		[ "ユニット最大数５０台に達しているので、", "これ以上生産できません。" ],
		selectsbreakmissile:	[ "発目のミサイル発射先を選んでください。", "" ],
		selectdbolt:					[ "デモリッションボルトの発射先を選んでください。", "" ],
		selectmstrike:				[ "メテオストライクの発射先を選んでください。", "" ],
		defeated: 						[ "!C!軍は敗北しました！！", "" ],
		gameover:							[ "ゲームオーバー。", "" ],
		surrender:						[ "降伏すると負けになっちゃうけど、", "本当に降伏する？" ],
	},
	number_nothing:	"－－",
	unitlist:	{
		unitname:	"ユニット名",
		hp:	"ＨＰ",
		gas:	"　　　燃料",
		rounds:	"　　弾数",
		none:	"装備なし",
		slash:	"／",
		free:	"∞",
	},
	status:	{
		day:	"日",
		units:	"　生産",
		lost:	"　全滅",
		bases:	"　拠点",
		income:	"　　　　収入",
		funds:	"　　　軍資金",
		neutral:	"中立拠点",
		question:	"？",
		firstco:	"前衛",
		secondco:	"後衛",
		percent:	"%",
		first:	"　前衛",
		second:	"　後衛",
		breakpoint:	"ブレイクＰ",
		breaknum:	" 数",
		bp:	"ブレイク",
		sbp:	"Ｓブレイク",
		team:	"チーム",
		unitvalue:	"ユニット価値",
		unitproduced:	"生産部隊数",
		unitdestroyed:	"全滅部隊数",
		unitnum:	"残り部隊数",
		usedmoney:	"使用軍資金",
		damagemoney:	"総被害金",
	},
	country:	{
		rs: "レッドスター",
		bm: "ブルームーン",
		ge: "グリーンアース",
		yc: "イエローコメット",
		bh: "ブラックホール",
		rf: "レッドファイア",
		gs: "グレースカイ",
		bd: "ブラウンデザート",
		ab: "アンバーブレイズ",
		js: "ジェイドサン",
		ci: "コバルトアイス",
		pc: "ピンクコスモス",
		tg: "ティールギャラクシー",
		pl: "パープルライトニング",
		ar: "アシッドレイン",
		wn: "ホワイトノヴァ",
		no:	"中立",
	},
	shogun_status:	{
		skills:	"つけているフォース",
		fp_data:	"攻撃力データ",
		fp_totalbonus:	"攻撃力補正合計",
		fp_terrainbonus:	"地形攻撃力補正",
		fp_otherbonus:	"その他攻撃力補正",
		def_data:	"防御力データ",
		def_totalbonus:	"防御力補正合計",
		range_bonus:	"　射程補正",
		move_bonus:	"　移動力補正",
		close:	"近接",
		range:	"間接",
		comtower:	"司令塔",
		copower:	"ブレイク",
		tagpartner:	"タッグパートナー",
		ability:	"特殊能力",
		luck:	"運",
		weather:	"天候による影響",
	},
	bonustypetxt: {
		all:					"全て",
		closetype: 		"近接系",
		rangetype:		"間接系",
		infantry:			"歩兵系",
		vehicle:			"車両系",
		transport:		"輸送系",
		air:					"空ユニット",
		ship:					"海ユニット",
		building:			"全拠点（地形）",
		buildingplus:	"拠点数",
		terrain:			"地形効果毎",
		terrain2:			"地形効果毎（地海）",
		bcopter:			"戦闘ヘリ",
		rain:					"降雨時",
		snow:					"降雪時",
		sandstorm:		"砂あらし時",
		moneyplus:		"所持金",
		counter:			"反撃時",
		tagplus:			"サポートスター",
		hide:					"ハイド時",
		atmosphere:		"天候",
	},
	bonustypetxt2: {
		launchmissile:		{ txt: "ミサイルを３発援護射する" },
		repair:						{ txt: "拠点での補充", hasvalue: true },
		cost:							{ txt: "生産コスト", hasvalue: true, ispercent: true },
		canproduceincity:	{ txt: "都市で陸ユニットが生産可" },
		healall:					{ txt: "全ユニットのＨＰ回復", hasvalue: true },
		heal:							{ txt: "全ユニットのＨＰ回復", hasvalue: true },
		capturemul:				{ txt: "占領速度＋５０％（切捨て）", txt2: "１回で拠点を占領できる" },
		movefree:					{ txt: { snow: "雪で移動が不利にならない", rain : "雨で移動が不利にならない", all: "晴れの際の移動コスト１", all2: "全ユニットの移動コスト１", plain: "平地の移動コスト１", wood: "森の移動コスト１" }, isarray: true },
		movepenalty:			{ txt: { rain: "雨で移動が不利になる", all: "全ユニットの移動コスト１", plain: "平地の移動コスト１", wood: "森の移動コスト１" }, isarray: true },
		atmosphere:				{ txt: { snow: "２日間雪を降らす", rain: "１日間雨を降らす", randomrain: "雨が降りやすい" }, isarray: true },
		damage:						{ txt: "全ユニットにダメージ", hasvalue: true },
		moneymul:					{ txt: "軍資金を１・５倍に増やす" },
		income:						{ txt: "拠点収入", hasvalue: true },
		reducebreak:			{ txt: "ブレイクを金／５００％減らす" },
		payoff:						{ txt: "ダメージで収入", hasvalue: true, ispercent: true },
		fuel:							{ txt: "燃料を半減させる" },
		canmoveagain:			{ txt: "歩兵系以外を再行動させる" },
		reducefuel:				{ txt: { air: "航空系の燃料消費", stealth: "ハイド時の燃料消費" }, isarray: true, hasvalue: true },
		supplyall:				{ txt: "弾と燃料を補給する" },
		comtowerdef:			{ txt: "防御力＋司令塔数＊１０％" },
		comtowermul:			{ txt: "司令塔の効果", hasvalue: true, ismultiply: true },
		concealhp:				{ txt: "自分のＨＰを相手から隠す" },
		vision:						{ txt: "視界", hasvalue: true },
		eneterraindef:		{ txt: "相手の地形効果", hasvalue: true },
		canseeforestandreef: { txt: "森と岩礁の中が見える" },
		preemptiveattack: { txt: "つねに先制攻撃できる" },
		postincity:				{ txt: { infantry: "都市にＨＰ９の歩兵を降下", mech: "都市にＨＰ９のバズーカ兵" }, isarray: true },
		terraindefmul:		{ txt: "地形効果", hasvalue: true, ismultiply: true },
		dbolt:						{ txt: "広範囲に３ダメージ＋麻痺" },
		mstrike:					{ txt: "広範囲に８ダメージ" },
		damagebase:				{ txt: "拠点上にダメージ", hasvalue: true },
		missileguard:			{ txt: "ミサイルのダメージ", hasvalue: true },
		cannonguard:			{ txt: "キャノンのダメージ", hasvalue: true },
		bpplus:						{ txt: "ブレイクの増加", hasvalue: true, ispercent: true },
		capture:					{ txt: "占領", hasvalue: true },
	},
	atmospheretxt: {
		FWDS:	{
			normal:			"晴れ　　　　なし",
			rain:				"雨　　　　　索敵マップになる。視界－１",
			snow:				"雪　　　　　燃料の消費２倍",
			sandstorm:	"砂あらし　　間接ユニットの最大射程－１",
		},
		AWBW:	{
			normal:			"晴れ　　　　なし",
			rain:				"雨　　　　　視界－１、移動コスト増加",
			snow:				"雪　　　　　移動コスト増加",
			sandstorm:	"砂あらし　　間接ユニットの最大射程－１",
		},
	},
	battle:	{
		atk:	"攻撃力",
		def:	"防御力",
		dmg:	"損害",
		result:	"戦闘結果",
	},
	rules: {
		fogtxt: "　ＯＮにするとユニットの視界外が見えなくなります",
		atmospheretxt: {
			FWDS:	{
				normal:			"　はれの日が続きます",
				rain:				"　雨の日が続きます　視界－１　サクテキ",
				snow:				"　雪の日が続きます　燃料消費２倍",
				sandstorm:	"　砂あらしの日が続きます　射程－１",
				random:		"　天候が移り変わるようになります",
			},
			AWBW:	{
				normal:			"　はれの日が続きます",
				rain:				"　雨の日が続きます　視界－１　移動コスト増",
				snow:				"　雪の日が続きます　移動コスト増",
				sandstorm:	"　砂あらしの日が続きます　射程－１",
				random:		"　天候が移り変わるようになります",
			},
		},
		terraintxt: [
			"　普通のマップです",
			"　あれ地のマップです",
			"　砂漠のマップです",
			"　雪国のマップです",
			"　ＧＢＷＡ１のマップです",
			"　ＧＢＷＡ２のマップです",
		],
		moneytxt: "　拠点から入る収入を設定できます",
		turntxt: "　指定日が終了した時に所有拠点数で決着をつけます",
		capturetxt: "　指定拠点数を所有した時点で優勢勝利となります",
		copwertxt: "　ＯＮにするとショーグン能力が有効になります",
		animationtxt: {
			true:	"　アニメを表示します",
			false:	"　アニメを表示しません",
		},
	},
	editor: {
		common:	{
			new:	"<h1>クリア (!S!)</h1>マップとユニットをクリアします。",
			save:	"<h1>保存 (!S!)</h1>データをファイルに保存します。",
			load:	"<h1>読み込み (!S!)</h1>データをファイルから読み込みます。",
			loaderror:	"ファイルの形式が違います。",
			sshot:	"<h1>スクリーンショット (!S!)</h1>スクリーンショットを取ります。",
			undo:	"<h1>取り消し (!S!)</h1>一つ前の編集操作を取り消します。",
			redo:	"<h1>やり直し (!S!)</h1>取り消し操作を元に戻します。",
			history:	"<h1>履歴</h1>編集履歴の一覧で、赤色が現在の状態です。<br>取り消しで一つ前に、やり直しで一つ後の状態に戻せます。",
			undo_sim:	"<h1>取り消し (!S!)</h1>一つ前の編集操作を取り消します。<br>「ログ変更」が「不可」の場合のみ使用できます。",
			redo_sim:	"<h1>やり直し (!S!)</h1>取り消し操作を元に戻します。<br>「ログ変更」が「不可」の場合のみ使用できます。",
			history_sim:	"<h1>履歴</h1>編集履歴の一覧で、赤色が現在の状態です。<br>取り消しで一つ前に、やり直しで一つ後の状態に戻せます。<br>「ログ変更」が「不可」の場合のみ使用できます。",
			sshoterror:	"マウスの右ボタンのメニューから保存して下さい。",
			save_awbw:	"<h1>AWBW形式で記録</h1>マップデータをAdvanced wars by webの形式で保存します。<br>マップデータのみ保存されます。<br>AWBWに存在しない地形はテレポートタイルに変換されます。",
			editor:	"<h1>エディタ (!S!)</h1>エディタへ戻ります。",
			saveasreadonly:	"<h1>読み込み専用として保存 (!S!)</h1>データを読み込み専用としてファイルに保存します。<br>保存されたデータを読み込んだ場合下記の機能は制限されます。<br>「エディタ」、「保存」、「読み込み」、「読み込み専用として保存」の禁止。<br>しおりの追加、削除、名前の変更の禁止。<br>「ログ変更」は「なし」に固定。",
		},
		terrain:	{
			name:	"地形",
			name_tips:	"<h1>地形 (!S!)</h1>マップの地形データを編集するモードです。",
			name_width:	42,
			sea:	"海",
			shoal:	"浅瀬",
			river:	"川",
			common:	"一般",
			common1:	"一般１",
			common2:	"一般２",
			common3:	"一般３",
			common_tips:	"<h1>一般 (!S!)</h1>一般的な地形を選択するモードです。地形はホイールボタンでも選択できます。<br>道、川、海など、一部の地形は周囲の状況によって自動的に画像が変化します。<br>岩礁や浅瀬など、一部の地形はFWDSのマップエディタと同様に周囲の地形によっては配置できない場合があります。<br>2行目の一番右の川で広い川を作成できます。<br>パイプを思うような形に編集できない場合は、「陸」地形内のパイプを選んでください。",
			land:	"陸",
			land_tips:	"<h1>陸 (!S!)</h1>陸に関する地形を選択するモードです。地形はホイールボタンでも選択できます。<br>これらの地形を配置した場合、周囲の状況によって画像が変化することはありません。<br>左上の道路は、一部の地形（都市、森、山など）が左に配置された場合に影が表示される道路です。<br>右上の道路は常に影が表示される道路、右下の道路は影が表示されない道路です。<br>下にある2つの平原は、左が常に影が表示される平原、右がが影が表示されない平原です。<br>最下段にある地形は3x3などの巨大な地形です。",
			sea:	"海",
			sea_tips:	"<h1>海 (!S!)</h1>海に関する地形を選択するモードです。地形はホイールボタンでも選択できます。<br>これらの地形を配置した場合、周囲の状況によって画像が変化することはありません。",
			shoal:	"浅瀬",
			shoal_tips:	"<h1>浅瀬 (!S!)</h1>浅瀬に関する地形を選択するモードです。地形はホイールボタンでも選択できます。<br>これらの地形を配置した場合、周囲の状況によって画像が変化することはありません。",
			river:	"川",
			river_tips:	"<h1>川 (!S!)</h1>川に関する地形を選択するモードです。地形はホイールボタンでも選択できます。<br>これらの地形を配置した場合、周囲の状況によって画像が変化することはありません。",
			other:	"その他",
			other_tips:	"<h1>その他 (!S!)</h1>その他の地形を選択するモードです。地形はホイールボタンでも選択できます。<br>これらの地形を配置した場合、周囲の状況によって画像が変化することはありません。",
			img_country:	"<h1>(!!)軍の画像</h1>(!!)軍の本部と歩兵の画像のベースとなる国をクリックして設定できます。",
			basenum:	"(!!)の拠点数",
			totalbasenum:	"全拠点数",
			basenumleft:	"残り拠点数",
		},
		unit:	{
			name:	"ﾕﾆｯﾄ",
			name_tips:	"<h1>ユニット (!S!)</h1>マップ上にユニットを配置するモードです。",
			name_width:	42,
			country_tips:	"<h1>(!!) (!S!)</h1>(!!)軍のユニットを選択するモードです。<br>ユニットはホイールボタンでも選択できます。",
			lock_tips:	"<h1>ユニットロック (!S!)</h1>Onにすると、既にユニットが存在する場所に左クリック操作でユニットを配置できなくなります。<br>クリックでOn/Offを切り替えることができます。",
			unitnum:	"(!!)軍のユニット数",
			unitleft:	"(!!)軍の配置可能な残りユニット数",
			direction:	"<h1>(!!)軍の向き</h1>(!!)軍のユニットの表示方向を選択できます。<br>クリックで左右の向きを切り替えることができます。",
			delete:	"ユニット削除",
		},
		uedit:	{
			name:	"ﾕ編集",
			name_tips:	"<h1>ユニット編集 (!S!)</h1>マップ上に配置したユニットのステータスを編集するモードです。<br>編集するにはマップ上のユニットをクリックして選択して下さい。<br>都市の占領度やパイプの継ぎ目などの建物のHPもこのモードで編集できます。",
			name_width:	45,
			unit:	"ユニット",
			unitimg_tips:	"ユニットの画像",
			unitcoord_tips:	"ユニットの座標",
			unitloaded:	"搭載中",
			unitloaded_tips:	"<h1>搭載ユニット選択</h1>ユニットが搭載中であることを表します。<br>このボタンをクリックすることで、このユニットを搭載しているユニットを選択することができる。",
			hp:	"ＨＰ",
			hp_tips:	"<h1>HP編集</h1>ユニットのHPを左クリックまたはホイールボタンで編集できます。<br>編集したユニットの％単位のHPの下一桁は0になります。",
			hp100_tips:	"<h1>HP編集（％単位）</h1>ユニットのHPを％単位で左クリックまたはホイールボタンで編集できます。",
			ammo:	"弾薬",
			ammo_tips:	"<h1>弾薬編集</h1>ユニットの弾薬を左クリックまたはホイールボタンで編集できます。",
			ammomax:	"ユニットの弾薬の最大値",
			ammomax_tips:	"<h1>弾薬（最大値）</h1>クリックするとユニットの弾薬が最大値に設定されます。",
			ammohalf_tips:	"<h1>弾薬（半分）</h1>クリックするとユニットの弾薬が最大値の半分（切捨て）に設定されます。",
			full:	"最大",
			fuel:	"燃料",
			fuel_tips:	"<h1>燃料編集</h1>ユニットの燃料を左クリックまたはホイールボタンで編集できます。",
			fuelmax:	"ユニットの燃料の最大値",
			fuelmax_tips:	"<h1>燃料（最大値）</h1>クリックするとユニットの燃料が最大値に設定されます。",
			fuelhalf_tips:	"<h1>燃料（半分）</h1>クリックするとユニットの燃料が最大値の半分（切捨て）に設定されます。",
			capture:	"占領",
			capture_tips:	"<h1>占領中かどうか</h1>歩兵が拠点を占領中かどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			capture_true:	"占領中",
			capture_false:	"×",
			capturehp_tips:	"<h1>拠点のHP</h1>占領中の拠点のHPを左クリックまたはホイールボタンで編集できます。",
			base:	"拠点",
			load:	"搭載",
			load_tips1:	"<h1>搭載ユニット１選択</h1>このユニットに搭載するの１つ目のユニットを選択します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			load_tips2:	"<h1>搭載ユニット２選択</h1>このユニットに搭載するの２つ目のユニットを選択します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			loadedit_tips1:	"<h1>搭載ユニット１編集</h1>このボタンをクリックすることで、このユニットに搭載中の１つ目のユニットを編集することができます。",
			loadedit_tips2:	"<h1>搭載ユニット２編集</h1>このボタンをクリックすることで、このユニットに搭載中の２つ目のユニットを編集することができます。",
			edit:	"編集",
			stealth:	"隠れる",
			stealth_tips:	"<h1>隠れる、もぐる</h1>ユニットが隠れて（もぐって）いるかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			yes:	"〇",
			no:	"×",
			paralyze:	"麻痺",
			paralyze_tips:	"<h1>麻痺</h1>ユニットがヘルボルトのデモリションボルトの効果によって麻痺しているかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			moved:	"行動済",
			moved_tips:	"<h1>行動済</h1>ユニットが行動済であるかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			notmoved:	"未行動",
			type:	"行動タイプ",
			type_tips:	"<h1>行動タイプ</h1>ユニットの行動タイプを設定します。<br>この設定はユニットにアイコンが表示されるだけの設定です。<br>このボタンをクリックすることで、設定を変更できます。",
			type_normal:	"通常",
			type_defence:	"防御",
			type_stop:	"停止",
			terrain:	"地形",
			terrainimg_tips:	"破壊可能な地形の画像",
			terrainhp_tips:	"<h1>地形HP編集</h1>破壊可能な地形のHPを左クリックまたはホイールボタンで編集できます。",
			terrainmax_tips:	"<h1>地形HP（最大値）</h1>クリックすると地形のHPが最大値(99)に設定されます。",
			terrainhalf_tips:	"<h1>地形HP（半分）</h1>クリックすると地形のHPが最大値の半分(49)に設定されます。",
			terrainmin_tips:	"<h1>地形HP（最小値）</h1>クリックすると地形のHPが最大値(1)に設定されます。",
			min:	"最小",
			volcano:	"火山",
			volcano_target:	"着弾",
			volcano_target_tips:	"<h1>火山弾の着弾</h1>このマスが火山弾の着弾地点かどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。" +
									"<table><tr><th>あり</th><td>このマスに毎ターン火山弾が着弾します。<br>「火山弾の着弾地点の表示」が「あり」に設定されている場合、赤色の枠が表示されます。</td></tr>" +
												 "<tr><th>奇数</th><td>このマスに奇数ターンに火山弾が着弾します。<br>「火山弾の着弾地点の表示」が「あり」に設定されている場合、青色の枠が表示されます。</td></tr>" +
												 "<tr><th>偶数</th><td>このマスに偶数ターンに火山弾が着弾します。<br>「火山弾の着弾地点の表示」が「あり」に設定されている場合、緑色の枠が表示されます。</td></tr>" +
												 "<tr><th>なし</th><td>このマスには火山弾は着弾しません。</td></tr></table>",
			display:	"表示",
			volcano_target_display_tips:	"<h1>火山弾の着弾地点の表示</h1>火山弾の着弾地点を色のついた枠で表示するかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			odd:	"奇数",
			even:	"偶数",
			ghost:	"ゴースト",
			ghost_tips:	"<h1>ゴーストユニット</h1>このマスにゴーストユニットが存在するかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。<br>ゴーストユニットが存在する拠点では、生産及びヤマモトやハチのブレイクの効果によってユニットを出現、生産することはできません。",
			ghost_display:	"ゴーストユニットの表示",
			ghost_display_tips:	"<h1>ゴーストユニットの表示</h1>ゴーストユニットが存在するマスを紫色の枠で表示するかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
		},
		map:	{
			name:	"マップ",
			name_tips:	"<h1>マップ設定 (!S!)</h1>マップサイズや天候など、マップに関する設定を編集するモードです。<br>マップ上では原作のゲームと同じ方法で操作を行うことができます。",
			name_width:	45,
			mapname:	"マップ名",
			mapname_msg:	"マップ名 (最大16文字)",
			mapname_tips:	"<h1>マップ名</h1>このボタンをクリックすることで、マップ名を設定することができます。",
			mapsize:	"マップサイズ",
			mapwidth:	"マップ幅",
			mapheight:	"マップ高さ",
			mapsize_width_tips:	"<h1>マップ幅</h1>マップの横幅のサイズを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>マップサイズは、マップモード時にマップの右下に表示される<span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(138px, 175px, 154px, 159px); margin-left: -159px; margin-top: -138px'></span>をドラッグして編集することもできます。",
			mapsize_height_tips:	"<h1>マップ高さ</h1>マップの縦幅のサイズを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>マップサイズは、マップモード時にマップの右下に表示される<span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(138px, 175px, 154px, 159px); margin-left: -159px; margin-top: -138px'></span>をドラッグして編集することもできます。",
			income:	"収入",
			income_tips:	"<h1>収入</h1>拠点から入る収入を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			tileset:	"地形",
			tileset_tips:	"<h1>地形</h1>マップの地形を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			tileset_normal:	"普通",
			tileset_wasteland:	"荒れ地",
			tileset_snow:	"雪国",
			tileset_desert:	"砂漠",
			tileset_aw1:	"GBW1",
			tileset_aw2:	"GBW2",
			weather:	"天気",
			weather_tips:	"<h1>現在の天気</h1>マップの現在の天気を編集します。<br>ただし、「マップの天気」が「ランダム」かつ、「ブレイクによる天気」が「なし」の場合のみ編集できます。<br>それ以外の場合は自動で設定されます。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			weather_sunny:	"晴れ",
			weather_rain:	"雨",
			weather_snow:	"雪",
			weather_sandstorm:	"砂あらし",
			weather_random:	"ランダム",
			weather_none:	"なし",
			default_weather:	"マップの天気",
			default_weather_tips:	"<h1>マップの天気</h1>マップに設定されている天気を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>ランダムにした場合はゲームの「状況」メニューから手動で天候を変更できるようになります。。",
			break_weather:	"ブレイクの天気",
			break_weather_tips:	"<h1>ブレイクの天気</h1>ブレイクによって発生した天気を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			break_weather_country_tips:	"<h1>ブレイクを発生させた国</h1>ブレイクを発生させた国を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			break_weather_turn_tips:	"<h1>ブレイク効果日数</h1>ブレイクの効果の残りターンを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			turn:	"ターン",
			turnleft:	"残りターン",
			fow:	"索敵",
			fow_tips:	"<h1>索敵</h1>索敵の設定を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
									"<table><tr><th>なし</th><td>天候の影響のルールがFWDSで、天候が雨の場合のみ索敵マップになります。</td></tr>" +
												 "<tr><th>あり</th><td>常に索敵マップになります。</td></tr></table>",
			auto: "自動",
			always:	"あり",
			never: "なし",
			buildinglimit:	"拠点数上限",
			buildinglimit_tips:	"<h1>拠点数上限</h1>マップ上に配置可能な拠点数の上限を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			none: "なし",
			unitlimit:	"ユニット数上限",
			unitlimit_tips:	"<h1>ユニット数上限</h1>マップ上に配置可能な各国のユニット数の上限を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			limit:	"マップの制限",
			limit_tips:	"<h1>マップの制限</h1>ゲームにターン、又は時間制限を設けるかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			days:	"ターン",
			time:	"時間",
			on:	"あり",
			off:	"なし",
			allow_multiplehq:	"複数の本部",
			allow_multiplehq_tips:	"<h1>複数の本部</h1>本部を複数配置できるかどうか編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
		},
		cedit:	{
			name:	"国",
			name_tips:	"<h1>国設定 (!S!)</h1>各国のショーグンや資金などの設定を編集するモードです。<br>マップ上では原作のゲームと同じ方法で操作を行うことができます。",
			name_width:	34,
			days:	"ターン",
			days_tips:	"<h1>現在のターン数</h1>現在のターン数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			costume_tips:	"<h1>ショーグンの色と服装</h1>各ショーグンの基本の色と服装を編集します。<br>このボタンを左クリックすることで設定画面に移行します。",
			turnlimit:	"残りターン",
			turnlimit_tips:	"<h1>残りターン数</h1>マップの残りターン数を編集します。<br>このボタンを左クリックすることで設定画面に移行します。",
			timelimit:	"残り時間",
			timelimit_minutes:	"残り時間（分）",
			timelimit_minutes_tips:	"<h1>残り時間（分）</h1>マップの残り時間の分を編集します。<br>このボタンを左クリックすることで設定画面に移行します。",
			timelimit_seconds:	"残り時間（分）",
			timelimit_seconds_tips:	"<h1>残り時間（秒）</h1>マップの残り時間の秒を編集します。<br>このボタンを左クリックすることで設定画面に移行します。",
			country:	"編集する国",
			country1_6_tips:	"<h1>1～6番目の国 (!S!)</h1>1～6番目の国を編集するモードです。",
			country7_12_tips:	"<h1>7～12番目の国 (!S!)</h1>7～12番目の国を編集するモードです。",
			country13_16_tips:	"<h1>13～16番目の国 (!S!)</h1>13～16番目の国を編集するモードです。",
			arrow_up_tips:	"<h1>一つ手前へ</h1>このボタンを左クリックすることで現在のターンの国の順番を一つ手前に移動します。",
			arrow_down_tips:	"<h1>一つ後ろへ</h1>このボタンを左クリックすることで現在のターンの国の順番を一つ後ろに移動します。<br>ただし、先頭の国は必ずショーグンが設定されている必要があります。",
			star_tips:	"この列は各ショーグンのブレイクの★の数を表します。",
			bp_tips:	"この列は各ショーグンのブレイクポイントを表します。",
			bn_tips:	"この列は各ショーグンが発動したブレイクの回数を表します。",
			fundetc:	"マネー等",
			bp:	"BP",
			bn:	"BN",
			fund_tips:	"この列の上段は各国のマネーの量、<br>下段の左は所属するチームを表すアルファベット、<br>下段の右はブレイクの発動状況を表します。",
			country_tips:	"<h1>(!!)軍</h1>この行は(!!)軍に関する様々なデータを表します。<br>(!!)軍のターンの場合、このボタンは選択状態になります。<br>このボタンを左クリックすることで(!!)軍のターンに移行します。<br>ただし、ショーグンが一人も選択されていない場合は(!!)軍はゲーム上で無視されます。",
			country_defeat_tips:	"<h1>(!!)軍の敗北状態</h1>このボタンを左クリックすることで(!!)軍の敗北状態を設定します。<br>このボタンが「×」と表示された場合、(!!)軍は敗北状態となります。",
			shogun_tips:	[ "<h1>(!!)軍の前衛</h1>このボタンを左クリックすることで(!!)軍の前衛のショーグンの設定画面に移行します。<br>設定画面では、ショーグンの種類だけでなく、色、コスチューム、フォースなども設定できます。",
											"<h1>(!!)軍の後衛</h1>このボタンを左クリックすることで(!!)軍の後衛のショーグンの設定画面に移行します。<br>設定画面では、ショーグンの種類だけでなく、色、コスチューム、フォースなども設定できます。" ],
			country_star_tips:	[ "<h1>(!!)軍の前衛の★の数</h1>(!!)軍の前衛のブレイクの★の数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>この項目を編集すると、(!!)軍の前衛のブレイクポイントは自動的に設定した★の値の最小値に設定されます。",
														"<h1>(!!)軍の後衛の★の数</h1>(!!)軍の後衛のブレイクの★の数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>この項目を編集すると、(!!)軍の後衛のブレイクポイントは自動的に設定した★の値の最小値に設定されます。", ],
			country_bp_tips:	[ "<h1>(!!)軍の前衛のブレイクポイント</h1>(!!)軍の前衛のブレイクポイントを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
													"<h1>(!!)軍の後衛のブレイクポイント</h1>(!!)軍の後衛のブレイクポイントを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。", ],
			breakpoint:	"ブレイクポイント",
			country_bn_tips:	[ "<h1>(!!)軍の前衛のブレイク発動回数</h1>(!!)軍の前衛が発動したブレイクの回数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
													"<h1>(!!)軍の後衛のブレイク発動回数</h1>(!!)軍の後衛が発動したブレイクの回数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。", ],
			breaknumber:	"ブレイク発動回数",
			country_fund_tips:	"<h1>(!!)軍のマネー</h1>(!!)軍のマネーを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			fund:	"マネー",
			country_team_tips:	"<h1>(!!)軍のチーム</h1>(!!)軍の所属チームを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			country_copower_tips:	"<h1>(!!)軍のブレイク発動状況</h1>(!!)軍のブレイク発動状況を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
									"<table><tr><th></th><td>通常の状態です。</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 47px, 57px, 32px); margin-left: -32px; margin-top: -42px;'></span></th><td>ブレイクが発動している状態です。</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 63px, 57px, 48px); margin-left: -48px; margin-top: -42px;'></span></th><td>スペシャルブレイクが発動している状態です。</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 79px, 57px, 64px); margin-left: -64px; margin-top: -42px;'></span></th><td>タッグブレイクが発動している状態です。</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(16px, 112px, 32px, 96px); margin-left: -96px; margin-top: -16px;'></span></th><td>タッグブレイクの発動後にチェンジした状態です。</td></tr></table>",
			change_tips:	"<h1>(!!)軍のチェンジ</h1>このボタンを左クリックすることで(!!)軍の前衛と後衛をチェンジします。",
			CO:	"ショーグン:",
			CO_name:	"選択中のショーグン名",
			color:	"色",
			colornumber:	"色番号",
			CO_color:	"選択中のショーグンの規定色の番号",
			CO_color_tips:	"<h1>ショーグンの色番号</h1>ショーグンの色番号を編集します。<br>選択した色番号はその国のすべてのショーグンに適用されます。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			CO_color_tips2:	"<h1>選択中のショーグンの規定色の番号</h1>選択中のショーグンの規定色の番号を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			CO_costume:	"選択中のショーグンの既定のコスチュームの番号<br>0,1は日本語版、2,3は海外版の画像です。<br>ホイップとアスカのみ日本語版と英語版で一部の画像が異なります。",
			CO_costume_tips:	"<h1>ショーグンのコスチュームの番号</h1>ショーグンのコスチュームの番号を編集します。<br>選択した番号はその国のすべてのショーグンに適用されます。<br>0,1は日本語版、2,3は海外版の画像です。<br>ホイップとアスカのみ日本語版と英語版で一部の画像が異なります。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			CO_costume_tips2:	"<h1>選択中のショーグンの規定のコスチュームの番号</h1>選択中のショーグンの規定のコスチュームの番号を編集します。<br>0,1は日本語版、2,3は海外版の画像です。<br>ホイップとアスカのみ日本語版と英語版で一部の画像が異なります。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			costume:	"コスチューム番号",
			CO_editordefault_tips:	"<h1>ショーグンの色とコスチュームの設定</h1>ショーグンの色とコスチュームを規定値にするかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th>規定値</th><td>各ショーグンの色とコスチュームは規定値で設定されたものになります。<br>規定値は「国」編集モードのTシャツの画像のボタンをクリックすることで編集できます。</td></tr>" +
									"<tr><th>編集</th><td>選択中の国のショーグンの色とコスチュームは下部の色とコスチュームの設定ボタンで設定されたものになります。</td></tr></table>",
			CO_default:	"規定値",
			CO_edit:	"編集",
			CO_select_tips: "<h1>ショーグン</h1>ショーグンを選択します。<br>左クリックまたはホイールボタンで選択できます。",
			CO_ok_tips:	"<h1>確定</h1>ショーグンに関する設定を左クリックで確定します。<br>",
			CO_cancel_tips:	"<h1>取り消し</h1>ショーグンに関する設定を左クリックで取り消します。",
			CO_cancel_tips2:	"<h1>取り消し</h1>ショーグンに関する設定を左クリックで取り消します。<br>ただし、下部のフォースに関する設定は取り消されません。",
			CO_ok:	"確定",
			CO_cancel:	"取り消し",
			skill:	"フォース",
			skill_tips:	[	"<h1>1つ目のフォースの装備欄</h1>1つ目のフォースの装備欄に装備中のフォースのアイコンが表示されます。<br>左クリックで1つ目のフォースの装備欄を選択状態にします。<br>選択時に、下のフォース一覧のボタンをクリックすることで1つ目のフォースの装備を選択できます。<br>ホイールボタンで何番目のフォースを選択状態にするかを変更できます。",
										"<h1>2つ目のフォースの装備欄</h1>2つ目のフォースの装備欄に装備中のフォースのアイコンが表示されます。<br>左クリックで2つ目のフォースの装備欄を選択状態にします。<br>選択時に、下のフォース一覧のボタンをクリックすることで2つ目のフォースの装備を選択できます。<br>ホイールボタンで何番目のフォースを選択状態にするかを変更できます。",
										"<h1>3つ目のフォースの装備欄</h1>3つ目のフォースの装備欄に装備中のフォースのアイコンが表示されます。<br>左クリックで3つ目のフォースの装備欄を選択状態にします。<br>選択時に、下のフォース一覧のボタンをクリックすることで3つ目のフォースの装備を選択できます。<br>ホイールボタンで何番目のフォースを選択状態にするかを変更できます。",
										"<h1>4つ目のフォースの装備欄</h1>4つ目のフォースの装備欄に装備中のフォースのアイコンが表示されます。<br>左クリックで4つ目のフォースの装備欄を選択状態にします。<br>選択時に、下のフォース一覧のボタンをクリックすることで4つ目のフォースの装備を選択できます。<br>ホイールボタンで何番目のフォースを選択状態にするかを変更できます。",	],
			skill_list_tips:	"<h1>フォース一覧</h1>フォースのボタンをクリックすることで、現在選択中のフォースの装備欄に装備できます。<br>装備中のフォースは背景が緑色で表示されます。<br>装備中のフォースのボタンをクリックした場合は装備が解除されます。",
			skill_name:	"選択中の装備欄のスキル名",
			skill_effect:	"選択中の装備欄のスキルの効果",
		},
		config:	{
			name:	"設定",
			name_tips:	"<h1>設定 (!S!)</h1>各種の設定を編集するモードです。<br>マップ上では原作のゲームと同じ方法で操作を行うことができます。",
			name_width:	42,
			display:	"表示1",
			display2:	"表示2",
			display_tips:	"<h1>表示設定1 (!S!)</h1>表示に関する設定を編集するモードです。",
			display_tips2:	"<h1>表示設定2 (!S!)</h1>表示に関する設定を編集するモードです。",
			rules:	"ルール1",
			rules2:	"ルール2",
			rules_tips:	"<h1>ルール設定1 (!S!)</h1>ゲームのルールに関する設定を編集するモードです。<br>FWDSのルールのボタンは緑色、AWDSのルールのボタンは水色で表示されます。",
			rules_tips2:	"<h1>ルール設定2 (!S!)</h1>ゲームのルールに関する設定を編集するモードです。<br>FWDSのルールのボタンは緑色、AWDSのルールのボタンは水色で表示されます。",
			game:	"ゲーム",
			game_tips:	"<h1>ゲームシミュレーション開始設定 (!S!)</h1>ゲームのシミュレーションの開始に関する設定の編集及び、ゲームのシミュレーションを開始することができるモードです。",
			language:	"言語",
			language_tips:	"<h1>言語設定 (!S!)</h1>表示する言語を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			japanese:	"日本語",
			english:	"英語",
			animation:	"アニメーション",
			animation_tips:	"<h1>アニメーション設定</h1>アニメーションを行うかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			on:	"あり",
			off:	"なし",
			weather_animation:	"天候アニメーション",
			weather_animation_tips:	"<h1>天候アニメーション</h1>天候に関するアニメーションを行うかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th>タイプＡ</th><td>FWDSと同様の天候に関するアニメーションを表示します。</td></tr>" +
									"<tr><th>タイプＢ</th><td>雲と晴れの際の鳥以外のアニメーションを表示します。</td></tr>" +
									"<tr><th>なし</th><td>天候に関するアニメーションを表示しません。</td></tr></table>",
			display_cursor:	"カーソル表示",
			display_cursor_tips:	"<h1>カーソル表示設定</h1>カーソルを表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			display_keyinfo:	"キー情報表示",
			display_keyinfo_tips:	"<h1>キー情報ボタン表示設定</h1>キー情報ボタンをメイン画面に表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th>自動</th><td>キー情報ボタンをメイン画面のカーソルの位置の反対側の、上部または下部に表示します。</td></tr>" +
									"<tr><th>あり</th><td>キー情報ボタンをメイン画面の上部に表示します。<br>いくつかの地形とユニットは常にキー情報ボタンの下に隠れて見えなくなります。</td></tr>" +
									"<tr><th>なし</th><td>キー情報ボタンを表示しません。</td></tr></table>",
			auto: "自動",
			display_tanduinfo:	"地形・ユニット情報表示",
			display_tanduinfo_tips:	"<h1>地形・ユニット情報表示設定</h1>メイン画面の下部に、カーソルの下にある地形とユニットの情報を表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			mapsize:	"マップ表示サイズ",
			mapsize_tips:	"<h1>マップ表示サイズ設定</h1>メイン画面で表示するマップのサイズを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th>全体</th><td>メイン画面にマップ全体を表示します。</td></tr>" +
									"<tr><th>16×12</th><td>メイン画面にマップを16×12のサイズで表示します。</td></tr></table>",
			all:	"全体",
			size_16x12:	"16×12",
			display_scrollbar:	"スクロールバー表示",
			display_scrollbar_tips:	"<h1>スクロールバー表示設定</h1>マップ表示サイズの設定が「16×12」の場合に、マップにスクロールバーを表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			display_subscreen:	"サブ画面表示",
			display_subscreen_tips:	"<h1>サブ画面表示設定</h1>サブ画面を表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>タイプによる違いは、サブスクリーンとメインスクリーンの間の間隔です。" +
					"<table><tr><th>TypeA</th><td>0ドット</td></tr>" +
								 "<tr><th>TypeB</th><td>16ドット</td></tr>" +
								 "<tr><th>TypeC</th><td>32ドット</td></tr>" +
								 "<tr><th>TypeD</th><td>64ドット</td></tr></table>",
			betweencolor:	"間の色",
			betweencolor_tips:	"<h1>間の色</h1>サブ画面とメイン画面の間の色を編集します。<br>このボタンを左クリックで編集できます(Edgeではクリックしても反応しないようです）。",
			display_hidden:	"隠蔽情報表示",
			display_hidden_tips:	"<h1>隠蔽情報設定</h1>下記の隠蔽された情報を表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<ul><li>敵のステルスのかくれる。</li><li>敵の潜水艦のもぐる。</li><li>アスカの敵ユニットのHP。</li><li>索敵マップ時の視界外の敵ユニットと拠点。</li><li>索敵マップ時の森、岩礁内に隠れている敵ユニット。</li><li>索敵マップ時の敵と中立の拠点の数。</li></ul>",
			display_extra:	"追加情報表示",
			display_extra_tips:	"<h1>追加情報設定</h1>下記の追加情報を表示するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<ul><li>Rボタンで表示されるユニット情報の、武器の各ユニットに対する攻撃力一覧の表の情報</li><li>メニューの「ショーグン」で表示される５～８番目の画面の情報。</li><li>戦闘時のサブスクリーンの情報。</li></ul>",
			hpinfo:	"HP表示タイプ",
			hpinfo_tips:	"<h1>HP表示タイプ設定</h1>ユニットのHPの表示方法を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th></th><th>タイプA</th><th>タイプB</th><th>タイプC</th><th>タイプD</th></tr>" +
									"<tr><th>ユニット画像の下部のHP表記(注)</th><td>1～9</td><td>1～99</td><td>1～9</td><td>1～99</td></tr>" +
									"<tr><th>メイン画面下部のカーソルの下のユニットのHP表記</th><td>1～10</td><td>1～10</td><td>1～100</td><td>1～100</td></tr>" +
									"<tr><th>「作戦」→「部隊」の部隊一覧のユニットのHP表記</th><td>1～10</td><td>1～100</td><td>1～10</td><td>1～100</td></tr></table>" +
									"注：HPが10（または100）の場合はHPは表示されません。",
			typeA:	"タイプA",
			typeB:	"タイプB",
			typeC:	"タイプC",
			typeD:	"タイプD",
			hpplace:	"HP画像表示位置",
			hpplace_tips:	"<h1>HP画像表示位置設定</h1>ユニット画像の下部に表示するHPの画像の表示位置を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
					"<table><tr><th>FWDS</th><td>ファミコンウォーズDSのメイン画面と同じ位置に表示します。</td></tr>" +
									"<tr><th>GBWA</th><td>ゲームボーイウォーズアドバンス1+2と同じ位置に表示します。<br>FWDSの設定と比べて1ドット上に表示します。</td></tr></table>",
			fwds:	"FWDS",
			aw1_2:	"GBWA",
			awbw:	"AWBW",
			aw1:	"GBWA1",
			aw2:	"GBWA2",
			none:	"なし",
			volcano_target_display:	"火山弾着弾地点表示",
			display_countryicon:	"国アイコン表示",
			display_countryicon_tips:	"<h1>国アイコン表示</h1>サブスクリーンとメインスクリーンの地形とユニットの画像の隣に国のアイコンを表示するかどうかを設定します。<br>このボタンをクリックすることで、設定を変更できます。",
			unitimage:	"ユニット画像",
			unitimage_tips:	"<h1>ユニット画像</h1>ユニットの画像をどのシリーズの画像で表示するかを設定します。<br>このボタンをクリックすることで、設定を変更できます。" +
										"<table><tr><th>FWDS</th><td>FWDSの画像が表示されます。</td></tr>" +
													 "<tr><th>AWBW</th><td>AWBWの画像が表示されます。</td></tr></table>",
			unitstatusimage:	"ステータス画像",
			unitstatusimage_tips:	"<h1>ステータス画像</h1>ユニットのステータスの画像をどのシリーズの画像で表示するかを設定します。<br>このボタンをクリックすることで、設定を変更できます。" +
										"<table><tr><th>FWDS</th><td>FWDSの画像が表示されます。</td></tr>" +
													 "<tr><th>AWBW</th><td>AWBWの画像が表示されます。</td></tr>" +
													 "<tr><th>GBWA</th><td>GBWA1,2の画像が表示されます。</td></tr></table>",
			rules_tagrule:	"タッグルール",
			rules_tagrule_tips:	"<h1>タッグルール</h1>タッグに関するルールを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
										"<table><tr><th>FWDS</th><td>FWDSのルールに準拠した設定になります。<br>タッグ相手の相性によって運が加算されます（★1つにつき+5）。<br>タッグブレイクを使用できます。</td></tr>" +
													 "<tr><th>AWBW</th><td>AWBWのルールに準拠した設定になります。<br>タッグバトル時に運が加算されません。<br>タッグブレイクを使用できません。</td></tr></table>",
			rules_COpower:	"ショーグンの能力",
			rules_COpower_tips:	"<h1>ショーグンの能力</h1>ショーグンの能力を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
										"<table><tr><th>FWDS</th><td>FWDSに準拠した能力になります。<br>ヘルボウズの能力はGBW2の能力になります。</td></tr>" +
													 "<tr><th>AWBW</th><td>AWBWに準拠した能力になります。</td></tr>" + 
													 "<tr><th>GBWA1</th><td>GBWA1に準拠した能力になります。<br>GBWA1に登場しないショーグンの能力はFWDSの能力になり、ブレイク発動時にSブレイクを使用します。</td></tr>" +
													 "<tr><th>GBWA2</th><td>GBWA2に準拠した能力になります。<br>GBWA2に登場しないショーグンの能力はFWDSの能力になります。</td></tr>" +
													 "<tr><th>なし</th><td>すべてのショーグンが特殊能力を持たない状態になります。<br>ただし、装備しているフォースの効果は有効となります。</td></tr></table>",
			rules_weather:	"天候の影響",
			rules_weather_tips:	"<h1>天候の影響</h1>天候の影響を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
										"<table><tr><th></th><th>晴れ</th><th>雨</th><th>雪</th></th><th>砂あらし</th></tr>" +
													 "<tr><th>FWDS</th><td rowspan=\"2\">なし</td><td>視界-1、索敵マップ化</td><td>燃料消費2倍</td><td rowspan=\"2\">最大射程-1</td></tr>" + 
													 "<tr><th>AWBW、GBWA1、GBWA2</th><td>視界-1、移動コスト増加</td><td>移動コスト増加</td></tr></table>",
			rules_breakcalc:	"ブレイクポイントの計算方法",
			rules_breakcalc_tips:	"<h1>ブレイクポイントの計算方法</h1>ブレイクポイントの計算方法を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>" +
										"ブレイクポイントは、戦闘によるユニットのHPの減少値に対して、下記の表の補正を乗算した値の合計値が得られます。<br>ただし、FWDSはそれに加えて特殊な補正がかかります（詳細は http://gbwn.main.jp/Break_FWDS.htm を参照）" + 
										"<table><tr><th>FWDS</th><td>HP1につき、ユニットによって定められたポイントが入ります。<br>味方のユニットの場合は0.5倍、後衛の場合は0.5倍の補正がかかります。</td></tr>" +
													 "<tr><th>AWBW<br>GBWA2</th><td>HP1につき、（特殊能力によるコストの変動を含めた）ユニットのコストの1/10のポイントが入ります。<br>味方のユニットの場合は0.5倍、後衛の場合は0.5倍の補正がかかります。</td></tr>" + 
													 "<tr><th>GBWA1</th><td>HP1につき、（特殊能力によるコストの変動を含めた）ユニットのコストの1/10のポイントが入ります。<br>味方のユニットの場合は0.25倍、後衛の場合は0.5倍の補正がかかります。</td></tr></table>" +
										"★１つ当たりのブレイクポイントは以下の式で計算できます。" + 
										"<table><tr><th>FWDS</th><td>1600 + 320 * ブレイク発動回数。ただし、10回以上発動した場合は 3200 になる。</td></tr>" +
													 "<tr><th>AWBW</th><td>9000 + 1800 * ブレイク発動回数。ただし、10回以上発動した場合は 27000 になる。</td></tr>" +
													 "<tr><th>GBWA1</th><td>5000 + 1000 * ブレイク発動回数。ただし、10回以上発動した場合は 10000 になる。</td></tr>" +
													 "<tr><th>GBWA2</th><td>9000 + 2000 * ブレイク発動回数。ただし、6回以上発動した場合は -1000 される。10回以上発動した場合は 18000 になる。</td></tr></table>" +
										"ブレイクを発動した際には、以下のポイントが消費されます。ただし、0以下にはなりません。" + 
										"<table><tr><th>FWDS</th><td>発動したブレイクの★の数 * 次にブレイクを発動した際に必要な★１つあたりのブレイクポイント</td></tr>" +
													 "<tr><th>AWBW</th><td>発動したブレイクの★の数 * 現在のブレイクを発動した際に必要な★１つあたりのブレイクポイント</td></tr>" +
													 "<tr><th>GBWA1</th><td>発動したブレイクの★の数 * 次にブレイクを発動した際に必要な★１つあたりのブレイクポイント</td></tr>" +
													 "<tr><th>GBWA2</th><td>発動したブレイクの★の数 * 次にブレイクを発動した際に必要な★１つあたりのブレイクポイント + 5000</td></tr></table>",
			rules_damage:	"ダメージ表",
			rules_damage_tips:	"<h1>ダメージ表</h1>戦闘時に、どのシリーズのダメージ表を使用するかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			rules_starting_funds:	"初期所持金",
			rules_starting_funds_common_tips:	"<h1>初期所持金の共通設定</h1>ゲーム開始時の初期所持金を全ての国で共通にするかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>「なし」を選んだ場合は、エディタの「国」で設定された値になります。",
			rules_starting_funds_tips:	"<h1>初期所持金</h1>ゲーム開始時の共通の初期所持金を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			rules_capture:	"優勢判定",
			rules_capture_enable_tips:	"<h1>優勢判定</h1>優勢判定の有無を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			rules_capture_tips:	"<h1>優勢判定拠点数</h1>優勢勝利に必要な拠点数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>指定拠点数を所有した時点で優勢勝利となります。",
			rules_days:	"ターン制限",
			rules_days_enable_tips:	"<h1>ターン制限</h1>ターン制限の有無を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			rules_days_tips:	"<h1>制限ターン数</h1>制限ターン数を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。<br>指定日が終了した時に、所有拠点数で決着をつけます",
			rules_ghost_enable:	"ゴーストユニット",
			rules_ghost_enable_tips:	"<h1>ゴーストユニット</h1>ゴーストユニットの有無を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			rules_unit:	"生産タイプ",
			rules_unit_tips:	"<h1>ユニット生産タイプ設定</h1>各ユニットに対して「生産可」、「研究所ユニット」、「禁止ユニット」の設定を編集します。<br>ユニットの画像の上で左クリックまたはホイールボタンで編集できます。" +
										"<table><tr><th>通常</th><td>レッドスター軍の画像で表示されるユニットは、拠点で生産可能です。</td></tr>" +
													 "<tr><th>研究所ユニット</th><td>ブルームーン軍の画像で表示されるユニットは、研究所を所有する場合のみ拠点で生産可能です。</td></tr>" +
													 "<tr><th>禁止ユニット</th><td>暗い色で表示されるユニットは拠点で生産することはできません。</td></tr></table>",
			normalunit:	"生産可",
			labunit: "研究所ユニット",
			bannedunit: "禁止ユニット",
			rules_noincome:	"収入なしの国",
			rules_noincome_tips:	"<h1>収入なしの国</h1>収入が得られない国の設定を編集します。<br>選択後、右の「設定」ボタンで、ルールの一括設定が行われます。" +
										"<table><tr><th>なし</th><td>全ての国が通常通りの収入を得られます。</td></tr>" +
													 "<tr><th>RS</th><td>レッドスター軍のみ収入を得られません。FWDSの1面以外のマネーサバイバルに相当します。</td>" +
													 "<tr><th>全て</th><td>全ての国が収入を得られません。FWDSのマネーサバイバルの1面に相当します。</td></tr></table>",
			rs:	"RS",
			all:	"全て",
			rules_settodefault:	"ルール一括設定",
			rules_set:	"設定",
			rules_selectgame_tips:	"<h1>ゲームの選択</h1>ルールの一括設定を行う際の基準となるゲームを選択します。<br>選択後、右の「設定」ボタンで、ルールの一括設定が行われます。",
			rules_set_tips:	"<h1>ルール一括設定</h1>このボタンをクリックすることで、ゲールのルールが、左で設定したゲームのルールに準拠した内容に一括設定されます。",
			game_turninit:	"開始ターン数の初期化",
			game_turninit_tips:	"<h1>開始ターン数の初期化</h1>ゲームのシミュレーション開始時のターンの処理を編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。" +
										"<table><tr><th>あり</th><td>1ターン目から、「国」の先頭に設定されている国のターンでゲームが開始されます。<br>ルールでターン制限が「あり」に設定されていた場合、残りターン数はターン制限で設定されたターン数で開始します。<br>敗北状態はすべてリセットされます。</td></tr>" +
													 "<tr><th>なし</th><td>エディタの「国」の「ターン」で設定されているターンから、「国」の現在選択中の国のターンでゲームが開始されます。<br>ルールのターン制限の設定は無視され、「マップ」の「マップの制限」の設定が有効になります。<br>マップの制限（残りターン数や残り時間）がある場合は、エディタの「国」の設定値でゲームが開始されます。。</td></tr></table>",
			game_startturn:	"ターン開始処理",
			game_startturn_tips:	"<h1>ターン開始処理</h1>ゲームのシミュレーション開始時に行動中の国のターン開始処理（収入、補給など）が行われるかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			game_moneyinit:	"所持金の初期化",
			game_moneyinit_tips:	"<h1>所持金の初期化</h1>ゲームのシミュレーション開始時に、ルールの初期所持金が「あり」に設定されていた場合に、その金額に初期化するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			game_breakpointinit:	"ブレイクポイントの初期化",
			game_breakpointinit_tips:	"<h1>ブレイクポイントの初期化</h1>ゲームのシミュレーション開始時に、ブレイクポイントを0に初期化するかどうかを編集します。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			game_loginit:	"ログの初期化",
			game_loginit_tips:	"<h1>ログの初期化</h1>ゲームのシミュレーション開始時に、ログを初期化するかどうかを編集します。<br>ログがない場合は「なし」を選択できません。<br>この設定を「なし」にした場合、他の設定はすべて「なし」が設定されたものとみなされます。<br>ログの最後に「ゲーム再開」が追加されます。<br>このボタンを左クリックまたはホイールボタンで編集できます。",
			game_start:	"シミュレーション開始",
			start:	"開始",
			game_start_tips:	"<h1>シミュレーション開始</h1>このボタンをクリックすることで、ゲームのシミュレーションを開始します。",
		},
		toolbar:	{
			pen:	"<h1>ペン (!S!)</h1>地形やユニットをマウス操作で配置するモードです。<br><table><tr><th>左ボタン</th><td>下部で選択中の地形、ユニットを配置します。</td></tr><tr><th>右ボタン</th><td>地形モードの場合は、長方形の範囲に選択中の地形を配置します。<br>ユニットモードの場合は、ユニットを削除します。</td></tr></table>",
			select:	"<h1>選択、移動、コピー (!S!)</h1>地形やユニットをマウス操作で選択、移動、コピーするモードです。<br>" +
							"<h2>選択対象</h2><table>" +
								"<tr><th>地形モード＋<span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 176px, 16px, 160px); margin-left: -160px; '></span></th><td rowspan='2'>地形、ユニットの両方を対象とします。</td></tr>" +
								"<tr><th>ユニットモード＋<span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 224px, 16px, 208px); margin-left: -208px; '></span></th></tr>" +
								"<tr><th>地形モード＋<span class='fweditor_imgspan' style='width: 32px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 208px, 16px, 176px); margin-left: -176px; '></span></th><td>地形のみを対象とします。</td></tr>" +
								"<tr><th>ユニットモード＋<span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 240px, 16px, 224px); margin-left: -224px; '></span></th><td>ユニットのみを対象とします。</td></tr></table>" +
							"<h2>選択操作</h2><table><tr><th>左ボタン</th><td>選択範囲外でのドラッグ操作で長方形の範囲を選択します。</td></tr><tr><th>右ボタン</th><td>選択状態を解除します。</td></tr><tr><th>シフト＋左ボタン</th><td>ドラッグした範囲の長方形を選択範囲に追加します。</td></tr><tr><th>シフト＋右ボタン</th><td>ドラッグした範囲を選択範囲から削除します。</td></tr></table>" +
							"<h2>移動操作</h2><table><tr><th>左ボタン</th><td>選択範囲内でのドラッグ操作で選択範囲内の選択対象を移動します。<br>地形を対象とする場合、コピー操作を行っていなければ、移動前の選択範囲の地形は下部で選択中の地形で埋められます。</td></tr></table>" +
							"<h2>コピー操作</h2><table><tr><th>Ctrlキー＋<br>左ボタン</th><td>Ctrlキーを押しながらマウスの左ボタンをクリックした時点の選択範囲内の選択対象をその場所にコピーします。</td></tr></table>",
			fill:		"<h1>塗りつぶし</h1>選択中の範囲を下部で選択中の地形（またはユニット）で塗りつぶします。",
			rotatel90:	"<h1>左90度回転</h1>選択範囲内の選択対象を反時計回りに90度回転します。<br>Ctrlキーを押しながらこのボタンをクリックすることで、回転前の選択範囲内の選択対象をその場所にコピーしてから回転します。",
			rotater90:	"<h1>右90度回転</h1>選択範囲内の選択対象を時計回りに90度回転します。<br>Ctrlキーを押しながらこのボタンをクリックすることで、回転前の選択範囲内の選択対象をその場所にコピーしてから回転します。",
			fliph:			"<h1>左右反転</h1>選択範囲内の選択対象を左右に反転します。<br>Ctrlキーを押しながらこのボタンをクリックすることで、反転前の選択範囲内の選択対象をその場所にコピーしてから回転します。",
			flipv:			"<h1>上下反転</h1>選択範囲内の選択対象を上下に反転します。<br>Ctrlキーを押しながらこのボタンをクリックすることで、反転前の選択範囲内の選択対象をその場所にコピーしてから回転します。",
			cut:				"<h1>切り取り (!S!)</h1>選択範囲内の選択対象をクリップボードに切り取ります。<br>地形を対象とする場合、選択範囲の地形は下部で選択中の地形で埋められます。",
			copy:				"<h1>コピー (!S!)</h1>選択範囲内の選択対象をクリップボードにコピーします。",
			paste:			"<h1>貼り付け (!S!)</h1>クリップボードのデータを選択範囲内の左上を基準にコピーします。<br>選択されていない場合は、マップの左上にコピーします。",
			unitmode:		"<h1>ユニット処理 (!S!)</h1>ユニットの表示と、ユニットを選択対象にするかどうかを設定します。<br>クリックすることで、以下の3種類のモードを選べます。" +
										"<table><tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 176px, 16px, 160px); margin-left: -160px;'></span></th><td>ユニットを表示し、選択対象にします。</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 192px, 16px, 176px); margin-left: -176px;'></span></th><td>ユニットを半透明で表示し、選択対象にしません。</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 208px, 16px, 192px); margin-left: -192px;'></span></th><td>ユニットを表示せず、選択対象にしません。</td></tr></table>",
			terrainmode:	"<h1>地形処理</h1>地形を選択対象にするかどうかを設定します。<br>クリックすることで、以下の2種類のモードを選べます。" +
										"<table><tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 224px, 16px, 208px); margin-left: -208px;'></span></th><td>地形を選択対象にします。</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 240px, 16px, 224px); margin-left: -224px;'></span></th><td>地形を選択対象にしません。</td></tr></table>",
		},
		simulator:	{
			day:	"ターン",
			log:	"ログ",
			start:	"ゲーム開始",
			restart:	"ゲーム再開",
			setroute:	"経路設定",
			menu:	"メニュー選択",
			wait:	"待機",
			capture:	"占領",
			load:	"搭載",
			hide:	"かくれる",
			dive:	"もぐる",
			appear:	"出現する",
			rise:	"うかぶ",
			supply:	"補給",
			exploderange: "爆発範囲",
			explode: "爆発",
			join:	"合流",
			selecttarget: "攻撃目標選択",
			attack: "攻撃",
			selectmissiletarget: "ミサイル発射地点選択",
			selectsbreakmissiletarget: "レッドスターボム発射地点選択",
			launch:	"発射",
			selectdbolttarget: "デモリッションボルト地点選択",
			dbolt:	"デモリッションボルト",
			selectmstriketarget: "メテオストライク地点選択",
			mstrike:	"メテオストライク",
			selectunload:	"降車地点選択",
			unload:	"降車",
			selectrepairunit:	"修理ユニット選択",
			repair:	"修理",
			break:	"ブレイク発動",
			sbreak:	"スペシャルブレイク発動",
			tbreak:	"タッグブレイク発動",
			change:	"チェンジ",
			tchange:	"チェンジ（タッグブレイク）",
			end:	"ターン終了",
			selectdeleteunit:	"処分ユニット選択",
			deleteunit:	"処分する",
			produceunit:	"生産",
			turnstart:	"ターン開始",
			defeat:	"敗北",
			game: "ゲーム",
			bookmark:	"しおり",
			game_tips:	"<h1>ゲーム (!S!)</h1>シミュレーションモード時のゲームに関する様々な操作を行うことができるモードです。",
			bookmark_tips:	"<h1>しおり (!S!)</h1>シミュレーションモード時のしおりに関する操作を行うことができるモードです。",
			day_first_tips:	"<h1>最初のターンへ (!S!)</h1>最初のターンへ移動します。",
			day_prev_tips:	"<h1>前のターンへ (!S!)</h1>前のターンへ移動します。",
			day_next_tips:	"<h1>次のターンへ (!S!)</h1>次のターンへ移動します。",
			day_last_tips:	"<h1>最後のターンへ (!S!)</h1>最後のターンへ移動します。",
			country_tips:	"<h1>国</h1>現在の手番の国を表す<br>左クリックすることで、クリックした国の手番へ移動します。<br>ホイールボタンで前または次の国の手番に移動することができます。",
			country_first_tips:	"<h1>最初の国へ (!S!)</h1>そのターンの最初の国の手番へ移動します。<br>最初の手番の国だった場合は、前のターンの最後の国の手番へ移動します。",
			country_prev_tips:	"<h1>前の国へ (!S!)</h1>そのターンの前の国の手番へ移動します。<br>最初の手番の国だった場合は、前のターンの最後の国の手番へ移動します。",
			country_next_tips:	"<h1>次の国へ (!S!)</h1>そのターンの次の国の手番へ移動します。<br>最後の手番の国だった場合は、次のターンの最初の国の手番へ移動します。",
			country_last_tips:	"<h1>最後の国へ (!S!)</h1>そのターンの最後の国の手番へ移動します。<br>最後の手番の国だった場合は、次のターンの最初の国の手番へ移動します。",
			log_number_tips:	"<h1>ログの番号</h1>現在のゲーム画面の表示に対応する下記のログの一覧の番号<br>クリックまたはホイールボタンでゲーム画面に表示するログの番号を変更することができます。",
			log_first_tips:	"<h1>最初のログへ (!S!)</h1>最初のログへ移動します。<br>最初のログだった場合は、前の国の最後のログへ移動します。",
			log_prev_tips:	"<h1>前のログへ (!S!)</h1>前のログへ移動します。<br>最初のログだった場合は、前の国の最後のログへ移動します。",
			log_next_tips:	"<h1>次のログへ (!S!)</h1>次のログへ移動します。<br>最後のログだった場合は、次の国の最初のログへ移動します。",
			log_last_tips:	"<h1>最後のログへ (!S!)</h1>最後のログへ移動します。<br>最後のログだった場合は、次の国の最初のログへ移動します。",
			log_tips:	"<h1>ログの一覧</h1>現在の国が行った行動のログの一覧が表示されます。<br>ログをクリック、またはホイールボタンで選択するログを変更し、ゲーム画面を選択したログの内容に変更します。<br>番号が枠で囲まれているログは、しおりが設定されているログを表します。<br>ゲーム画面で操作を行った場合、下にある「ログ変更」ボタンの設定によって、ゲーム画面での操作がログに記録されるかどうかが異なります。<br><h2>「ログ変更」が「可」の場合</h2>ゲーム画面での操作がログに記録されます。<br>ただし、カーソルの移動や「作戦」の表示など、ゲームの進行に直接影響を及ぼさない操作は記録されません。<br>新しいログが記録される場合、現在選択中のログが、ゲームの最後のログでなかった場合はそのログ以降のログはすべて削除されます。<br>選択されているログとゲーム画面の内容は必ず対応し、選択されているログは<span style='background-color: aquamarine;'>アクアマリン</span>で表示されます。<h2>「ログ変更」が「不可」の場合</h2>ゲーム画面での操作はログに記録されません。ゲーム画面で操作を行うと、現在選択中のログの内容とゲーム画面の内容が一致しなくなります。<br>選択中のログは、現在ゲーム画面に表示されている内容が選択中のログに一致している場合は<span style='background-color: white;'>白色</span>で、ログの内容と異なっている場合は<span style='background-color: lightblue;'>ライトブルー</span>で表示されます。<br>画面上部の「取り消し」、「やり直し」、「履歴」の機能は「ログ変更」が「不可」の場合のみ利用可能になります。",
			bookmark_record_tips:	"<h1>しおりの登録</h1>現在選択中のログをしおりに登録します。<br>クリックすることで、しおりに登録する際の名前を設定できます。",
			bookmark_deletelog_tips:	"<h1>しおりの削除</h1>現在選択中のログをしおりから削除します。",
			delete:	"削除",
			displaysetting: "表示設定",
			displaysetting_tips:	"<h1>表示設定</h1>ログを選択してゲーム画面を移動した際に、表示設定をログに記録された内容に変更するかどうかを設定します。<br>「固定」の場合は、表示設定は変更されません。<br>「ログ」の場合は、移動後のログに記録された設定に変更されます。",
			fixed: "固定",
			log:	"ログ",
			readonly: "ログ変更",
			readonly_tips:	"<h1>ログ変更の可否</h1>ゲーム画面での操作によってログが変更されるかどうかを設定します。<br>詳細はログの一覧の説明を参照して下さい。",
			readonly_yes:	"不可",
			readonly_no: "可",
			bookmark_header:	"ターン／国／名前",
			bookmark_move_tips:	"<h1>しおりへ移動</h1>現在選択中のしおりの状況へ移動します。",
			bookmark_rename_tips:	"<h1>しおりの名前の変更</h1>現在選択中のしおりの名前を変更します。",
			bookmark_delete_tips:	"<h1>しおりの削除</h1>現在選択中のしおりを削除します。",
			move: "移動",
		},
		record_msg:	{
			other:	"その他",
			initial:	"初期状態",
			simulator_initial:	"選択中のログ",
			terrain_set:	"!! 配置",
			unit_set:	"!! 配置",
			unit_setordelete:	"!! 配置・ユニット削除",
			unit_delete:	"ユニット削除",
			terrain_unit_move:	"地形・ユニット移動",
			terrain_move:	"地形移動",
			unit_move:	"ユニット移動",
			change_selection:	"選択範囲変更",
			fix_selectdata:	"選択範囲内のデータを確定",
			load:	"ファイルからデータの読み込み",
			change_terrain_select:	"移動前の選択範囲の地形変更",
			none: "なし",
			changemapsize: "マップサイズ変更",
			changeturn:	"!!のターンに変更",
			setcostume:	"ショーグンの規定の色とコスチュームの設定",
			setco:	"ショーグン、色、コスチュームの設定",
			front:	"前衛",
			back:	"後衛",
			changeforce:	"!!つ目のフォースの変更",
			numbername:	[ "１", "２", "３", "４" ],
		},
	},
	record_game: {
		msg:	"ゲーム操作",
		turn: "ターン ",
		produceunitmenu:	"生産メニュー",
		produceunit:	"!U! 生産",
		unitmoveroute:	"!U! 移動ルート設定",
		unitmovemenu:	"!U! 移動、メニュー選択",
		unitmenu:	"!U! メニュー選択",
		unitaction_wait:	"!U! 行動：待機",
		unitaction_capture:	"!U! 行動：!T! 占領",
		unitaction_captured:	"!U! 行動：!T! 占領完了",
		unitaction_load:	"!U! 行動：搭載",
		unitaction_select_missiletarget:	"!U! ミサイル対象選択",
		unitaction_launch:	"!U! 行動：ミサイル",
		unitaction_select_sbreakmissiletarget:	"Sブレイク：ミサイル対象選択",
		unitaction_sbreaklaunch:	"Sブレイク：ミサイル発射",
		unitaction_select_dbolttarget:	"Sブレイク：デモリッションボルト対象選択",
		unitaction_select_mstriketarget:	"Sブレイク：メテオストライク対象選択",
		unitaction_dbolt:	"Sブレイク：デモリッションボルト発動",
		unitaction_mstrike:	"Sブレイク：メテオストライク発動",
		unitaction_selectunloadplace:	"!U! 降車場所選択",
		unitaction_unload:	"!U! 行動：降車",
		unitaction_stealth:	"!U! 行動：隠れる",
		unitaction_appear:	"!U! 行動：出現する",
		unitaction_supply:	"!U! 行動：補給",
		unitaction_selectrepair:	"!U! 修理対象選択",
		unitaction_repair:	"!U! 行動：修理",
		unitaction_explode_msg:	"!U! 爆発確認メッセージ",
		unitaction_explode_target:	"!U! 爆発範囲確認",
		unitaction_explode:	"!U! 行動：爆発",
		unitaction_select_target:	"!U! 攻撃対象選択",
		unitaction_attack:	"!U! 行動：攻撃",
		unitaction_attackbuilding:	"!U! 行動：攻撃 !T!",
		unitaction_join:	"!U! 行動：合流",
		mainmenu:	"メインメニュー選択",
		mainmenu_break:	"行動：ブレイク発動",
		mainmenu_sbreak:	"行動：Ｓブレイク発動",
		mainmenu_tbreak:	"行動：タッグブレイク発動",
		mainmenu_change:	"行動：チェンジ",
		mainmenu_tagchange:	"行動：タッグブレイク時チェンジ",
		mainmenu_end:	"行動：終了",
		changesetting:	"設定変更",
		systemmenu:	"システムメニュー選択",
		selectdeleteunit:	"削除ユニット選択",
		deleteunit:	"!U! 行動：ユニット削除",
		yield:	"行動：降伏する",
	},
	newmapname:	"新規マップ",
};

FWEditor_data.text.English = {
	Mainmenutxt:  [
		[ "Wait", "", "" ],
		[ "Fire", "", "" ],
		[ "Capture", "", "" ],
		[ "Load", "", "" ],
		[ "Launch", "", "" ],
		[ "Drop", "", "" ],
		[ "Hide", "", "" ],
		[ "Dive", "", "" ],
		[ "Appear", "", "" ],
		[ "Rise", "", "" ],
		[ "Supply", "", "" ],
		[ "Repair", "", "" ],
		[ "Explode", "", "" ],
		[ "Fire", "", "" ],
		[ "Join", "", "" ],
		[ "Fire", "", "" ],
		[ "CO", "View CO info.", "" ],
		[ "Intel", "View Intel menu.", "" ],
		[ "Power", "Use a CO Power.", "" ],
		[ "Super", "Use a CO Power.", "" ],
		[ "Tag", "Use a Tag Power.", "" ],
		[ "Options", "View Options menu.", "" ],
		[ "Options2", "View Options menu.", "" ],
		[ "Change", "Switch COs and", "end your turn." ],
		[ "Change", "Switch COs and", "move again." ],
		[ "End", "End your turn.", "" ],
		[ "Status", "View battle status.", "" ],
		[ "Unit", "View unit info.", "" ],
		[ "Rules", "View the rules.", "" ],
		[ "Delete", "Delete a unit only", "before it moves." ],
		[ "Yield", "Yield and concede.", "" ],
		[ { normal: "Sunny", rain: "rain", sandstorm: "s-storm", snow: "snow" }, "Set weather to", { normal : "clear in random.", rain: "rain in random.", sandstorm: "sandstorm in random.", snow: "snow in random." }, "this.savedata.mapdata.atmosphere" ],
		[ { true: "Visual On", false: "No visual" }, { true: "Animation are on.", false: "No animation." }, "", "this.savedata.config.animation" ],
		[ { true: "Cur. On", false: "No Cur." }, { true: "Draw cursor.", false: "Do not draw cursor." }, "", "this.savedata.config.displaycursor" ],
		[ { true: "Ter. On", false: "Ter. Off" }, { true: "Display terrain and", false: "Do not display" }, { true: "unit info.", false: "terrain and unit info." }, "this.savedata.config.displayterrainandunitinfo" ],
		[ { default: "Map All", "16x12": "Map Lim." }, { default: "Draw whole map", "16x12": "Draw map in" }, { default: "", "16x12": "16*12 size" }, "this.savedata.config.mapdisplaysize" ],
		[ { true: "Scbar On", false: "No Scbar" }, { true: "Draw scroll bar.", false: "Do not draw" }, { true: "", false: "scroll bar." }, "this.savedata.config.displayscrollbar" ],
		[ { typeA: "SubTypeA", typeB: "SubTypeB", typeC: "SubTypeC", typeD: "SubTypeD", false: "No Sub." }, { typeA: "Display sub screen.", typeB: "Display sub screen.", typeC: "Display sub screen.", typeD: "Display sub screen.", false: "Do not display" }, { typeA: "", typeB: "", typeC: "", typeD: "", false: "sub screen." }, "this.savedata.config.displaysubscreen" ],
		[ { true: "Hidden On", false: "No Hidden" }, { true: "Display hidden info.", false: "Do not display" }, { true: "", false: "hidden info." }, "this.savedata.config.displayhiddendata" ],
		[ { true: "Extra On", false: "No Extra" }, { true: "Display extra info.", false: "Do not display" }, { true: "", false: "extra info." }, "this.savedata.config.extrainfo" ],
		[ { typeA: "HP TypeA", typeB: "HP TypeB", typeC: "HP TypeC", typeD: "HP TypeD" }, { typeA: "Display every unit", typeB: "Display HP under", typeC: "Display unit HP info", typeD: "Display every unit" }, { typeA: "HP by 1-10.", typeB: "unit by ％（1-100）.", typeC: "by ％（1-100）.", typeD: "HP by ％（1-100）." }, "this.savedata.config.hpinfo" ],
		[ { FWDS: "HP AWDS", GBWAD: "HP GBWA" }, { FWDS: "Draw HP image", GBWAD: "Draw HP image" }, { FWDS: "like AWDS.", GBWAD: "like GBWA." }, "this.savedata.config.hptype" ],
		[ { true: "Editor On", false: "No Editor" }, { true: "Enable FWEditor.", false: "Disable FWEditor." }, "", "this.savedata.config.edit" ],
		[ "Capt\t02＊", "", "" ],
		[ { true: "Volc. On", false: "No Volc." }, { true: "Display target square", false: "Do not display square" }, { true: "of volcano.", false: "square of volcano." }, "this.savedata.config.displayvolcanotarget" ],
	],
	Terraintxt: [
		[ "　　Plain",		"Easy to traverse,",		"plains offer little",		"defensive cover.", ],
		[	"　　Wood",		"In Fog of War, its",		"trees hide units from",		"anyone but air units.", ],
		[ "　Mountain",		"Infantry units add",		"3 to their vision",		"range on mountains.", ],
		[ "　　Road",		"Easy to traverse,",		"roads offer little",		"defensive cover.", ],
		[ "　Bridge",		"Bridges allow units",		"to cross rivers but",		"offer no defense.", ],
		[ "　Pipeline",		"Its armor renders the",		"pipeline indestructible.",		"No units can pass it.", ],
		[ "　Pipeline",		"The armor is weaker",		"here than on other",		"sections of the pipe.", ],
		[ "　　River",		"Only foot soldiers",		"can ford rivers.",		"", ],
		[	"　　Sea",		"Only naval and",		"air units can",		"traverse seas.", ],
		[ "　　Reef",		"In Fog of War, reefs",		"can hide units from",		"anyone but air units.", ],
		[ "　　Shoal",		"Lander units",		"load and unload",		"units here.", ],
		[ "　　Silo",		"Silos can be used by",		"foot soldiers, but",		"they fire only once.", ],
		[ "Minicannon",		"Lash designed this",		"weaker cousin to",		"the cannon.", ],
		[	"　Crystal",		"Black Hole units within",		"2 spaces regain fuel",		"and 2 HP each day.", ],
		[ "　　HQ",		"An HQ can resupply",		"ground units. Battle",		"ends if it's captured.", ],
		[ "　　City",		"Ground units gain",		"supplies and HP",		"in allied cities.", ],
		[ "　　Base",		"Bases deploy, supply,",		"and restore HP to",		"ground units.", ],
		[	"　Airport",		"Air bases deploy,",		"supply, and restore",		"HP to air units.", ],
		[ "　　Port",		"Naval bases deploy,",		"supply, and restore",		"HP to naval units.", ],
		[ "Com Tower",		"This tower boosts the",		"attack for all units in",		"its owner's command.", ],
		[ "　　Lab",		"This lab researches",		"designs for tanks",		"and other weapons.", ],
		[ "　Cannon",		"Lash designed this",		"powerful cannon to",		"fire at great range.", ],
		[ "　Obelisk",		"Black Hole units within",		"4 spaces regain fuel",		"and 2 HP each day.", ],
		[ "　Volcano",		"This large volcano",		"erupts, scattering",		"fireballs of magma.", ],
		[ "　G Bolt",		"This icky weapon's",		"attack powers remain",		"largely unknown.", ],
		[ "　G Bolt",		"The core of the slimy",		"weapon devised by",		"the Black Hole Army.", ],
		[ "　Blocked",	"Black Hole property.",		"No trespassing!",		"", ],
		[ "　Teleport",	"",		"Movement cost is 0,",		"but can't stop here.", ],
	],
	Unitnametxt: [
		"　Infantry",
		"　　Mech",
		"　　Recon",
		"　　Tank",
		"　Md Tank",
		"　Neotank",
		"　Megatank",
		"　　APC",
		"　Artillery",
		"　Rockets",
		"　Anti-Air",
		"　Missiles",
		"　Piperunner",
		"　　Oozium",
		"　　Fighter",
		"　　Bomber",
		"　B Copter",
		"　T Copter",
		"　　Stealth",
		"Black Bomb",
		"　Battleship",
		"　Cruiser",
		"　　Lander",
		"　　　Sub",
		"　Black Boat",
		"　Carrier",
	],
	Unitinfotxt:	[ 
			[
				[ "Infantry units have the",	"lowest deployment cost.",	"They can capture bases",	"but have low firepower.",	],
				[ "Infantry move on",	"foot. They can cross",	"most terrain, but only",	"in short increments.",	],
				[ "This is the unit's",	"vision range. This",	"increases when the",	"unit climbs a mountain.",	],
				[ "Infantry units carry",	"rations. When the",	"rations run out, they",	"won't be able to move.",	],
				[ "Infantry units are",	"not equipped with",	"primary weapons.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapons",	"of the infantry are",	"machine guns. They can",	"fire on the units shown.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Machine guns are",	"effective against",	"other infantry units.",	"",	],
				[ "You shouldn't expect",	"machine guns to do",	"much damage against",	"non-infantry units.",	],
				[ "Machine guns do some",	"damage to T copters.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
			],
			[ 
				[ "Mech units can capture",	"bases, traverse most",	"terrain types, and have",	"superior firepower.",	],
				[ "This is the unit's",	"movement range. It can",	"cover most terrain at a",	"movement cost of one.",	],
				[ "This is the unit's",	"vision range. This",	"increases when the",	"unit climbs a mountain.",	],
				[ "Mech units carry",	"rations. When the",	"rations run out, they",	"won't be able to move.",	],
				[ "Bazookas are the",	"primary weapons of",	"mech units. They can",	"fire on the units shown.",	],
				[ "Bazookas have a limited",	"number of rounds. They",	"use M guns when out",	"of primary ammo.",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapon",	"is the machine gun.",	"",	"",	],
				[ "Bazookas are effective",	"against non-infantry",	"ground units. They're",	"equal to tank rounds.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Mech units use machine",	"guns on foot soldiers.",	"They're stronger than",	"infantry machine guns.",	],
				[ "Their machine guns are",	"fairly effective even",	"against non-infantry",	"ground units.",	],
				[ "Machine guns do some",	"damage to T copters.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Recon units have",	"high movement",	"range and are strong",	"against infantry units.",	],
				[ "Recon units travel",	"on tires. This hinders",	"them when moving",	"across plains.",	],
				[ "Recon units have",	"a large vision range,",	"making them invaluable",	"in Fog of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "Recon units are",	"not equipped with",	"primary weapons.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapons",	"of recon units are",	"machine guns. They're",	"good only vs. infantry.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Machine guns work well",	"against infantry.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Recon units can",	"fire upon non-infantry",	"units, but don't expect",	"high damage vs. tanks.",	],
				[ "Machine guns do some",	"damage to T copters.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Tank units have high",	"movement ranges and",	"are inexpensive, so",	"they're easy to deploy.",	],
				[ "Tank units travel on",	"treads. They can cross",	"most terrain types",	"without issue.",	],
				[ "This is the tank unit's",	"vision range.",	"It's fairly wide",	"for a ground unit.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "A tank unit's primary",	"weapon can fire",	"on the units shown.",	"",	],
				[ "When out of primary",	"weapon ammo, tank",	"units automatically use",	"secondary weapons.",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapon",	"is the machine gun.",	"",	"",	],
				[ "The tank unit's primary",	"weapon, the cannon,",	"is effective against",	"most non-infantry units.",	],
				[ "Tank units can fire on",	"ships with their",	"cannons, but they only",	"do minimal damage.",	],
				[ "Tank do almost no",	"damage to subs. They",	"can't fire on",	"submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "Tank unit machine guns",	"are very effective",	"against infantry units.",	"",	],
				[ "The symbol on the unit",	"shows hit potential vs.",	"non-infantry ground",	"units. Damage is so-so.",	],
				[ "Tank machine guns",	"are fairly effective",	"against copter units.",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Md (medium) tank units'",	"defensive and offensive",	"ratings are the third",	"best among ground units.",	],
				[ "This is the unit's",	"movement range. Its",	"treads allow it to move",	"on plains unhindered.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "Md tank units'",	"primary weapons",	"can fire on the",	"units shown.",	],
				[ "When all primary weapon",	"ammo is gone, Md tank",	"units automatically",	"use secondary weapons.",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapon",	"is the machine gun.",	"",	"",	],
				[ "Md tank cannons are",	"powerful vs. non-",	"infantry ground troops.",	"",	],
				[ "The cannon is fairly",	"effective against ships.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Md tanks are weak",	"vs. subs and can't",	"fire on submerged",	"subs.",	],
				[ "",	"",	"",	"",	],
				[ "Md tank unit machine",	"guns are better than",	"tank unit machine guns",	"against foot soldiers.",	],
				[ "Md tank machine guns",	"are on par with other",	"non-infantry units'",	"machine guns.",	],
				[ "Md tank units can",	"fire on copters and",	"are effective against",	"T copters.",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Black Hole designed",	"these powerful tanks,",	"but their designs were",	"stolen in the last war.",	],
				[ "This is the unit's",	"movement range. Its",	"treads allow it to move",	"on plains unhindered.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "Neotank units' primary",	"weapons can fire",	"on the units shown.",	"",	],
				[ "This is the amount of",	"primary weapon ammo.",	"Secondary weapons are",	"used when it's gone.",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapon",	"is the machine gun.",	"",	"",	],
				[ "Neotank cannons are",	"among the strongest",	"weapons vs. non-",	"infantry ground units.",	],
				[ "Neotank cannons are",	"slightly weaker against",	"ships than rockets are.",	"",	],
				[ "Neotanks are weak",	"vs. subs and can't",	"fire on submerged",	"subs.",	],
				[ "",	"",	"",	"",	],
				[ "Neotank machine guns",	"are more powerful vs.",	"infantry units than",	"those of Md tanks.",	],
				[ "Neotank secondary",	"weapons are effective",	"against non-infantry",	"ground units.",	],
				[ "Neotank machine guns",	"do minimal damage to",	"B copters.",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "The megatank, designed",	"by Green Earth, is the",	"strongest tank of all,",	"although it lacks speed.",	],
				[ "This is the unit's",	"movement range. Its",	"treads allow it to move",	"on plains unhindered.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "The megatank's primary",	"weapon is, of course,",	"the megacannon. It can",	"fire on the units shown.",	],
				[ "This is the amount of",	"primary weapon ammo.",	"Secondary weapons are",	"used when it's gone.",	],
				[ "",	"",	"",	"",	],
				[ "The secondary weapon",	"is the machine gun.",	"",	"",	],
				[ "Megacannons devastate",	"non-infantry ground",	"units. They can destroy",	"Md tanks in one attack.",	],
				[ "This is the megacannon's",	"firepower vs. ships.",	"",	"",	],
				[ "This is the megacannon's",	"firepower vs. subs. This",	"weapon cannot fire on",	"submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "The megatank's machine",	"guns surpass even the",	"neotank's against",	"infantry units.",	],
				[ "This is the megatank's",	"machine-gun firepower",	"against non-infantry",	"ground units.",	],
				[ "This is the megatank's",	"machine-gun firepower",	"against helicopters.",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "APC units transport",	"infantry units and",	"supply rations, gas, and",	"ammo to deployed units.",	],
				[ "This is the unit's",	"movement range. Its",	"treads allow it to move",	"on plains unhindered.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "APC units carry",	"no weapons and",	"cannot fire.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Artillery units are",	"an inexpensive way to",	"gain indirect offensive",	"attack capabilities.",	],
				[ "Artillery units travel",	"on treads. This makes",	"them easier to deploy",	"than rockets.",	],
				[ "This is the unit's vision",	"range. It needs intel",	"from other units to fire",	"in Fog of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "The primary weapons of",	"artillery units are",	"cannons. They can fire",	"on the units shown" ],
				[ "Artillery units won't",	"be able to fire when",	"they exhaust their",	"cannon ammo.",	],
				[ "This is the artillery",	"unit's attack range.",	"It can fire on some",	"areas rockets can't.",	],
				[ "",	"",	"",	"",	],
				[ "The symbol on the unit",	"indicates the",	"potential to hit",	"this unit type.",	],
				[ "The symbol on the unit",	"indicates the",	"potential to hit",	"this unit type.",	],
				[ "The symbol on the unit",	"indicates the potential",	"to hit this unit type.",	"" ],
				[ "The symbol on the unit",	"shows hit potential.",	"This weapon can't fire",	"on submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Rocket units are",	"valuable because they",	"can fire on both land",	"and naval units.",	],
				[ "Rocket units travel on",	"tires. This makes them",	"more difficult to deploy",	"than artillery units.",	],
				[ "This is the unit's vision",	"range. It needs intel",	"from other units to fire",	"in Fog of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "Rocket units can",	"fire on the units shown.",	"",	"",	"" ],
				[ "Rocket units won't be",	"able to fire when they",	"run out of rockets.",	"",	],
				[ "This is the rocket",	"unit's attack range. It",	"can engage both land",	"and naval units.",	],
				[ "",	"",	"",	"",	],
				[ "Rockets are very",	"effective vs. infantry.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Rockets boast a high",	"rate of success against",	"non-infantry ground",	"units.",	],
				[ "The symbol on the unit",	"shows hit potential vs.",	"naval units.",	"",	],
				[ "Rocket units are",	"strong against subs",	"but can't fire",	"on submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Anti-air units work",	"well against infantry",	"and air units. They're",	"weak against tanks.",	],
				[ "This is the unit's",	"movement range. Its",	"treads allow it to move",	"on plains unhindered.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "The primary weapon of",	"anti-air units is the",	"vulcan cannon. It can",	"fire on the units shown.",	],
				[ "When anti-air units run",	"out of vulcan ammo,",	"they can no longer fire.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "If an anti-air unit is at",	"full strength, its vulcan",	"cannon can wipe out",	"infantry with one attack.",	],
				[ "The vulcan cannon is",	"adequate against non-",	"infantry units and weak",	"against tank units.",	],
				[ "Vulcan cannons are",	"strong against copters.",	"The symbol on the unit",	"shows hit potential."],
				[ "The vulcan cannon has",	"a high firepower rating",	"against fighter and",	"bomber units.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Missile units are",	"essential in defending",	"against air units. Their",	"vision range is large.",	],
				[ "This is the unit's",	"movement range. As it",	"moves on tires, it has",	"trouble on plains.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "The primary weapons of",	"missile units are anti-",	"air missiles. They can",	"fire on the units shown.",	],
				[ "Missile units can no",	"longer fire when they",	"run out of missiles.",	"",	],
				[ "This is the missile",	"unit's attack range. It",	"can fire on air units",	"within this area.",	],
				[ "",	"",	"",	"",	],
				[ "Missile units are very",	"strong against copters.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Missile units", "wreak havoc on",	"all air units.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "This indirect-combat unit",	"was designed by Black",	"Hole. It attacks from",	"pipes and factories.",	],
				[ "This unit moves on rails",	"and is restricted to pipes",	"and factories. This is its",	"movement range.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. The unit can no",	"longer move when all the",	"fuel is used.",	],
				[ "The pipe cannon is the",	"primary weapon of the",	"piperunner. It can fire",	"on the units shown.",	],
				[ "The pipe cannon has a",	"limited number of rounds.",	"When it is out of ammo,",	"it can no longer attack.",	],
				[ "This is the pipe cannon's",	"attack range. It can",	"attack any ground, sea,",	"or air units within range.",	],
				[ "",	"",	"",	"",	],
				[ "Piperunners are equipped", "with pipe cannons. These",	"can cause great damage",	"to infantry units.",	],
				[ "Pipe cannons are",	"reliable weapons",	"against non-infantry",	"ground units.",	],
				[ "This is the piperunner's",	"firepower against",	"naval units.",	"",	],
				[ "This is the piperunner's",	"firepower against subs.",	"This weapon cannot fire",	"on submerged subs.",	],
				[ "This is the piperunner's",	"firepower against",	"helicopters.",	"",	],
				[ "This is the piperunner's",	"firepower against",	"air units.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "A mysterious ooze",	"developed by the Black",	"Hole Army. It devours any",	"unit it touches.",	],
				[ "Oozium 238 can move",	"only 1 space above",	"ground.",	"",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "Oozium 238 requires",	"no fuel to move.",	"",	"",	],
				[ "Oozium 238 has no",	"weapons and cannot",	"attack. It can only",	"consume all in its path.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Fighter units are",	"strong vs. other air",	"units. They also have",	"the highest movement.",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 5",	"units per turn. Units",	"crash when out of fuel.",	],
				[ "The primary weapons of",	"fighters are air-to-",	"air missiles. They can",	"fire on the units shown.",	],
				[ "Fighter units can",	"no longer fire when",	"they exhaust their",	"supply of missiles.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Fighter units boast",	"a high firepower rating",	"against copter units.",	"",	],
				[ "Fighter units are",	"evenly matched vs.",	"other jets and strong",	"against other air units.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Bomber units can",	"fire on ground and",	"naval units with a high",	"destructive force.",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 5",	"units per turn. Units",	"crash when out of fuel.",	],
				[ "The primary weapons",	"of bomber units are",	"bombs. They can fire",	"on the units shown.",	],
				[ "Bomber units can",	"no longer fire when",	"they exhaust their",	"supply of bombs.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Bombs dropped by",	"bomber units do",	"high damage to",	"infantry troops.",	],
				[ "Bomber units do",	"more damage to",	"non-infantry units",	"than tanks do.",	],
				[ "Bomber units",	"have a high",	"firepower rating",	"against naval units.",	],
				[ "Bomber units do",	"extensive damage to",	"subs, but can't fire",	"on submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "B (battle) copter",	"units can fire on",	"many unit types, so",	"they're quite valuable.",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "B copter units have",	"a large vision range",	"for an air unit.",	"",	],
				[ "This is the current fuel",	"amount. It's used at 2",	"units per turn. Units",	"crash when out of fuel.",	],
				[ "B copter units use",	"missiles as their primary",	"weapons. They can fire",	"on the units shown.",	],
				[ "When B copter units",	"run out of missiles,",	"they automatically use",	"secondary weapons.",	],
				[ "",	"",	"",	"",	],
				[ "B copter units can use",	"their machine guns to",	"fire on ground units",	"and other copter units.",	],
				[ "B copter missiles",	"are effective against",	"most non-infantry",	"ground units.",	],
				[ "B copter missiles",	"are effective against",	"cruisers, but weak",	"vs. other naval units.",	],
				[ "B copter units are not",	"strong vs. subs and",	"can't fire on",	"submerged subs.",	],
				[ "",	"",	"",	"",	],
				[ "B copter machine guns",	"inflict massive damage",	"on infantry units.",	"",	],
				[ "B copter machine guns",	"are adequate against",	"non-infantry ground",	"units.",	],
				[ "B copter unit machine",	"guns have a high",	"firepower rating",	"against T copters.",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "T (transport) copters",	"can carry both infantry",	"and mech units.",	"",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 2",	"units per turn. Units",	"crash when out of fuel.",	],
				[ "T copters carry",	"no weapons and",	"cannot fire.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "This stealth aerial unit",	"can be targeted only by",	"fighters and stealth",	"units when cloaked.",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "The stealth fighter",	"has an impressive",	"vision range.",	"",	],
				[ "Stealth fighters use 5 to",	"8 units of fuel per turn.",	"When they run out of",	"fuel, they crash.",	],
				[ "The stealth fighter's",	"main weapon is the",	"omni-missile. It can",	"fire on the units shown.",	],
				[ "This is the number of",	"omni-missiles the stealth",	"fighter carries.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "This is the firepower", "of the omni-missile",	"against infantry units.",	"",	],
				[ "This is the firepower", "of the omni-missile",	"against non-infantry",	"ground units.",	],
				[ "This is the firepower of", "the omni-missile against",	"naval units.",	"",	],
				[ "This is the firepower of", "the omni-missile against",	"subs. This weapon cannot",	"fire on submerged subs.",	],
				[ "Omni-missiles are",	"especially effective",	"against helicopters.",	"",	],
				[ "Omni-missiles are",	"slightly less effective",	"against air units than",	"fighters' missiles are.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "This unmanned Black",	"Hole weapon explodes,",	"damaging all units",	"within 3 spaces.",	],
				[ "This is an air unit.",	"Terrain does not",	"affect its movement",	"range.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 5",	"units per turn. Units",	"crash when out of fuel.",	],
				[ "The black bomb has no",	"weapons (other than",	"itself), and it cannot",	"attack.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Battleships have a",	"greater attack",	"range than even",	"rocket units.",	],
				[ "This is a naval unit.",	"This is its movement",	"range across open",	"water and reefs.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 1",	"unit per turn. Units",	"sink when out of fuel.",	],
				[ "The primary weapon of",	"battleships are",	"cannons. They can fire",	"on the units shown.",	],
				[ "Battleships can no",	"longer fire when they",	"exhaust their supply of",	"cannon ammo.",	],
				[ "This is the battleship's",	"attack range.",	"It is the largest",	"of all naval units.",	],
				[ "",	"",	"",	"",	],
				[ "The cannon does heavy",	"amounts of damage",	"against infantry units.",	"",	],
				[ "The cannon is equal to",	"rockets versus non-",	"infantry ground units.",	"",	],
				[ "This cannon is extremely", "strong against ships.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Battleships can't fire",	"on submerged subs.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Cruisers are strong",	"against subs and air",	"units, and they can",	"carry two copter units.",	],
				[ "This is a naval unit.",	"This is its movement",	"range across open",	"water and reefs.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 1",	"unit per turn. Units",	"sink when out of fuel.",	],
				[ "This is the primary",	"weapon. It can fire",	"on the units shown.",	"",	],
				[ "This is the amount of",	"primary weapon ammo.",	"Secondary weapons are",	"used when it's gone.",	],
				[ "",	"",	"",	"",	],
				[ "Cruisers use",	"anti-air machine",	"guns as their",	"secondary weapon.",	],
				[ "These missiles work",	"against ships and subs.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "These missiles work",	"against ships and subs.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "Cruiser machine guns", "can shoot down",	"entire copter units",	"in one attack.",	],
				[ "Cruiser machine guns",	"are fair against planes.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Landers can",	"transport two ground",	"units. If the lander",	"sinks, the units vanish.",	],
				[ "This is a transport",	"unit's movement",	"range. These units",	"can move over reefs.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 1",	"unit per turn. Units",	"sink when out of fuel.",	],
				[ "Landers carriy",	"no weapons and",	"cannot fire.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "Submerged subs are",	"difficult to find, and",	"only cruisers and subs",	"can fire on them.",	],
				[ "This is a naval unit.",	"This is its movement",	"range across open",	"water and reefs.",	],
				[ "This is the sub's",	"vision range. It's",	"the largest of all",	"naval units.",	],
				[ "Subs use one to five",	"units of fuel per turn.",	"They sink when their",	"fuel supply runs out.",	],
				[ "This is the primary",	"weapon. It can fire",	"on the units shown.",	"",	],
				[ "Sub units fire torpedoes.",	"When they are all used,",	"subs can no longer",	"attack.",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "The symbol on the unit",	"indicates the potential",	"to hit this unit type.",	"",	],
				[ "Subs have a high", "firepower rating",	"against other subs.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "This new Black Hole unit",	"can carry 2 infantry",	"and restore ammo, fuel,",	"and HP to nearby units.",	],
				[ "This is a transport",	"unit's movement",	"range. These units",	"can move over reefs.",	],
				[ "This is the unit's vision",	"range. It's how far the",	"unit can see in Fog",	"of War.",	],
				[ "This is the current fuel",	"amount. It's used at 1",	"unit per turn. Units",	"sink when out of fuel.",	],
				[ "The black boat carries",	"no weapons and cannot",	"attack.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
			[
				[ "This carrier can secure",	"2 air units and replenish",	"their supplies. Its missiles",	"can attack air units.",	],
				[ "This is a naval unit.",	"This is its movement",	"range across open",	"water and reefs.",	],
				[ "The aircraft carrier has",	"a broad vision range.",	"",	"",	],
				[ "This is the current fuel",	"amount. It's used at 1",	"unit per turn. Units",	"sink when out of fuel.",	],
				[ "The primary weapons of",	"missile units are anti-",	"air missiles. They can",	"fire on the units shown.",	],
				[ "Missile units can no",	"longer fire when they",	"run out of missiles.",	"",	],
				[ "The carrier's long-range",	"missiles can attack only",	"air units.",	"",	],
				[ "",	"",	"",	"",	],
				[ "Missile units are very",	"strong against copters.",	"The symbol on the unit",	"shows hit potential.",	],
				[ "Missile units", "wreak havoc on",	"all air units.",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
				[ "",	"",	"",	"",	],
			],
	],
	Weaponnametxt: [
		"None",
		"Machine Gun",
		"Bazooka",
		"Cannon",
		"Cannon",
		"Neocannon",
		"Megacannon",
		"Cannon",
		"Rockets",
		"Vulcan",
		"Missiles",
		"Pipe Cannon",
		"Bombs",
		"Missiles",
		"Omni-missile",
		"Missiles",
		"Anti-air Gun",
		"Torpedoes",
	],
	Shogunnametxt: [
		"Jake", "Rachel", "Nell", "Hachi",
		"Andy", "Max", "Sami", "Olaf",
		"Grit", "Colin", "Sasha", "Drake",
		"Eagle", "Jess", "Javier", "Kanbei",
		"Sonja", "Sensei", "Grimm", "Hawke",
		"Flak", "Lash", "Adder", "Von Bolt",
		"Jugger", "Koal", "Kindle", "Strum", "None",
	],
	Shoguninfotxt: [
		[ "A young, energetic Orange Star CO who", "is a top-notch tank commander.", "", "Hit: Clubbin'", "Miss: Easy listening",
			"Fights well in the open. Firepower of", "all units increased on plains.", "", "",
			"Beat Down", "Firing range of vehicles is increased by one.", "Firepower of all units is increased on plains.", "", "",
			"Block Rock", "Firing range of vehicles is increased by one,", "and movement range by two. Firepower of", "all units is greatly increased on plains.", "" ],
		[ "A young Orange Star CO. She strives to", "follow in the footsteps of her big sister, Nell.", "Brings a breath of fresh air to her units.", "Hits: Hard work", "Miss: Excuses",
			"Her troops are quite hardworking, and they", "increase base resupplies by one.", "", "",
			"Lucky Lass", "Improves her chance to strike with massive", "firepower and destroy her enemies. Lucky!", "", "",
			"Covering Fire", "Provides covering fire by launching three", "missiles from the Orange Star HQ in", "Omega Land.", "" ],
		[ "Rachel's big sister and supreme commander", "of Orange Star, Nell is an able commanding", "officer with a superb sense of fashion.", "Hit: Willful students", "Miss: Downtime",
			"Sometimes strikes with more force than", "expected. Is the first to tell you she", "was born lucky.", "",
			"Lucky Star", "Improves her chance to strike with", "increased firepower and destroy", "her enemies. Lucky!", "",
			"Lady Luck", "Improves her chance to strike with massive", "firepower and destroy her enemies.", "Very lucky!", "" ],
		[ "Owner of the Battle Maps shop. Rumored to be", "Orange Star's former commander-in-chief.", "", "Hit: Tea", "Miss: Medicine",
			"Uses secret trade routes to get lower", "deployment costs for all units.", "", "",
			"Barter", "Speaks with such authority that he", "obtains even lower deployment costs.", "", "",
			"Merchant Union", "Deployment costs drop. Merchant pals gather", "from around the globe and help him deploy", "ground units from any allied property.", "" ],
		[ "A whiz with a wrench, this mechanical boy", "wonder earned fame as the hero who saved", "Macro Land in the last great war.", "Hit: Mechanics", "Miss: Waking up early",
			"No real weaknesses. Proficient with air, sea,", "and land units. Ready to fight wherever", "and whenever.", "",
			"Hyper Repair", "Restores two HP to all units.", "", "", "",
			"Hyper Upgrade", "Restores five HP to all units. Firepower rises,", "and unit movement increases by one space.", "", "" ],
		[ "A brave and loyal friend, not to mention a", "strong fighter, Max hates any kind of treachery,", "preferring a good, old-fashioned brawl.", "Hit: Weight training", "Miss: Studying",
			"Non-infantry direct-combat units are tops.", "Indirect-combat troops are reduced in range", "and firepower.", "",
			"Max Force", "Firepower of non-infantry direct-combat", "units rises.", "", "",
			"Max Blast", "Firepower of non-infantry direct-combat", "units rises greatly.", "", "" ],
		[ "A strong-willed Orange Star special", "forces captain who loves long hair.", "", "Hit: Chocolate", "Miss: Cowards",
			"As an infantry specialist, her foot soldiers do", "more damage and capture faster. Non-infantry", "direct-combat units have weaker firepower.", "",
			"Double Time", "Infantry units receive a movement bonus of", "one space. Their attack also increases.", "", "",
			"Victory March", "Increases all foot soldiers' movement by 2 spaces", "and gives them an attack bonus. They can capture", "in one turn even if they're not at full HP.", "" ],
		[ "Olaf may be a pompous braggart, but his", "tactical prowess has earned him the respect", "of his peers and the admiration of his people.", "Hit: Warm boots", "Miss: Rain clouds",
			"Winter weather poses no problem for Olaf or", "his troops. Snow causes his firepower to rise,", "and his troops can move through it with", "no fuel penalty.",
			"Blizzard", "Causes snow to fall for two days, forcing", "his foe to consume more fuel.", "", "",
			"Winter Fury", "A mighty blizzard causes two HP of", "damage to all deployed enemy troops. The snow", "will also force the foe to use more fuel.", "" ],
		[ "A laid-back style masks his dependability.", "A peerless marksman. Works well with Olaf.", "", "Hit: Cats", "Miss: Rats",
			"Range for distance weapons is one space greater", "than other COs. They cause more damage, too.", "Weak in non-infantry direct combat.", "",
			"Snipe Attack", "Increases range of distance weapons by", "one space. Attack strength of these", "units also increases.", "",
			"Super Snipe", "Distance weapons can shoot two spaces", "farther than normal. They also receive a", "firepower bonus.", "" ],
		[ "Blue Moon's rich boy CO and Sasha's little brother.", "A gifted CO with a sharp, if insecure, mind.", "", "Hits: Olaf and Grit", "Miss: Black Hole",
			"The heir to a vast fortune who can purchase units", "at bargain-basement prices. Troops' low firepower", "stems from his lack of experience.", "",
			"Gold Rush", "Increases deployment funds by one and a", "half times.", "", "",
			"Power of Money", "Uses wealth to increase the strength", "of weapons. The more funds available, the", "stronger the weapons become.", "" ],
		[ "Colin's sister. Normally ladylike, but becomes", "daring when she gets angry.", "", "Hit: Truffles", "Miss: Pork rinds",
			"Being the heir to a vast fortune, she gets", "an additional 100 funds from allied bases.", "", "",
			"Market Crash", "The more funds she has, the more she can", "decrease the enemy's power meter.", "", "",
			"War Bonds", "Earns funds when she inflicts damage on a", "foe. The greater the damage, the more", "she earns.", "" ],
		[ "A bighearted former pirate who hates", "fighting. Also a great surfer. Dude!", "", "Hit: The sea", "Miss: High places",
			"Naval units have superior firepower, but air", "units have weaker attacks.", "", "",
			"Tsunami", "Causes a tidal wave that does one HP of", "damage to all enemy units and reduces", "their fuel by half.", "",
			"Typhoon", "Causes a giant tidal wave that does two HP of", "damage to all enemy units and reduces their fuel", "by half. Produces rain for one full day.", "" ],
		[ "Green Earth's daring pilot hero. Joined the", "air force to honor his father's legacy.", "", "Hit: Lucky goggles", "Miss: Swimming",
			"Air units use less fuel than those of other", "armies and also have superior firepower.", "Naval units have weaker firepower.", "",
			"Lightning Drive", "Able to move non-infantry units", "twice during a turn, but their firepower", "is cut in half.", "",
			"Lightning Strike", "Able to move non-infantry units", "twice during a turn. No firepower penalty.", "", "" ],
		[ "A gallant tank-driving CO who excels at", "analyzing information. A hero of the last war.", "", "Hit: Dandelions", "Miss: Unfit COs",
			"Vehicular units have superior firepower. Air", "and naval units are comparatively weak.", "", "",
			"Turbo Charge", "Movement range of vehicular units goes up", "by one space. Attack increases, and fuel", "and ammo supplies are also replenished.", "",
			"Overdrive", "Movement range of vehicular units goes up", "by two spaces. Attack dramatically increases,", "and fuel and ammo supplies are also replenished.", "" ],
		[ "A Green Earth CO who values chivalry and", "honor above all else. Often commands his", "units to charge.", "Hit: Honor", "Miss: Retreating",
			"Increased defense vs. indirect attacks. When", "he captures com towers, his defense", "also goes up.", "",
			"Tower Shield", "Improves defense vs. indirect attacks and", "doubles the effect of com towers.", "", "",
			"Tower of Power", "Improves defense vs. indirect attacks and", "triples the effect of com towers.", "", "" ],
		[ "The emperor of Yellow Comet. A skilled CO", "who has a soft spot for his daughter.", "", "Hit: Sonja", "Miss: Computers",
			"All units have high offensive and", "defensive abilities, but are expensive", "to deploy.", "",
			"Morale Boost", "Increases firepower of all units.", "", "", "",
			"Samurai Spirit", "Greatly strengthens offensive and defensive", "abilities of all units. Firepower doubles when", "inflicting damage in counterattacks.", "" ],
		[ "Kanbei's cool and collected daughter who likes to", "plan before acting. She excels in information", "warfare.", "Hit: Computers", "Miss: Bugs",
			"All units have extended vision range in Fog of", "War. Keeps HP intel hidden from foes. Manipulates", "info to reduce enemy terrain effects by one.", "",
			"Enhanced Vision", "Increases the vision range of all units by one", "space and allows them to see into woods and", "reefs. Reduces enemy terrain effects by two.", "",
			"Counter Break", "Increases vision range of all units by one space", "and allows them to see into woods and reefs.", "Counterattacks are stronger. Reduces enemy", "terrain effects by three.", "" ],
		[ "A former paratrooper rumored to have", "been quite the CO in his day.", "Hit: Lazy, rainy days", "Miss: Busy malls", "",
			"Powerful infantry & high transport move-", "ment range. Superior firepower for copters,", "but naval units have weaker attacks.", "",
			"Copter Command", "Attack copter firepower increases.", "Infantry units with 9 HP appear in all", "allied cities, ready to be moved.", "",
			"Airborne Assault", "Attack copter firepower increases.", "Mech units with 9 HP appear in all", "allied cities, ready to be moved.", "" ],
		[ "A Yellow Comet CO with a dynamic", "personality. Could care less about the", "details. Nicknamed ''Lightning Grimm.''", "Hit: Donuts", "Miss: Planning",
			"Firepower of all units is increased, thanks to", "his daredevil nature, but their defense is", "a little weak.", "",
			"Knuckleduster", "Increases the attack of all units.", "", "", "",
			"Haymaker", "Greatly increases the attack of all units.", "", "", "" ],
		[ "A CO of the Black Hole Army who will stop at", "nothing to achieve his goals.", "", "Hit: Black coffee", "Miss: Incompetence",
			"All units possess superior firepower.", "His CO Power builds up more slowly than", "those of the other COs.", "",
			"Black Wave", "All damaged units recover one HP. In", "addition, all enemy units suffer one HP", "of damage.", "",
			"Black Storm", "All damaged units recover two HP. In", "addition, all enemy units suffer two HP", "of damage.", "" ],
		[ "The strongman of the Black Hole Army.", "Promoted from private by Hawke, who was", "impressed by his natural ability.", "Hit: Meat", "Miss: Vegetables",
			"High firepower, but relies solely on", "strength. Shoddy technique sometimes", "reduces the damage his units deal.", "",
			"Brute Force", "Increases dispersion of fire. There is a chance of", "getting a superstrong blow, but units' firepower", "might unexpectedly drop instead.", "",
			"Barbaric Blow", "Attack power increases dramatically, but so", "does the dispersion rate, which affects the", "amount of damage targets take.", "" ],
		[ "The wunderkind of the Black Hole forces. She's", "small but fierce. Invented most of Black Hole's", "new weapons.", "Hit: Getting her way", "Miss: Not getting it",
			"Skilled at taking advantage of terrain features.", "Can turn terrain effects into firepower bonuses.", "", "",
			"Terrain Tactics", "In addition to using terrain effects to increase", "firepower, drops movement cost for all units", "to one.", "",
			"Prime Tactics", "Terrain effects are doubled and used to increase", "attack strength. Additionally, movement cost for", "all units drops to one.", "" ],
		[ "A self-absorbed CO who believes his skills", "are matchless. Second to Hawke in rank.", "", "Hit: His own face", "Miss: Dirty things",
			"Adept at making quick command decisions,", "he stores up energy for his CO Power more", "rapidly than other COs.", "",
			"Sideslip", "Movement range for all units is increased", "by one space.", "", "",
			"Sidewinder", "Movement range for all units is increased", "by two spaces.", "", "" ],
		[ "New commander-in-chief of the Black Hole forces.", "A mysterious old man who has been alive a very,", "very long time. The mastermind of the Omega war.", "Hit: Long life", "Miss: Young 'uns!",
			"All units have superior", "firepower and defense.", "", "",
			"", "", "", "", "",
			"Ex Machina", "Fires shock waves that paralyze electrical", "systems and cause 3 HP of damage to all forces", "in range. Damaged units must skip their next turn.", "" ],
		[ "A robot-like CO with the Black Hole Army. No one", "knows his true identity! Gets a little bit smarter", "when he uses his CO Power.", "Hit: Energy", "Miss: Static electricity",
			"High firepower, but he relies solely on strength. His", "shoddy technique sometimes reduces the damage", "his units deal.", "",
			"Overclock", "Increases dispersion of fire. There is a chance of", "getting a superstrong blow, but units' firepower", "might suddenly drop instead.", "",
			"System Crash", "Attack power increases dramatically, but so does", "the dispersion rate, which affects the amount of", "damage targets take.", "" ],
		[ "A CO of the Black Hole Army who is always", "planning his next destructive act.", "Hits: Proverbs, ramen", "Miss: Fondue", "",
			"Adept at making quick decisions, he stores up", "energy for his CO Power at a faster rate than", "other COs. He's a master of road-based battles.", "",
			"Forced March", "Movement range for all units is increased", "by one space. Units have more firepower", "on roads.", "",
			"Trail of Woe", "Movement range for all units is increased", "by two spaces. Units have more firepower", "on roads.", "" ],
		[ "Jugger and Zak's commanding officer.", "Has a blunt, queen-like personality.", "", "Hit: Anything chic ", "Miss: Anything pass\u00e9",
			"An upper-crust CO who excels at urban", "warfare. Firepower of all on-base units is", "increased.", "",
			"Urban Blight", "Increases the attack of all units on a base.", "Also inflicts 3 HP of damage to enemy", "units on bases.", "",
			"High Society", "Greatly increases the attack of all units on", "a base. The more bases she controls, the more", "firepower she gains.", "" ],
		[ "Commander of Black Hole's forces.", "A mysterious invader from another world.", "", "Hit: Invasions", "Miss: Peace",
			"All units have superior firepower. Movement", "cost is equal over all terrain types. Weak", "in the snow.", "",
			" ", "Strum focuses all his energy on his Super", "CO power, which is so strong that he does", "not need a normal CO Power.", "",
			"Meteor Strike", "Pulls a giant meteor from space, which", "does 8 HP of damage to all affected units.", "Increases his units' firepower & defense.", "" ],
	],
	Shogunbreaktxt: [
		[ [ "Prepare to get served!", "" ], [ "Give it up, fool!", "" ],
			[ "Bring it!", "" ], [ "Whassup now?!", "" ],
 			[ "This is how I roll!", "" ], [ "Here...have a taste!", "" ] ],
		[ [ "I will protect this land to the end!", "" ], [ "This time, I'm serious!", "" ],
			[ "Don't pick a fight with me!", "" ], [ "You don't have a chance!", "" ],
			[ "I'm going to send you packing!", "" ], [ "Finally, some real competition!", "" ] ],
		[ [ "Pull together, everyone!", "" ], [ "This will bring me luck!", "" ],
			[ "Everything will work out!", "" ], [ "I'm feelin' lucky!", "" ],
			[ "It's payback time!", "" ], [ "Don't hate me just because I'm lucky!", "" ], ],
		[ [ "Battle Maps is your one-stop war shop!", "" ], [ "Hey, I'm no retiree!", "" ],
			[ "I may be old, but I can still rumble!", "" ], [ "To heck with this!", "" ],
			[ "Business is looking up!", "" ], [ "This is my best seller!", "" ], ],
		[ [ "I've got parts to spare!", "" ], [ "I'm not giving up!", "" ],
			[ "It's time for a tune-up!", "" ], [ "I haven't even cranked the engine yet!", "" ],
			[ "Time to roll up my sleeves!", "" ], [ "Pass me my wrench!", "" ], ],
		[ [ "Check out these cannons!", "" ], [ "How'd you like a knuckle sandwich?!", "" ],
			[ "Take this!", "" ], [ "This is how the big boys play!", "" ],
			[ "All right...the gloves are comin' off.", "" ], [ "Sit down!", "" ], ],
		[ [ "Move out, grunts!", "" ], [ "Payback time!", "" ],
			[ "A commando never gives up...", "" ], [ "Gotta stay cool...", "" ],
			[ "Hooya!", "" ], [ "All right! It's make-or-break time!", "" ], ],
		[ [ "I am the shining star of Blue Moon!", "" ], [ "You're no match for me!", "" ],
			[ "Feel the frosty bite of nature!", "" ], [ "A strom's brewing...", "" ],
			[ "Your weapons are powerless before", "the might of nature!" ], [ "I'll bury you!", "" ], ],
		[ [ "Y'all gimme no choice...", "Time to bring in the big guns!" ], [ "Well, shuck my corn! Yer history!", "" ],
			[ "Let's do us some target practice!", "" ], [ "I ain't gonna take your guff!", "" ],
			[ "Y'all can run, but you can't hide!", "" ], [ "Aw, shucks.", "I was hopin' it wouldn't come to this..." ], ],
		[ [ "I'll show you what I can do!", "" ], [ "I'm no slouch!", "" ],
			[ "I'll give it everything I've got!", "" ], [ "Hey, Sis! Check this out!", "" ],
			[ "You're not getting awaay with this!", "" ], [ "Chaaaaarge!", "" ], ],
		[ [ "Wealth is power.", "" ], [ "You've made me very, very...upset.", "" ],
			[ "I won't go easy on you!", "" ], [ "I will not back down.", "" ],
			[ "I'll keep fighting until peace is restored.", "" ], [ "I'll show you my true strength.", "" ], ],
		[ [ "Can't you just feel the riptide", "washing you out to open sea?" ], [ "Get ready for a tidal wave!", "" ],
			[ "Humph. You're strong.", "That's why you're getting this!" ], [ "We've got to make a good showing!", "" ],
			[ "Drake is taking the helm!", "" ], [ "My CO Power will sting you", "like a jellyfish!" ], ],
		[ [ "You're not even worth my time!", "" ], [ "Death from above!", "" ],
			[ "I've caught you with your guard down!", "" ], [ "Maybe you're not so bad after all...", "" ],
			[ "Checkmate!", "" ], [ "Fear the sky!", "" ], ],
		[ [ "Roll out, tanks!", "" ], [ "Here's my chance...", "" ],
			[ "Time to turn the tables...", "" ], [ "Weakness has no place on", "the battlefield!" ],
			[ "No fear. No hesitation.", "" ], [ "I've been waiting for this moment!", "" ], ],
		[ [ "Your maidenfolk shall soon howl", "great lamentations!" ], [ "Foe, you are touched with madness if", "you seek to pierce my steely hide!" ],
			[ "Charge into the toothy maw, for now is", "the time for a glorious hindspanking!" ], [ "Away put your weapons! You shall not", "be needing them where you are going!" ],
			[ "Mighty spire of communication,", "imbue my blade with stabby might!" ], [ "This day shall be the greatest of days,", "unless tomorrow is even greater!" ], ],
		[ [ "Mercy has no place on the battlefield!", "" ], [ "I hope you thoroughly enjoy", "the taste of my sword!" ],
			[ "You have no dicipline!", "" ], [ "True samurai do not know the meaning", "of retreat!" ],
			[ "Observe the heart of a true samurai!", "" ], [ "Kanbei is here! All hail the", "Emperor of Yellow Comet!" ], ],
		[ [ "You are a lot stronger than me. But...", "" ], [ "Just like I planned...", "" ],
			[ "You can't hide from me!", "" ], [ "My brains will beat your brawn!", "" ],
			[ "You'll rue the day you met me!", "" ], [ "Get me some fresh intel, stat!", "" ], ],
		[ [ "I'm gettin' cranky!", "" ], [ "Don't think you weren't askin' for this.", "" ],
			[ "Hold on to your suspenders!", "" ], [ "Ha ha! I didn't get old for nothing!", "" ],
			[ "We might as well end this now.", "" ], [ "You put up a good fight!", "Your future's looking good." ], ],
		[ [ "Gwar har har!! Go cry like a little girl!!", "" ], [ "You're about to enter a world of pain!!", "" ],
			[ "Outta the way! I got crushin' to do!", "" ], [ "Things are lookin' Grimm for you!", "Harrrrr!" ],
			[ "Oooh, yeah!!", "" ], [ "What a pencil neck!", "" ], ],
		[ [ "Enough! Begone!", "" ], [ "You leave me no choice.", "" ],
			[ "You have inspired me to take action.", "" ], [ "...You did better than I expected.", "" ],
			[ "Can you stand up to my power?", "" ], [ "You are quite a foe.", "" ], ],
		[ [ "Grr! Now you've really made me angry!", "" ], [ "I'll hit you 'til you lose your lunch!", "" ],
			[ "You're gonna get pummeled!", "" ], [ "Nrrrg? Graaarwr! Braaawwwggghhh!!!", "" ],
			[ "Brute force!", "" ], [ "You can't hide from me!", "I'll hunt you down like a dog!" ], ],
		[ [ "Game over, freak!", "" ], [ "Do you really think a nobody", "like you can fight me?" ],
			[ "You are totally going down!", "" ], [ "Whatever! I do what I want!", "" ],
			[ "You're gonna go SPLAT!", "" ], [ "Oooo, you're driving me nuts!", "" ], ],
		[ [ "It's already too late for you!", "" ], [ "Wriggle, worm...wriggle!", "" ],
			[ "Let me show you my new", "and improved powers!" ], [ "Hee hee! Your skills are laughable!", "" ],
			[ "My venom courses through your veins.", "" ], [ "Let me hear your last words!", "" ], ],
		[ [ "No matter how powerful...hhh...you are,", "you're still...hhh...a worm on a hook..." ], [ "The sweet scent...hhh...of destruction...", "It makes me...hhhh...feel young!" ],
			[ "Hehh hhh hhh... The darkness rises...", "" ], [ "Hehh hhh hhh... Stop panicking...", "It's almost...hhh...over..." ],
			[ "Well...hhh...let me have a taste...hhh...", "of your soul..." ], [ "Hold still...hhh...I'm going to suck the", "marrow...hhhhh...from your bones..." ], ],
		[ [ "Memory: upgraded. Shell: shined.", "Ready to...uhhh...roll." ], [ "Crushware loaded...", "" ],
			[ "Enemy system purge initiated...", "" ], [ "Blue screen of death!", "" ],
			[ "Enemy: prepare for mega hurtz.", "" ], [ "Approaching system meltdown...", "" ], ],
		[ [ "I am a warrior and a scholar.", "My victory is all but certain." ], [ "Heh heh heh... None shall escape.", "" ],
			[ "Heh heh heh... Fate has smiled on", "me this day!" ], [ "Heh heh heh... I'll not surrender!", "Bend your knee and beg for mercy!" ],
			[ "I will crush your units, one by one!", "" ], [ "My speed knows no equal!", "" ], ],
		[ [ "I am Candy... Gorgeous AND clever!", "" ], [ "Ah ha ha! Beg for mercy, rat!", "" ],
			[ "Let us play a more dangerous game,", "shall we? I grow weary of this." ], [ "Even the prettiest rose has thorns!", "" ],
			[ "Still putting up a fight? Unbelievable!", "" ], [ "So, you want to see me get serious?", "Very well! You asked for it!" ], ],
		[ [ "You will tremble before my power!", "" ], [ "Such power... I regret crushing it.", "" ],
			[ "Prepare to embrace darkness!", "" ], [ "Burning earth!!!", "" ],
			[ "You shall not survive!", "" ], [ "Fear is all you have left...", "" ], ],
	],
	Shogunchangetxt: [
		[ [ "Back on the front lines!", "" ], [ "OK, it's game time!", "" ] ],
		[ [ "Get on the ready line!", "" ], [ "Where are you looking?", "You're fighting ME!" ] ],
		[ [ "I hope I get lucky...", "" ], [ "Let's get down to business!", "" ] ],
		[ [ "I'm open for business!", "" ], [ "Switch all you want--it's free!", "" ] ],
		[ [ "Time to roll up my sleeves!", "" ], [ "It's my turn now!", "" ] ],
		[ [ "I'll crush you like a paper cup!", "" ], [ "Bring it on!", "" ] ],
		[ [ "Roger! Advance to the front lines!", "" ], [ "Leave it to me! I'll work something out!", "" ] ],
		[ [ "Finally, my turn!", "" ], [ "Chaaaarge!", "" ] ],
		[ [ "Keep your distance, or y'all might get hurt!", "" ], [ "...Hmm? Oh, sorry... I spaced out there.", "" ] ],
		[ [ "Let me do the buying!", "" ], [ "I'll give it my all!", "" ] ],
		[ [ "You won't like...what I'm about to do.", "" ], [ "I won't back down!", "" ] ],
		[ [ "I feel kinda bad... Want to switch?", "" ], [ "I've got to toughen up by the next turn!", "" ] ],
		[ [ "You're wastin' my time!", "" ], [ "This ends here and now!", "" ] ],
		[ [ "Let's switch now. It's for the best.", "" ], [ "Just another CO? Guess again.", "" ] ],
		[ [ "Allow me to slap the foe", "with extreme prejudice!" ], [ "My armor has the thickness of", "an iron dragon clad in a steel girdle!" ] ],
		[ [ "Let us fight with honor!", "" ], [ "Let me help our cause.", "" ] ],
		[ [ "I'll show you how this is done.", "" ], [ "Cover me!", "" ] ],
		[ [ "The old soldier in me wants to fight!", "" ], [ "Oh, time to switch, eh? Boy, that was quick.", "" ] ],
		[ [ "Oooh yeah!! Now, I mean business!!", "" ], [ "I'll deal with these losers!!", "" ] ],
		[ [ "Playtime is over.", "" ], [ "You can't resist the inevitable.", "" ] ],
		[ [ "I'll crush you all!", "" ], [ "Let me at 'em!", "" ] ],
		[ [ "Smashin' you is gonna be fun!", "" ], [ "Tee hee hee!", "" ] ],
		[ [ "Hee hee hee! This is gonna be good...", "" ], [ "I want a turn, too!", "" ] ],
		[ [ "You're useless...", "" ], [ "Heh heh hehh...", "I'll chew 'em up...hhh...and spit 'em out!" ] ],
		[ [ "All systems, go.", "" ], [ "Jugger rebooted. Ready to smash.", "" ] ],
		[ [ "This isn't over yet..", "" ], [ "Inflict pain...", "" ] ],
		[ [ "Aha ha ha! It's showtime!", "" ], [ "I suppose we should switch.", "" ] ],
		[ [ "...", "" ], [ "...", "" ] ],
	],
	Shogunvictorytxt:	[
		// John
		{	normal:	["Get the plates, 'cause you just got served!",	"Owned!",	 "You got dropped like a phat beat!", ],
			Rachel: [ [ "Hey, Rachel, we rule! Let's hit the clubs!", "Dude, Sweet tactics, Rachel!" ],
								[ "And don't underestimate our COs, either!", "That was sweet!" ] ],
			Hannah: [ [ "We'll crush them next time, too!", "We work pretty well together, eh, Jess?" ],
							  [ "Yea, you're bomb, Jess.", "It's true. No one can match us." ] ]
		},
		// Rachel
		{ normal:	[ "Another one down... Who's next?", "I never give up.", "Don't take me lightly just because I'm cute!" ],
			John: 	[ [ "Don't underestimate Orange Star tactics!", "Perfect! Keep it up, Jake!" ],
								[ "You're a fast learner! I can barely keep up.", "No, that was all you." ] ],
			Catherine:	[ [ "Not bad, huh, Sis? Whooo! Yeah! We rule! Yeah!", "Don't like facing sisters? You're just unlucky!" ],
										[ "Don't be such a downer, Nell. Smiling won't kill you!", "I had a good teacher!" ] ],
		},
		// Catherine
		{	normal:	[ "Ha! Too bad for you!", "Lady luck was with me!", "...And that's how it's done." ],
			Rachel:	[ [ "Huh. We won. Lucky us.", "Nice battle, Rachel. You earn a passing grade." ],
								[ "Exciteable, aren't you?", "Weird... I feel a little guilty." ] ],
		},
		// Hachi
		{	normal:	[ "Thank you, come again!", "Rematches are free!", "Battles cost too much!" ],
			Yamamoto:	[ [ "We have to show up those kids.", "Shop 'til you drop! Or until I drop you!！" ],
									[ "Nice win, Sensei! There was never any doubt!", "I'll make a good showing, you old coot!" ] ],
		},
		// Ryo
		{	normal:	[ "I can fix anything!", "You're pretty tough! Let's fight again!", "We won! Wooooooohooo!" ],
			Max:		[ [ "Let's do it, Max!", "If it's a tag battle..." ],
								[ "Me, too! Whooo!", "And I'll fix all allies!" ] ],
			Eagle:	[ [ "We won! Yippee!", "Success! I'm ready for more! I can fight all day!" ],
								[ "You're as strong as ever, Eagle.", "Go ahead--I'll win that one, too!" ] ],
			Hawke:	[ [ "We won!", "Hey, we're friends now! Come on, let's shake!" ],
								[ "What? Come on, what? Now it's going to bug me.", "You call that easy?" ] ],
		},
		// Max
		{	normal:	[ "You want to fight me? I'll pound you!", "I'm on a roll!", "Check out these guns!" ],
			Ryo:		[ [ "Who's next? Come on! I'm ready!", "I'll crush all enemies!" ],
								[ "Yeah! We'll break their lines like toothpicks!", "We're the best!" ] ],
			Billy:	[ [ "Grr! No one can stop me!", "I'll win next time, too!" ],
								[ "Odd couples make the best teams!", "...A bucket???" ] ],
		},
		// Domino
		{	normal:	[ "Score one for the grunts!", "Commandos always complete their mission.", "Area secured!" ],
			Eagle:	[ [ "Success! Let's move out, Eagle.", "See, Eagle? I can totally help!" ],
								[ "Hey, I'm a CO, too! Don't be a jerk!", "Ha! That's my Eagle!" ] ],
			Asuka:	[ [ "Don't ignore us because we're girls!", "Thanks for the support, Sonja!" ],
								[ "What? Boooring!", "Well, we go back a long way, I'm sure that helps." ] ],
		},
		// Whip
		{	normal:	[ "All hail Blue Moon, my home sweet home!", "Victory is ours!", "For Blue Moon.... For the motherland!" ],
			Billy:	[ [ "Come on, Grit! Put your heart in it!", "Oh, Bluuuuue Moooooon... My home and native land!" ],
								[ "Grit! You little...!", "Snow or rain or sun... I can handle anything!" ] ],
		},
		// Billy
		{	normal:	[ "I hope this gets easier. That was harder'n college!", "Ayup. That's just about what I figured.", "I wait like a snake in the grass... then I strike!" ],
			Max:		[ [ "With my indrects attacks and your direct power...", "That was harder'n whacking snakes with a bucket!" ],
								[ "Fulla beans today, aren't you, Max?", "You've got the big guns. Might as well use 'em." ] ],
			Whip:		[ [ "Hey, if you want to fight this one, I'll just nap...", "If it snows, it's all you." ],
								[ "Yessir, I'll try that, O Bearded One.", "...Does he have to sing every time we win?" ] ],
		},
		// Ewan
		{	normal:	[ "Take that, loser! ...Wow, that felt great!", "I w-won! Whew!", "I'll win if I try my best!" ],
			Sasha:	[ [ "If I lose, Sasha will flip out! She's so stressed!", "H-how was that, Sis?" ],
								[ "Um... Don't mess with the best! Oh, that was lame.", "Yep! That's why we're the best." ] ],
		},
		// Sasha
		{	normal:	[ "Bravo!", "Even kittens have claws.", "Money is power." ],
			Ewan:		[ [ "Say something clever, Colin.", "Our sibling bond can never be broken!" ],
								[ "Did you say something? ...I didn't think so.", "Meh. Not great. I can do better." ] ],
		},
		// Mop
		{	normal:	[ "Time to his the beach...", "The sea is my home.", "I may be low-key, but I'm tough!" ],
			Eagle:	[ [ "Whew! I was on pins and needles that whole time!", "You're really tough, Eagle. You make me feel safe." ],
								[ "Maybe we'll fight on an ocean...", "That's right! Don't make us mad!" ] ],		},
		// Eagle
		{	normal:	[ "Where's the challenge in that?", "Try hitting the gym!", "My air force is invincible!" ],
			Ryo:		[ [ "This ends here!", "Someday, Andy, you and I should have a skirmish!" ],
								[ "Naturally. Only I can beat me. And I never do.", "Ha! Spoken like my true rival!" ] ],
			Domino:	[ [ "You stay here where it's safe. I've got this one.", "Our victory is secured." ],
								[ "Don't worry. I've got your back.", "It's true. Let's team up next time, too." ] ],
			Mop:		[ [ "You can take the next battle, Drake.", "This is the power of Green Earth!" ],
								[ "Just as I thought... No one can beat us.", "What? Hey, don't be so weird. You helped too!" ] ],		},
		// Hannah
		{	normal:	[ "A good CO knows her limitations...and I have none!", "This battle will advance my tactical research...", "It's nice to win, but I wanted to STOMP you!" ],
			John: [ [ "I see... Results improve depending on your partner...", "We're the best team ever for tank battles." ],
							[ "Indeed, Jake. I'm looking forward to it.", "It's a tank thing." ] ],
			Bittman:	[ [ "The enemy is no more. Let us move on.", "Our chemistry is pretty good, eh, 'Stache?" ],
									[ "Just doin' my job.", "Don't overreach! Confidence an kill..." ] ],		},
		// Bittman
		{	normal:	[ "No sharpness can penetrate my steely hide!", "Consider your hindquarters righteously spanked!", "You live still, for Javier is masterful but merciful!" ],
			Hannah:	[ [ "Your aid warms my soul, Dame Jess.", "None can pierce my armor of justice!" ],
								[ "How can one remain so cool in the heat of victory?", "She loves me! Ah..." ] ],
			Kikuchiyo:	[ [ "Are my tactics of the pleasing sort, Sir Kanbei?", "Chivalry is king!" ],
										[ "You are as good as your legend, Sir Kanbei!", "Please, Sir Kanbei! Let me strike!" ] ],
		},
		// Kikuchiyo
		{	normal:	[ "I'm Kanbei, Yellow Comet's emperor!", "Listen to the foe from afar... Watch him up close.", "On to the next fight! Wait... Where's my sword?" ],
			Bittman:	[ [ "I shall cleave you in twain, with a single blow!", "Javier, let's move on to the next battlefield!" ],
									[ "Stunning! I am in awe!", "And my sword is swift!" ] ],
			Asuka:	[ [ "I love you, Sonja! Do you hear, world? I love her!", "On to the next battle! Yellow Comet... away!" ],
								[ "Indeed! Victory was a certainty.", "My little girl... All grown up... Sniff..." ] ],
		},
		// Asuka
		{	normal:	[ "I must review my strategy.", "I took more damage than I expected.", "That was too close." ],
			Domino:	[ [ "War isn't enough. You need to do well in school, too.", "Our chemistry is fantastic." ],
								[ "Our team is second to none.", "Let's do this again sometime." ] ],
			Kikuchiyo:	[ [ "I knew we would win. Didn't you, Father?", "I can't keep relying on you. I must pull my weight." ],
								[ "Father, stop! You're embarrassing me!", "Father, wait! You forgot your sword!" ] ],
			Cat:		[ [ "Plan ahead, Lash. Slow and steady...", "We did it, Lash!" ],
								[ "I don't understand why we work so well together...", "...Humble. I like that." ] ],
		},
		// Yamamoto
		{	normal:	[ "Ha ha! What a thrill! Wheeee!", "I might retire soon... I wonder how my 401k is doing.", "Looks like I still got it! Take that, whippersnapper!" ],
			Hachi:	[ [ "Well, that settles that.", "The next one is yours, Hachi." ],
								[ "Yep. You've got that right!", "Ha ha ha! You're such the businessman." ] ],
			Kouzou:	[ [ "You've gotten much better at fighting, Grimm.", "This is what happens when you show me up!" ],
								[ "Ha ha! Our victory was guaranteed!", "No need to involve me..." ] ],
		},
		// Kouzou
		{	normal:	[ "Wanna throw down again? Oooh yeah!", "Fear the lightning!", "Gwar har har! Hit the road, slick!" ],
			Yamamoto:	[ [ "Gwar har har! We smoked 'em!!", "Oooh yeah! You entered Grimm's World of Pain!" ],
									[ "Gwar har har! I'm no greenhorn!", "Bad mood! Oooh, yeah!" ] ],
		},
		// Hawke
		{	normal:	[ "Will you sacrifice all? Then perhaps you can win...", "Sad... you were no match for me.", "There is no chance. My victory was assured." ],
			Ryo:		[ [ "Perhaps you should join Black Ho--no. Never mind.", "All too easy." ],
								[ "Well fought. I can see why you beat me last time...", "Er... No. Trusting is hard." ] ],
			Cat:	[ [ "...Tired. Must... rest.", "Only the strong survive. That is Hawke's Rule!" ],
								[ "Don't get cocky. We must live to fight another day.", "Lash! No more games!" ] ],
		},
		// Kong
		{	normal:	[ "I've still got what it takes!", "Graaa! Blaarrgggg! Smaaarrgggghhh!!", "Enough pussyfooting around!" ],
			Cat:		[ [ "I envy you... Fight so many battles.", "I have the power!" ],
								[ "Grrr! Yeah! That was great!", "L-leave me alone!" ] ],
		},
		// Cat
		{	normal:	[ "Tee hee hee! You're a loser!", "My huge brain made that way too easy!", "Huh? That's all you got? Wow, you're no fun!" ],
			Asuka:	[ [ "Tee hee hee! I'm going to break everything!", "Tee hee hee! Get to the junkyard, losers!" ],
								[ "Stow it, professor!", "I didn't do squat! Boo!" ] ],
			Hawke:	[ [ "Are we, like, too strong?", "Next time I'll fight with one hand behind my back!" ],
								[ "Haaaaaawke! Lemme have some fun, too!", "And only the weak lose? Wow, you're a genius." ] ],
			Kong:		[ [ "Tee hee! We win, Flak!", "Well, I took care of that... Where've you been?" ],
								[ "Stop your whining! Sheesh, what a wimp!", "And I have the brains." ] ],
		},
		// Snake
		{	normal:	[ "My apologies. Should I have gone easier on you?", "Heh heh heh... That's life for the weak...", "Don't forget me now. That would be a shame." ],
			Chakka:	[ [ "Heh heh heh... All we have to do is win.", "Heh heh heh... What a pair we make!" ],
								[ "Heh he... Hmm. Odd. That is my motto, too.", "Heh heh heh... Like cotton candy." ] ],
		},
		// Hellvolt
		{	normal:	[ "Predator...prey...hhh... I hunt them all...", "Hehh hhh hhh... Pathetic.", "Even death...hhh...fears me..." ],
		},
		// Zipo
		{	normal:	[ "Victory; downloading party hat.", "Victory dance initiated.", "Jugger; surperior. Enemy; lame." ],
			Chakka:	[ [ "Preparing for battles... Processing... Processing...", "Shutting down... Zzzz... Zzzz... Mommy...?" ],
								[ "You and I equal salt and pepper... Bacon and eggs...", "Uh... Um... Er... Secret." ] ],
			Candle:	[ [ "Ready for... battle. Must go...all out.", "Jugger...wins. Kindle...wins. Initiating flexing." ],
								[ "Kindle eats... too much. Kindle will be...fat...", "Kindle...beautiful. Kindle...brilliant." ] ],
		},
		// Chakka
		{	normal:	[ "I have no equal on the field of war!", "Wallow in your shame, swine! Wallow, I say!", "Victory is no accident." ],
			Snake:	[ [ "Heh heh heh... Hold nothing back!", "Heh heh heh... Other COs are soft..." ],
								[ "Heh heh heh... I couldn't agree more.", "Heh heh heh... Like water and fish." ] ],
			Zipo:		[ [ "We are Kindle's men. Her loyal vassals.", "Jugger, tell me. What's inside your shell?" ],
								[ "Very well. The next one can be yours, too.", "Are you OK, Jugger?" ] ],
			Candle:	[ [ "Our team is unrivaled.", "I cannot tell a lie. You are a true beauty." ],
								[ "Your beauty and power have no equal.", "So it would seem." ] ],
		},
		// Candle
		{	normal:	[ "Winning is almost as wonderful as I am. Aha ha ha!", "I won again? This is getting so boring.", "Aha ha ha! Pathetic." ],
			Zipo:		[ [ "We won! Aha ha ha! Jugger, bring me some cake!", "Come on, Jugger. Give me some sugar." ],
								[ "Jugger, darling, relax. You're far too serious.", "Aha ha ha! It was all thanks to me!" ] ],
			Chakka:	[ [ "Done? But I haven't even put my makeup on...", "Ah ha ha! I am perfection itself!" ],
								[ "But I'm more talented.", "Aha ha ha! Tell me more! Tell me I'm modest!" ] ],
		},
		// Strum
		{	normal:	[ "My name is Strum. Hear it and tremble.", "My name is Strum. Hear it and tremble.", "My name is Strum. Hear it and tremble." ],	},
	],
	Forcetxt: [
		{ rank: 0, name: "No skill",					txt: "No effect", },
		{ rank: 1, name: "Bruiser", 					txt: "Direct attack +5%", },
		{ rank: 1, name: "Sharpshooter", 			txt: "Indirect attack +5%", },
		{ rank: 1, name: "Slam Guard",				txt: "Direct-fire defense +8%", },
		{ rank: 1, name: "Snipe Guard",				txt: "Indirect-fire defense +8%", },
		{ rank: 1, name: "Combat Pay",				txt: "Damage foes to earn cash", },
		{ rank: 1, name: "Luck",							txt: "Random higher damage", },
		{ rank: 2, name: "APC Guard",					txt: "APC defense +10%", },
		{ rank: 2, name: "Tower Power",				txt: "Com Tower effect +5%", },
		{ rank: 2, name: "Sneaky",						txt: "Dive/Hide fuel cost -1", },
		{ rank: 3, name: "Teamwork",					txt: "Tag CO's attack +5%", },
		{ rank: 3, name: "Scout",							txt: "Vision +1", },
		{ rank: 3, name: "Mechanic",					txt: "Base repair +1", },
		{ rank: 3, name: "Invader",						txt: "Capture +1", },
		{ rank: 3, name: "Sale Price",				txt: "Production cost -5%", },
		{ rank: 4, name: "Road Rage",					txt: "Road attack +10%", },
		{ rank: 4, name: "Ranger",						txt: "Woods attack +10%", },
		{ rank: 4, name: "Urban Fighter",			txt: "City attack +10%", },
		{ rank: 4, name: "Mountaineer",				txt: "Mountain attack +10%", },
		{ rank: 4, name: "Seamanship",				txt: "Sea attack +10%", },
		{ rank: 4, name: "Backstab",					txt: "Dive/Hide attack: +15%", },
		{ rank: 5, name: "APC Boost",					txt: "APC movement +1", },
		{ rank: 5, name: "Missile Guard",			txt: "Damage from silos -1", },
		{ rank: 5, name: "Cannon Guard",			txt: "Damage from cannons -2", },
		{ rank: 5, name: "Star Power",				txt: "Power meter fills quickly", },
		{ rank: 6, name: "Bodyguard",					txt: "Tag CO's defense +10%", },
		{ rank: 6, name: "Prairie Dog",				txt: "Plain movement = 1", },
		{ rank: 6, name: "Pathfinder",				txt: "Woods movement = 1", },
		{ rank: 6, name: "Stealthy",					txt: "Dive/Hide fuel cost: -2", },
		{ rank: 6, name: "Gold Rush",					txt: "Funds from bases +100", },
		{ rank: 7, name: "High and Dry",			txt: "Attack in rain +20%", },
		{ rank: 7, name: "Icebreaker",				txt: "Attack in snow +20%", },
		{ rank: 7, name: "Sand Scorpion",			txt: "Attack in sandstorm +20%", },
		{ rank: 8, name: "Brawler",		 				txt: "Direct attack +8%", },
		{ rank: 8, name: "Sniper",		 				txt: "Indirect attack +8%", },
		{ rank: 8, name: "Slam Shield",				txt: "Direct-fire defense +12%", },
		{ rank: 8, name: "Snipe Shield",			txt: "Indirect-fire def. +12%", },
		{ rank: 9, name: "Synergy",						txt: "Tag CO's attack +8%", },
		{ rank: 9, name: "Fire Sale",					txt: "Production cost -8%", },
		{ rank: 10, name: "Eagle Eye",				txt: "Vision +2", },
		{ rank: 10, name: "Gear Head",					txt: "Base repair +2", },
		{ rank: 10, name: "Conquerer",				txt: "Capture +2", },
		{ rank: 10, name: "Mistwalker",				txt: "Hide units during Super CO", },
		{ rank: 10, name: "Soul of Hachi",		txt: "Deploy in cities in Super CO", },
	],
	Mainmessagetxt: {
		selectmissile:				[ "Select missile target now.", "" ],
		selectblackbomb:			[ "It's about to explode!", "Are you ready?" ],
		cannotproduceunit:		[ "ユニット最大数５０台に達しているので、", "これ以上生産できません。" ],
		selectsbreakmissile:	[ "Select target of missile.", "" ],
		selectdbolt:					[ "Select target of Ex Machina.", "" ],
		selectmstrike:				[ "Select target of Meteor Strike.", "" ],
		defeated: 						[ "The !C! Army has lost!", "" ],
		gameover:							[ "ゲームオーバー。", "" ],
		surrender:						[ "降伏すると負けになっちゃうけど、", "本当に降伏する？" ],
	},
	number_nothing:	"----",
	unitlist:	{
		unitname:	"　Unit",
		hp:	"HP",
		gas:	"Gas",
		rounds:	"Rounds",
		none:	"None ",
		slash:	"/",
		free:	"Free ",
	},
	status:	{
		day:	"Day",
		units:	"Units",
		lost:	"Lost",
		bases:	"Bases",
		income:	"Income",
		funds:	"Funds",
		neutral:	"Neutral Bases",
		question:	"?",
		firstco:	"First CO",
		secondco:	"Second CO",
		percent:	"%",
		first:	"First",
		second:	"Second",
		breakpoint:	"　Charge",
		breaknum:	"No.",
		bp:	"　 Pow.",
		sbp:	"　 Super",
		team:	"Team",
		unitvalue:	"Units(cost)",
		unitproduced:	"Units produced",
		unitdestroyed:	"Units destroyed",
		unitnum:	"残り部隊数",
		usedmoney:	"使用軍資金",
		damagemoney:	"総被害金",
	},
	country:	{
		rs: "Orange Star",
		bm: "Blue Moon",
		ge: "Green Earth",
		yc: "Yellow Comet",
		bh: "Black Hole",
		rf: "Red Fire",
		gs: "Grey Sky",
		bd: "Brown Desert",
		ab: "Amber Blaze",
		js: "Jade Sun",
		ci: "Cobalt Ice",
		pc: "Pink Cosmos",
		tg: "Teal Galaxy",
		pl: "Purple Lightning",
		ar: "Acid Rain",
		wn: "White Nova",
		no:	"Neutral",
	},
	shogun_status:	{
		skills:	"Existing skills",
		fp_data:	"Firepower data",
		fp_totalbonus:	"Total bonus",
		fp_terrainbonus:	"Terrain bonus",
		fp_otherbonus:	"　　Other bonus",
		def_data:	"Defence data",
		def_totalbonus:	"Total bonus",
		range_bonus:	"Range bonus",
		move_bonus:	"Movement bonus",
		close:	"Close",
		range:	"Range",
		comtower:	"Comtower",
		copower:	"CO Power",
		tagpartner:	"Tag partner",
		ability: "Special ability",
		luck:	"Luck",
		weather:	"Weather influence",
	},
	bonustypetxt: {
		all:					"All",
		closetype: 		"Close attack",
		rangetype:		"Range attack",
		infantry:			"Infantry",
		vehicle:			"Vehicular",
		transport:		"Transport",
		air:					"Air",
		ship:					"Ship",
		building:			"Base(terrain)",
		buildingplus:	"Base(control)",
		terrain:			"Terrain effects",
		terrain2:			"Nonair t-effects",
		bcopter:			"B-Copter",
		rain:					"Rain",
		snow:					"Snow",
		sandstorm:		"Sandstorm",
		moneyplus:		"Money",
		counter:			"Counter attack",
		tagplus:			"Support star",
		hide:					"Hide",
		atmosphere:		"Weather",
	},
	bonustypetxt2: {
		launchmissile:		{ txt: "Launch 3 missiles." },
		repair:						{ txt: "Base resupplies", hasvalue: true },
		cost:							{ txt: "Unit cost", hasvalue: true, ispercent: true },
		canproduceincity:	{ txt: "Can produce units in city." },
		healall:					{ txt: "Heal all units", hasvalue: true },
		heal:							{ txt: "Heal all units", hasvalue: true },
		capturemul:				{ txt: "Capture speed +50%", txt2: "Can capture in one turn." },
		movefree:					{ txt: { snow: "No penalty in snow.", rain: "No penalty in rain.", all: "Move cost in sunny is 1.", all2: "All movement cost is 1.", plain: "Plain movement cost is 1.", wood: "Wood movement cost is 1." }, isarray: true },
		movepenalty:			{ txt: { rain: "Movement penalty in rain." }, isarray: true },
		atmosphere:				{ txt: { snow: "Causes snow for 2 days.", rain: "Produces rain for 1 day.", randomrain: "More likely to rain." }, isarray: true },
		damage:						{ txt: "Damage all units", hasvalue: true },
		moneymul:					{ txt: "Increases funds by *1.5" },
		income:						{ txt: "Base funds", hasvalue: true },
		reducebreak:			{ txt: "Power －Money/500%" },
		payoff:						{ txt: "Fund by damage", hasvalue: true, ispercent: true },
		fuel:							{ txt: "Reduce fuel by half." },
		canmoveagain:			{ txt: "Move non-infantry again." },
		reducefuel:				{ txt: { air: "Air units fuel", stealth: "Fuel during hide" }, isarray: true, hasvalue: true },
		supplyall:				{ txt: "Supply fuel and ammo." },
		comtowerdef:			{ txt: "Defence +Comtower*10%." },
		comtowermul:			{ txt: "Com tower effect", hasvalue: true, ismultiply: true },
		concealhp:				{ txt: "Hide unit HP." },
		vision:						{ txt: "Vision", hasvalue: true },
		eneterraindef:		{ txt: "Terrain effects", hasvalue: true },
		canseeforestandreef: { txt: "Can see woods & reefs." },
		preemptiveattack: { txt: "Allow preemptive attack." },
		postincity:				{ txt: { infantry: "9 HP infantry units in cities.", mech: "9 HP mech units in cities." }, isarray: true },
		terraindefmul:		{ txt: "Terrain effect", hasvalue: true, ismultiply: true },
		dbolt:						{ txt: "3 damage and paralyze." },
		mstrike:					{ txt: "8 damage in 2 range." },
		damagebase:				{ txt: "Damage on bases", hasvalue: true },
		missileguard:			{ txt: "Missile damage", hasvalue: true },
		cannonguard:			{ txt: "Cannon damage", hasvalue: true },
		bpplus:						{ txt: "Power by battle", hasvalue: true, ispercent: true },
		capture:					{ txt: "Capture", hasvalue: true },
	},
	atmospheretxt: {
		FWDS:	{
			normal: 		"Sunny　　　　　　　No effect",
			rain:				"Rain　　　　　　　 Fog of War. Vision －1.",
			snow:				"Snow　　　　　　　Consume double fuel.",
			sandstorm:	"Sandstorm　　　　Maximum attack range －1.",
		},
		AWBW:	{
			normal: 		"Sunny　　　　　　　No effect",
			rain:				"Rain　　　　　　　 Vision -1. Increase movement cost.",
			snow:				"Snow　　　　　　　Increase movement cost.",
			sandstorm:	"Sandstorm　　　　Maximum attack range －1.",
		},
	},
	battle: {
		atk:	"ATK",
		def:	"DEF",
		dmg:	"DMG",
		result:	"Result",
	},
	rules: {
		fogtxt: "Select ON to limit vision with Fog of War.",
		atmospheretxt: {
			FWDS:	{
				normal: 		"Sunshine. No worries here!",
				rain:				"Rain. Vision -1. Fog of War exists.",
				snow:				"Snow. Fuel consumption doubles.",
				sandstorm:	"Sandstorm. Attack range -1.",
				random:	"Random. The climate can change at any time.",
			},
			AWBW:	{
				normal: 		"Sunshine. No worries here!",
				rain:				"Rain. Vision -1. Increase movement cost.",
				snow:				"Snow. Increase movement cost.",
				sandstorm:	"Sandstorm. Attack range -1.",
				random:	"Random. The climate can change at any time.",
			},
		},
		terraintxt: [
			"Normal map",
			"Wastelands map",
			"Desert map",
			"Snowy map",
			"Map of advanced wars 1",
			"Map of advanced wars 2",
		],
		moneytxt: "Set funds received per allied base.",
		turntxt: "Set the number of days to battle.",
		capturetxt: "Set the number of properties needed to win.",
		copwertxt: "Select ON to enable CO Powers.",
		animationtxt: {
			true:	"Enable animation.",
			false:	"No animation.",
		},
	},
	editor: {
		common:	{
			new:	"<h1>Clear (!S!)</h1>Clear terrain and unit.",
			save:	"<h1>Save (!S!)</h1>Save data to file.",
			load:	"<h1>Load (!S!)</h1>Load data from file.",
			loaderror:	"File format is invalid.",
			sshot:	"<h1>Screenshot (!S!)</h1>Take a screenshot.",
			undo:	"<h1>Undo (!S!)</h1>Cancel previous edit operation.",
			redo:	"<h1>Redo (!S!)</h1>Cancel undo operation.",
			history:	"<h1>History</h1>History of edit operations.<br>Red row shows the current status.<br>Chage to previous status by \"Undo\", next status by \"Redo\" operation.",
			undo_sim:	"<h1>Undo (!S!)</h1>Cancel previous edit operation.<br>This button can only be used when readonly setting is set to ''Yes''.",
			redo_sim:	"<h1>Redo (!S!)</h1>Cancel undo operation.<br>This button can only be used when readonly setting is set to ''Yes''.",
			history_sim:	"<h1>History</h1>History of edit operations.<br>Red row shows the current status.<br>Chage to previous status by \"Undo\", next status by \"Redo\" operation.<br>This button can only be used when readonly setting is set to ''Yes''.",
			sshoterror:	"Please use context menu (right click) to save image.",
			save_awbw:	"<h1>Save by awbw format</h1>Save map data to file by Advanced wars by web format.<br>Only map data are saved.<br>Terrains which are not supported in AWBW are converted to teleport tile.",
			editor:	"<h1>Editor (!S!)</h1>Return to editor mode.",
		},
		terrain:	{
			name:	"Terrain",
			name_tips:	"<h1>Terrain (!S!)</h1>Change mode to edit terrain data of the map.",
			name_width:	48,
			shoal:	"Shoal",
			river:	"River",
			common:	"Common",
			common1:	"Common1",
			common2:	"Common2",
			common3:	"Common3",
			common_tips:	"<h1>Common (!S!)</h1>Change mode to select common terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains such as road, river, sea etc. are changed automatically by surrounding terrain types.<br>Some terrains such as shoal and reef can not be placed according to surrounding terrain types like map editor of AWDS.<br>The right river on the second line can create wide river.<br>If image of pipe terrains on the field are not your wish, please select pipe terrains from \"land\" category.",
			land:	"Land",
			land_tips:	"<h1>Land (!S!)</h1>Change mode to select land terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains in this category are not effected by surrounding terrain types.<br>Left top roads receive shadow when some kinds of terrain (such as city, wood, moutain) is placed left.<br>Right top roads always receive shadow, and right bottom roads never receive shadow.<br>Left plain in the lower line always receives shadow, and right plain never recieves shadow.<br>Terrains in the bottom line are large terrain.",
			sea:	"Sea",
			sea_tips:	"<h1>Sea (!S!)</h1>Change mode to select sea terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains in this category are not effected by surrounding terrain types.",
			shoal:	"Shoal",
			shoal_tips:	"<h1>Shoal (!S!)</h1>Change mode to select shoal terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains in this category are not effected by surrounding terrain types.",
			river:	"River",
			river_tips:	"<h1>River (!S!)</h1>Change mode to select river terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains in this category are not effected by surrounding terrain types.",
			other:	"Other",
			other_tips:	"<h1>Other (!S!)</h1>Change mode to select other terrain types. Use left or wheel button to select a terrain type.<br>Image of terrains in this category are not effected by surrounding terrain types.",
			img_country:	"<h1>Image type of (!!)</h1>Press this button to select image type of HQ, infantry, and mech of (!!).",
			basenum:	"Number of (!!) bases.",
			totalbasenum:	"Total number of bases.",
			basenumleft:	"Number of bases left.",
		},
		unit:	{
			name:	"Unit",
			name_tips:	"<h1>Unit (!S!)</h1>Change mode to place unit on the map.",
			name_width:	36,
			country_tips:	"<h1>(!!) (!S!)</h1>Change mode to select (!!) units.<br>Use left or wheel button to select a unit.",
			lock_tips:	"<h1>Unit lock (!S!)</h1>When this button is on, units on the map are not replaced by left button operation.<br>Press this button to change the mode.",
			unitnum:	"Number of (!!) units.",
			unitleft:	"Number of units left (!!) can place on the map.",
			direction:	"<h1>Unit direction of (!!)</h1>This button changes the direction of (!!) unit on the map.<br>Press this button to change the direction.",
			delete:	"delete unit",
		},
		uedit:	{
			name:	"UEdit",
			name_tips:	"<h1>Unit Edit (!S!)</h1>Change mode to edit status data of unit placed on the map.<br>Press an unit on the map to select the unit to edit.<br>This mode can also edit HP of terrains such as a base or a joint of pipe.",
			name_width:	42,
			unit:	"Unit",
			unitimg_tips:	"Image of the selected unit.",
			unitcoord_tips:	"Coordinates of the selected unit.",
			unitloaded_tips:	"<h1>Select loading unit</h1>This button appears when the selected unit is loaded by other unit.<br>Press this button to select the unit which is loading this unit.",
			unitloaded:	"Loaded",
			hp:	"HP",
			hp_tips:	"<h1>Edit unit HP</h1>Edit HP of the selected unit.<br>Use left or wheel button to edit.<br>The ones digit of the unit HP by percent unit is set to 0.",
			hp100_tips:	"<h1>Edit unit HP by percent</h1>Edit HP of the selected unit by percent unit.<br>Use left or wheel button to edit.",
			ammo:	"Ammo",
			ammo_tips:	"<h1>Edit ammo</h1>Edit number of ammo.<br>Use left or wheel button to edit.",
			ammomax:	"Number of the full ammo.",
			ammomax_tips:	"<h1>Set ammo to full</h1>Press this button to set the number of ammo to full ammo.",
			ammohalf_tips:	"<h1>Set ammo to half</h1>Press this button to set the number of ammo to half of full ammo(round down).",
			full:	"Full",
			fuel:	"Fuel",
			fuel_tips:	"<h1>Edit fuel</h1>Edit number of fuel.<br>Use left or wheel button to edit.",
			fuelmax:	"Number of the full fuel.",
			fuelmax_tips:	"<h1>Set fuel to full</h1>Press this button to set the number of fuel to full fuel.",
			fuelhalf_tips:	"<h1>Set fuel to half</h1>Press this button to set the number of fuel to half of full fuel(round down).",
			capture:	"Capture",
			capture_tips:	"<h1>Capture status.</h1>Edit whether infantry is capturing a base or not.<br>Use left or wheel button to edit.",
			capture_true:	"Capturing",
			capture_false:	"No",
			capturehp_tips:	"<h1>Base HP</h1>Edit HP of base.<br>Use left or wheel button to edit.",
			base:	"Base",
			load:	"Load",
			load_tips1:	"<h1>Select first load unit</h1>Select first load unit.<br>Use left or wheel button to edit.",
			load_tips2:	"<h1>Select second load unit</h1>Select second load unit.<br>Use left or wheel button to edit.",
			loadedit_tips1:	"<h1>Edit first load unit</h1>Press this button to edit first load unit.",
			loadedit_tips2:	"<h1>Edit second load unit</h1>Press this button to edit second load unit.",
			edit:	"Edit",
			stealth:	"Stealth",
			stealth_tips:	"<h1>Hide or Dive</h1>Edit whether unit is in hide (or dive) status or not.<br>Use left or wheel button to edit.",
			yes:	"Yes",
			no:	"No",
			paralyze:	"Paralyze",
			paralyze_tips:	"<h1>Paralyze</h1>Edit whether unit is paralyzed by Ex Machina super power of Von Bolt.<br>Use left or wheel button to edit.",
			moved:	"Moved",
			moved_tips:	"<h1>Moved or not</h1>Edit whether unit is moved or not.<br>Use left or wheel button to edit.",
			notmoved:	"Not Moved",
			type:	"Action Type",
			type_tips:	"<h1>Action type</h1>Edit action type of unit.<br>This setting only affects tiny icon image displayed over unit.<br>Use left or wheel button to edit.",
			type_normal:	"Normal",
			type_defence:	"Defence",
			type_stop:	"Stop",
			terrain:	"Terrain",
			terrainimg_tips:	"Image of destructible terrain image.",
			terrainhp_tips:	"<h1>Edit terrain HP</h1>Edit HP of the destructible terrain.<br>Use left or wheel button to edit.",
			terrainmax_tips:	"<h1>Set terrain HP to full</h1>Press this button to set the HP of terrain to 99.",
			terrainhalf_tips:	"<h1>Set terrain HP to half</h1>Press this button to set the HP of terrain to 49.",
			terrainmin_tips:	"<h1>Set terrain HP to 1</h1>Press this button to set the HP of terrain to 1.",
			min:	"Min",
			volcano:	"Volcano",
			volcano_target:	"Target",
			volcano_target_tips:	"<h1>Volcano target</h1>Edit whether this square is the target of volcano or not.<br>Use left or wheel button to edit." +
									"<table><tr><th>On</th><td>This square becomes the tareget of volcano every turn.<br>A red square frame is displayed on this square when the \"Display volcano target\" setting is set to \"On\".</td></tr>" +
												 "<tr><th>Odd</th><td>This square becomes the tareget of volcano in odd turn.<br>A blue square frame is displayed on this square when the \"Display volcano target\" setting is set to \"On\".</td></tr>" +
												 "<tr><th>Even</th><td>This square becomes the tareget of volcano in even turn.<br>A green square frame is displayed on this square when the \"Display volcano target\" setting is set to \"On\".</td></tr>" +
												 "<tr><th>Off</th><td>This square is not the tareget of volcano.</td></tr></table>",
			display:	"Display",
			volcano_target_display_tips:	"<h1>Display volcano target</h1>Edit either to display targets of volcano by colored square frame or not.<br>Use left or wheel button to edit.",
			odd:	"Odd",
			even:	"Even",
			ghost:	"Ghost unit",
			ghost_tips:	"<h1>Ghost unit</h1>Edit whether a ghost unit is placed in this square or not.<br>Use left or wheel button to edit.<br>Any tiles where ghost unit is placed cannnot be built and cannot be spawned by other means at this location, such as Hachi/Sensei's CO Powers.",
			ghost_display:	"Display ghosted tile",
			ghost_display_tips:	"<h1>Display ghosted tile</h1>Edit either to display ghosted tile by purple square frame or not.<br>Use left or wheel button to edit.",
		},
		map:	{
			name:	"Map",
			name_tips:	"<h1>Map Edit (!S!)</h1>Change mode to edit map staus such as size of the map or weather.<br>User interface of the game is same as Advanced Wars Duel Strike.",
			name_width:	36,
			mapname:	"Map name",
			mapname_msg:	"Map name. (max text length 16)",
			mapname_tips:	"<h1>Map Name</h1>Press this button to edit name of the map.",
			mapsize:	"Map size",
			mapwidth:	"Map width",
			mapheight:	"Map height",
			mapsize_width_tips:	"<h1>Map width</h1>Edit width of the map.<br>Use left or wheel button to edit.<br>Map size can also be edited by drag operation over <span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(138px, 175px, 154px, 159px); margin-left: -159px; margin-top: -138px'></span> image displayed right-bottom side in the map in Map mode.",
			mapsize_height_tips:	"<h1>Map height</h1>Edit height of the map.<br>Use left or wheel button to edit.<br>Map size can also be edited by drag operation over <span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(138px, 175px, 154px, 159px); margin-left: -159px; margin-top: -138px'></span> image displayed right-bottom side in the map in Map mode.",
			income:	"Funds per turn",
			income_tips:	"<h1>Funds per turn</h1>Edit funds per turn gain from a base.<br>Use left or wheel button to edit.",
			tileset:	"Tileset",
			tileset_tips:	"<h1>Tileset</h1>Edit tileset of the map.<br>Use left or wheel button to edit.",
			tileset_normal:	"Normal",
			tileset_wasteland:	"Wasteland",
			tileset_snow:	"Snow",
			tileset_desert:	"Desert",
			tileset_aw1:	"AW1",
			tileset_aw2:	"AW2",
			weather:	"Weather",
			weather_tips:	"<h1>Current weather</h1>Edit current weather of the map.<br>This setting can only be edited when \"Default weather\" setting is \"Random\", and \"Break weather\" setting is \"None\".<br>Otherwise this setting is automatically defined.<br>Use left or wheel button to edit.",
			weather_sunny:	"Sunny",
			weather_rain:	"Rain",
			weather_snow:	"Snow",
			weather_sandstorm:	"Sandstorm",
			weather_random:	"Random",
			weather_none:	"None",
			default_weather:	"Weather",
			default_weather_tips:	"<h1>Weather</h1>Edit default weather of the map.<br>Use left or wheel button to edit.<br>When ''Random'' is selected, weather can be changed manually by ''Intel'' menu in the game.",
			break_weather:	"Break weather",
			break_weather_tips:	"<h1>Break weather</h1>Edit weather caused by CO power.<br>Use left or wheel button to edit.",
			break_weather_country_tips:	"<h1>Break country</h1>Edit country which used CO power.<br>Use left or wheel button to edit.",
			break_weather_turn_tips:	"<h1>CO power turn left</h1>Edit turn of the CO power effect remains.<br>Use left or wheel button to edit.",
			turn:	"turn",
			turnleft:	"turn left",
			fow:	"Fog of war",
			fow_tips:	"<h1>Fog of war</h1>Edit setting of fog of war.<br>Use left or wheel button to edit." +
									"<table><tr><th>Off</th><td>Map becomes fog of war only in case of weather effect rule is AWDS and weather is rain.</td></tr>" +
												 "<tr><th>On</th><td>Map always becomes fog of war.</td></tr></table>",
			auto: "Auto",
			always:	"Always",
			never: "Never",
			buildinglimit:	"Limit of Bases",
			buildinglimit_tips:	"<h1>Limit of bases</h1>Edit limit of bases on the map.<br>Use left or wheel button to edit.",
			none: "None",
			unitlimit:	"Limit of Unit",
			unitlimit_tips:	"<h1>Limit of unit</h1>Edit each country's limit of unit on the map.<br>Use left or wheel button to edit.",
			limit:	"Limit of the game",
			limit_tips:	"<h1>Limit of the game</h1>Edit either the game has turn or time limit or not.<br>Use left or wheel button to edit.",
			days:	"Days",
			time:	"Time",
			on:	"On",
			off:	"Off",
			allow_multiplehq:	"Allow multiple HQ",
			allow_multiplehq_tips:	"<h1>Allow multiple HQ</h1>Edit whether to allow multiple HQ or not.<br>Use left or wheel button to edit.",
		},
		cedit:	{
			name:	"CEdit",
			name_tips:	"<h1>Country Edit (!S!)</h1>Change mode to edit country status such as CO and money.<br>User interface of the game is same as Advanced Wars Duel Strike.",
			name_width:	42,
			days:	"Days",
			days_tips:	"<h1>Current days</h1>Edit current days of the game.<br>Use left or wheel button to edit.",
			costume_tips:	"<h1>Color and costume of COs</h1>Edit default color and costume of each CO.<br>Press left button to edit.",
			turnlimit:	"Turn limit",
			turnlimit_tips:	"<h1>Turn limit</h1>Edit turn limit of the game.<br>Press left button to edit.",
			timelimit:	"Time limit",
			timelimit_minutes:	"Time limit(minute)",
			timelimit_minutes_tips:	"<h1>Time limit(minute)</h1>Edit minute of time limit of the game.<br>Press left button to edit.",
			timelimit_seconds:	"Time limit(second)",
			timelimit_seconds_tips:	"<h1>Time limit(second)</h1>Edit second of time limit of the game.<br>Press left button to edit.",
			country:	"Countries to edit",
			country1_6_tips:	"<h1>Edit 1st to 6th country (!S!)</h1>Change mode to edit 1st to 6th country.",
			country7_12_tips:	"<h1>Edit 7th to 12th country (!S!)</h1>Change mode to edit 7th to 12th country.",
			country13_16_tips:	"<h1>Edit 13th to 16th country (!S!)</h1>Change mode to edit 13th to 16th country.",
			arrow_up_tips:	"<h1>Change order to previous</h1>Change order of current country to previous.<br>Press left button to change.",
			arrow_down_tips:	"<h1>Change order to next</h1>Change order of current country to next.<br>Press left button to change.<br>The CO of first ordered country must be selected.",
			star_tips:	"This column represents amount of star of CO bar.",
			bp_tips:	"This column represents amount of CO bar.",
			bn_tips:	"This column represents number of CO power used in the game.",
			bp:	"CB",
			bn:	"CN",
			fundetc:	"Fund etc.",
			fund_tips:	"The top line of this column of each country represents amount of fund,<br>left bottom line represents an alphabet of the country's team name,<br>right bottom line represents activate condition of CO power.",
			country_tips:	"<h1>(!!)</h1>This row represents various data of (!!).<br>If the game is (!!)'s turn, this button is selected.<br>Press left button to change the game to (!!)'s turn.<br>However, if no CO is selected, (!!) is ignored in the game.",
			country_defeat_tips:	"<h1>(!!) defeat status</h1>Edit defeat status of (!!).<br>\"×\" represents (!!) is defeated.<br>Use left or wheel button to edit.",
			shogun_tips:	[ "<h1>1st CO of (!!)</h1>Edit 1st CO of (!!).<br>Press left button to edit.<br>Color, costume, and skills of 1st CO can also be edited.",
											"<h1>2nd CO of (!!)</h1>Edit 2nd CO of (!!).<br>Press left button to edit.<br>Color, costume, and skills of 2nd CO can also be edited." ],
			country_star_tips:	[ "<h1>Star of (!!)'s 1st CO bar</h1>Edit amount of star of (!!)'s 1st CO bar.<br>Use left or wheel button to edit.<br>When this parameter is edited, amount of (!!)'s 1st CO bar is automatically edited to minimum value.",
														"<h1>Star of (!!)'s 2nd CO bar</h1>Edit amount of star of (!!)'s 2nd CO bar.<br>Use left or wheel button to edit.<br>When this parameter is edited, amount of (!!)'s 2nd CO bar is automatically edited to minimum value." ],
			country_bp_tips:	[ "<h1>Amount of (!!)'s 1st CO bar</h1>Edit amount of (!!)'s 1st CO bar.<br>Use left or wheel button to edit.",
													"<h1>Amount of (!!)'s 2nd CO bar</h1>Edit amount of (!!)'s 2nd CO bar.<br>Use left or wheel button to edit." ],
			breakpoint:	"Amount of CO bar",
			country_bn_tips:	[ "<h1>Number of CO power (!!)'s 1st CO used</h1>Edit amount of number of CO power (!!)'s 1st CO used.<br>Use left or wheel button to edit.",
													"<h1>Number of CO power (!!)'s 2nd CO used</h1>Edit amount of number of CO power (!!)'s 2nd CO used.<br>Use left or wheel button to edit." ],
			breaknumber:	"Number of CO power used",
			country_fund_tips:	"<h1>Fund of (!!)</h1>Edit amount of (!!)'s fund.<br>Use left or wheel button to edit.",
			fund:	"Fund",
			country_team_tips:	"<h1>Team of (!!)</h1>Edit team of (!!).<br>Use left or wheel button to edit.",
			country_copower_tips:	"<h1>CO power status of (!!)</h1>Edit CO power status of (!!).<br>Use left or wheel button to edit." +
									"<table><tr><th></th><td>No CO power is activated.</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 47px, 57px, 32px); margin-left: -32px; margin-top: -42px;'></span></th><td>CO power is activated.</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 63px, 57px, 48px); margin-left: -48px; margin-top: -42px;'></span></th><td>Super CO power is activated.</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/mainimages.png' style='clip: rect(42px, 79px, 57px, 64px); margin-left: -64px; margin-top: -42px;'></span></th><td>Tag CO power is activated.</td></tr>" +
												 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(16px, 112px, 32px, 96px); margin-left: -96px; margin-top: -16px;'></span></th><td>Changed after tag CO power is activated.</td></tr></table>",
			change_tips:	"<h1>Change COs of (!!)</h1>Change COs of (!!)<br>Press left button to change.",
			CO:	"CO:",
			CO_name:	"Name of selected CO",
			color:	"Color",
			colornumber:	"Color number",
			CO_color:	"Default color number of selected CO",
			CO_color_tips:	"<h1>Color number of selected CO</h1>Edit color number of selected CO's country.<br>Selected color number is affected to every CO of the country.<br>Use left or wheel button to edit.",
			CO_color_tips2:	"<h1>Default color number of selected CO</h1>Edit default color number of selected CO.<br>Use left or wheel button to edit.",
			CO_costume:	"Default costume number of selected CO.<br>0 and 1 represent Japanese version of AWDS.<br>Only some images of Drake and Sonja are different.",
			CO_costume_tips:	"<h1>Costume number of selected CO</h1>Edit costume number of selected CO's country.<br>Selected costume number is affected to every CO of the country.<br>0 and 1 represent Japanese version of AWDS.<br>Only some images of Drake and Sonja are different.<br>Use left or wheel button to edit.",
			CO_costume_tips2:	"<h1>Default costume number of selected CO</h1>Edit default costume number of selected CO.<br>0 and 1 represent Japanese version of AWDS.<br>Only some images of Drake and Sonja are different.<br>Use left or wheel button to edit.",
			costume:	"Costume number",
			CO_editordefault_tips:	"<h1>Color and costume setting of COs</h1>Edit either color and costume setting of COs are defalut or not.<br>Use left or wheel button to edit." +
					"<table><tr><th>Default</th><td>Every CO's color and costume setting of the seleced country are set to default setting.<br>Default setting can be edited by T-shirts image button of the CEdit mode.</td></tr>" +
									"<tr><th>Edit</span></th><td>Every CO's color and costume setting of the seleced country are set by below color and costume buttons.</td></tr></table>",
			CO_default:	"Default",
			CO_edit:	"Edit",
			CO_select_tips:	"<h1>CO</h1>Select CO.<br>Use left or wheel button to select.",
			CO_ok_tips:	"<h1>Apply</h1>Apply CO settings.<br>Press left  button to apply.",
			CO_cancel_tips:	"<h1>Cancel</h1>Cancel CO settings.<br>Press left  button to cancel.",
			CO_cancel_tips2:	"<h1>Cancel</h1>Cancel CO settings.<br>Press left button to cancel.<br>Note: Skill settings below are not canceled by this button.",
			CO_ok:	"Apply",
			CO_cancel:	"Cancel",
			skill:	"Skills",
			skill_tips:	[	"<h1>Equipment space of the 1st skill</h1>Equipment of the 1st skill is displayed on this button.<br>Press left button to select equipment space of the 1st skill.<br>Equipment of the selected equipment space can be selected by below skill buttons.<br>Use wheel button to change the selection of the equipment space.",
										"<h1>Equipment space of the 2nd skill</h1>Equipment of the 2nd skill is displayed on this button.<br>Press left button to select equipment space of the 2nd skill.<br>Equipment of the selected equipment space can be selected by below skill buttons.<br>Use wheel button to change the selection of the equipment space.",
										"<h1>Equipment space of the 3rd skill</h1>Equipment of the 3rd skill is displayed on this button.<br>Press left button to select equipment space of the 3rd skill.<br>Equipment of the selected equipment space can be selected by below skill buttons.<br>Use wheel button to change the selection of the equipment space.",
										"<h1>Equipment space of the 4th skill</h1>Equipment of the 4th skill is displayed on this button.<br>Press left button to select equipment space of the 4th skill.<br>Equipment of the selected equipment space can be selected by below skill buttons.<br>Use wheel button to change the selection of the equipment space.", ],
			skill_list_tips:	"<h1>Skill list</h1>Press skill button from skill list to equip the skill to the selected equipment space.<br>Background of the equipped skill button is filled with light green.<br>Equipment of the skill is canceled by pressing left button on the equipped skill button.",
			skill_name:	"Name of the skill of selected equipment space.",
			skill_effect:	"Effect of the skill of selected equipment space.",
		},
		config:	{
			name:	"Config",
			name_tips:	"<h1>Configuration (!S!)</h1>Change mode to edit game settings.<br>User interface of the game is same as Advanced Wars Duel Strike.",
			name_width:	46,
			display:	"Display1",
			display2:	"Display2",
			display_tips:	"<h1>Display Settings 1 (!S!)</h1>Change mode to edit display settings.",
			display_tips2:	"<h1>Display Settings 2 (!S!)</h1>Change mode to edit display settings.",
			rules:	"Rules1",
			rules2:	"Rules2",
			rules_tips:	"<h1>Rule Settings1 (!S!)</h1>Change mode to edit rule of the game settings.<br>Color of buttons which represent rule of AWDS are green.<br>Color of buttons which represent rule of AWBW are light blue.",
			rules_tips2:	"<h1>Rule Settings2 (!S!)</h1>Change mode to edit rule of the game settings.<br>Color of buttons which represent rule of AWDS are green.<br>Color of buttons which represent rule of AWBW are light blue.",
			game:	"Game",
			game_tips:	"<h1>Game simulation settings (!S!)</h1>Change mode to edit game simulation settings. The game simulation can be started by this mode.",
			language:	"Language",
			language_tips:	"<h1>Language setting (!S!)</h1>Edit language setting.<br>Use left or wheel button to edit.",
			japanese:	"Japanese",
			english:	"English",
			animation:	"Animation",
			animation_tips:	"<h1>Animation setting</h1>Edit animation setting.<br>Use left or wheel button to edit.",
			on:	"On",
			off:	"Off",
			weather_animation:	"Weather animation",
			weather_animation_tips:	"<h1>Weather animation setting</h1>Edit weather animation setting.<br>Use left or wheel button to edit." +
					"<table><tr><th>Type A</th><td>Display weather animation like AWDS.</td></tr>" +
									"<tr><th>type B</th><td>Display weather animation except clouds and birds in sunny weather.</td></tr>" +
									"<tr><th>Off</th><td>Do not display weather animation.</td></tr></table>",
			display_cursor:	"Display cursor",
			display_cursor_tips:	"<h1>Display cursor setting</h1>Edit whether to display cursor or not.<br>Use left or wheel button to edit.",
			display_keyinfo:	"Display key info",
			display_keyinfo_tips:	"<h1>Display key info setting</h1>Edit display setting of key info button on the main screen.<br>Use left or wheel button to edit." +
					"<table><tr><th>Auto</th><td>Display key info button on the top or bottom of the main screen which is the opposite side of the cursor.</td></tr>" +
									"<tr><th>On</th><td>Display key info button on the top of the main screen.<br>This setting is same as original AWDS, but some terrains and units are always displayed behind the key info button.</td></tr>" +
									"<tr><th>Off</th><td>Do not display key info button.</td></tr></table>",
			auto:	"Auto",
			display_tanduinfo:	"Display terrain & unit info",
			display_tanduinfo_tips:	"<h1>Display terrain and unit info setting</h1>Edit whether to display terrain and unit infomation under cursor or not.<br>Use left or wheel button to edit.",
			mapsize:	"Map display size",
			mapsize_tips:	"<h1>Map display size setting</h1>Edit display size of the map in the main screen.<br>Use left or wheel button to edit." +
					"<table><tr><th>All</th><td>Display whole map on the main screen.</td></tr>" +
									"<tr><th>16*12</th><td>Display map on the main screen in size of 16*12.</td></tr></table>",
			all:	"All",
			size_16x12:	"16*12",
			display_scrollbar:	"Display scrollbar",
			display_scrollbar_tips:	"<h1>Display scrollbar setting</h1>Edit whether to display scrollbar of the map when setting of \"Map display size\" is set to \"16*12\".<br>Use left or wheel button to edit.",
			display_subscreen:	"Display sub screen",
			display_subscreen_tips:	"<h1>Display sub screen setting</h1>Edit whether to display sub screen or not.<br>Use left or wheel button to edit.<br>The difference between type A to D is the distance between sub screen and main screen." +
					"<table><tr><th>TypeA</th><td>0pixel</td></tr>" +
								 "<tr><th>TypeB</th><td>16pixels</td></tr>" +
								 "<tr><th>TypeC</th><td>32pixels</td></tr>" +
								 "<tr><th>TypeD</th><td>64pixels</td></tr></table>",
			betweencolor:	"Between color",
			betweencolor_tips:	"<h1>Between color</h1>Edit color between sub screen and main screen.<br>Use left button to edit. (Sorry, this button does not work in Edge)",
			display_hidden:	"Display hidden data",
			display_hidden_tips:	"<h1>Display hidden data setting</h1>Edit whether to display the following hidden data or not.<br>Use left or wheel button to edit.<ul><li>Hiding enemy stealth.</li><li>Diving enemy sub.</li><li>HP of enemy Sonya's unit.</li><li>Enemy units and bases which are out of vision in fog of war.</li><li>Enemy units hiding in wood or reef in fog of war.</li><li>Number of enemy and neutral bases in fog of war.</li>",
			display_extra:	"Display extra info",
			display_extra_tips:	"<h1>Display extra info setting</h1>Edit whether to display the following extra infomation or not.<br>Use left or wheel button to edit.<ul><li>Table of weapon's the fire power against each unit displayed by R button.</li><li>5th to 8th of the CO information.</li><li>Subscreen infomation in battle.</li>",
			hpinfo:	"HP display type",
			hpinfo_tips:	"<h1>HP display type setting</h1>Edit display type of unit HP.<br>Use left or wheel button to edit." +
					"<table><tr><th></th><th>Type A</th><th>Type B</th><th>Type C</th><th>Type D</th></tr>" +
									"<tr><th>HP displayed at lower part of unit image(*).</th><td>1～9</td><td>1～99</td><td>1～9</td><td>1～99</td></tr>" +
									"<tr><th>HP of unit under cursor displayed bottom of the main screen.</th><td>1～10</td><td>1～10</td><td>1～100</td><td>1～100</td></tr>" +
									"<tr><th>HP displayed in the table of \"Unit\" menu.</th><td>1～10</td><td>1～100</td><td>1～10</td><td>1～100</td></tr></table>" +
									"Note(*): If HP is 10 (or 100), HP number is not displayed.",
			typeA:	"Type A",
			typeB:	"Type B",
			typeC:	"Type C",
			typeD:	"Type D",
			hpplace:	"HP display place",
			hpplace_tips:	"<h1>HP display place setting</h1>Edit display place of HP at lower part of unit image.<br>Use left or wheel button to edit." +
					"<table><tr><th>AWDS</th><td>Display HP image like main screen of Advansed Wars DS.</td></tr>" +
									"<tr><th>AW1,2</th><td>Display HP image like Advansed Wars 1 and 2.<br>In this setting, HP image is displayed one pixel above compared with AWDS setting.</td></tr></table>",
			fwds:	"AWDS",
			aw1_2:	"AW1,2",
			awbw:	"AWBW",
			aw1:	"AW1",
			aw2:	"AW2",
			none:	"None",
			volcano_target_display:	"Display volcano target",
			display_countryicon:	"Display country icon",
			display_countryicon_tips:	"<h1>Display country icon</h1>Edit whether to display country icon near unit and terrain image.<br>Use left or wheel button to edit.",
			unitimage:	"Unit image",
			unitimage_tips:	"<h1>Unit image</h1>Edit whether to display unit image like AWDS or like AWBW.<br>Use left or wheel button to edit." +
										"<table><tr><th>AWDS</th><td>Images of unit are displayed like AWDS.</td></tr>" +
													 "<tr><th>AWBW</th><td>Images of unit are displayed like AWBW.</td></tr></table>",
			unitstatusimage:	"Status image",
			unitstatusimage_tips:	"<h1>Status image</h1>Edit whether to display unit status image like AWDS, AWBW or like AW1,2.<br>Use left or wheel button to edit." +
										"<table><tr><th>AWDS</th><td>Images of unit status are displayed like AWDS.</td></tr>" +
													 "<tr><th>AWBW</th><td>Images of unit status are displayed like AWBW.</td></tr>" +
													 "<tr><th>AW1,2</th><td>Images of unit status are displayed like AW1,2.</td></tr></table>",
			rules_tagrule:	"Tag battle rule",
			rules_tagrule_tips:	"<h1>Tag battle rule</h1>Edit tag battle rules.<br>Use left or wheel button to edit." +
										"<table><tr><th>AWDS</th><td>Rules of tag battle are same as AWDS.<br>Luck is increased by 5 times number of stars of the tag team.<br>Can use Tag CO Power.</td></tr>" +
													 "<tr><th>AWBW</th><td>Rules of tag battle are same as AWBW.<br>Luck will not increase in the tag battle.<br>Can not use Tag CO Power.</td></tr></table>",
			rules_COpower:	"CO power",
			rules_COpower_tips:	"<h1>CO power</h1>Edit setting of CO power.<br>Use left or wheel button to edit." +
										"<table><tr><th>AWDS</th><td>CO power is same as AWDS.<br>CO power of Strum is same as AW2.</td></tr>" +
													 "<tr><th>AWBW</th><td>CO power is same as AWBW.</td></tr>" +
													 "<tr><th>AW1</th><td>CO power is same as AW1.<br>CO power of COs which do not exist in AW1 is same as AWDS and use Super CO power instead of CO power.</td></tr>" +
													 "<tr><th>AW2</th><td>CO power is same as AW2.<br>CO power of COs which do not exist in AW2 is same as AWDS.</td></tr>" +
													 "<tr><th>None</th><td>Every CO has no CO power.<br>However, effects of equiped skills are enabled.</td></tr></table>",
			rules_weather:	"Weather effect",
			rules_weather_tips:	"<h1>Weather effect</h1>Edit setting of weather effect.<br>Use left or wheel button to edit." +
										"<table><tr><th></th><th>Sunny</th><th>Rain</th><th>Snow</th></th><th>Sandstorm</th></tr>" +
													 "<tr><th>AWDS</th><td rowspan=\"2\">No effect</td><td>Vision -1, triggers fog of war.</td><td>Double fuel cost in moving.</td><td rowspan=\"2\">Maximun attack range -1.</td></tr>" + 
													 "<tr><th>AWBW,AW1,AW2</th><td>Vision -1, increases movement cost.</td><td>Increases movement cost.</td></tr></table>",
			rules_breakcalc:	"Charge meter",
			rules_breakcalc_tips:	"<h1>Calculation method of charge meter</h1>Edit setting of calculation method of charge meter.<br>Use left or wheel button to edit.<br>" +
										"Charge meters are charged when units are damaged in battle. The amount of charge meter charged in battle can be calculated according to the number of damage of units by the following method.<br>In case of AWDS, there are another specail modifiers. See detail in http://gbwn.main.jp/Break_FWDS.htm (sorry, this page is written in Japanese)." + 
										"<table><tr><th>AWDS</th><td>Gains meter equal to ''point defined in each type of unit'' times ''unit damage suffered in the battle''.<br>Point is halfed if the unit is your unit. Points is halfed if the CO is the 2nd CO in tag battle. </td></tr>" +
													 "<tr><th>AWBW<br>AW2</th><td>Gains meter equal to the fund damage of the unit.<br>Point is halfed if the unit is your unit. Point is halfed if the CO is the 2nd CO in tag battle. </td></tr>" + 
													 "<tr><th>AW1</th><td>Gains meter equal to the fund damage of the unit.<br>Point is quarterd if the unit is your unit. Point is halfed if the CO is the 2nd CO in tag battle. </td></tr></table>" +
										"The amount of each star can be caluculated by the following method. The letter N represents the number of CO power used." + 
										"<table><tr><th>AWDS</th><td>1600 + 320 * N (N < 10). 3200 (N >= 10).</td></tr>" +
													 "<tr><th>AWBW</th><td>9000 + 1800 * N (N < 10). 27000 (N >= 10).</td></tr>" +
													 "<tr><th>AW1</th><td>5000 + 1000 * N (N < 10). 10000 (N >= 10).</td></tr>" +
													 "<tr><th>AW2</th><td>9000 + 2000 * N (N < 6). 8000 + 2000 * N (6 <= N < 10). 18000 (N >= 10).</td></tr></table>" +
										"When CO power is used, following points are subtracted from charge meter. Charege meter will never become negative value.<br>The letter S represents the number of star of the CO power. P(N) reporesents the amount of each star when CO power is used N times." + 
										"<table><tr><th>AWDS</th><td>S * P(N + 1)</td></tr>" +
													 "<tr><th>AWBW</th><td>S * P(N)</td></tr>" +
													 "<tr><th>AW1</th><td>S * P(N + 1)</td></tr>" +
													 "<tr><th>AW2</th><td>S * P(N + 1) + 5000</td></tr></table>",
			rules_damage:	"Damage table",
			rules_damage_tips:	"<h1>Damage table</h1>Edit setting of damage table used in battle.<br>Use left or wheel button to edit.",
			rules_starting_funds:	"Starting funds",
			rules_starting_funds_common_tips:	"<h1>Common starting funds</h1>Edit either every country starts with common starting funds or not.<br>Use left or wheel button to edit.<br>When ''Off'' is selected, settings of ''CEdit'' are used for starting funds of each country.",
			rules_starting_funds_tips:	"<h1>Starting funds</h1>Edit common starting funds of the game.<br>Use left or wheel button to edit.",
			rules_capture:	"Capture",
			rules_capture_enable_tips:	"<h1>Capture</h1>Edit either capture victory condition is enabled or not.<br>Use left or wheel button to edit.",
			rules_capture_tips:	"<h1>Property count of capture</h1>Edit number of property count used in capture victory condition.<br>Use left or wheel button to edit.<br>The first player to hold the amount of properties set in this setting will be declared the winner instantly.",
			rules_days:	"Days",
			rules_days_enable_tips:	"<h1>Days</h1>Edit either day count victory condition is enabled or not.<br>Use left or wheel button to edit.",
			rules_days_tips:	"<h1>Days limit</h1>Edit number of days used in day count victory condition.<br>Use left or wheel button to edit.<br>If there is no winner by the time the day limit has been reached, the player with the most properties will be declared the winner.",
			rules_ghost_enable:	"Ghost units",
			rules_ghost_enable_tips:	"<h1>Ghost units</h1>Edit either ghost units are enabled or not.<br>Use left or wheel button to edit.",
			rules_unit:	"Build type",
			rules_unit_tips:	"<h1>Unit build type</h1>Edit setting of build type of each unit.<br>Use left or wheel button to edit." +
										"<table><tr><th>Normal unit</th><td>Units displayed by orange star image are normal unit and can be build by any players.</td></tr>" +
													 "<tr><th>Lab unit</th><td>Units displayed by blue moon image are lab unit which requie ownership of Lab to build.</td></tr>" +
													 "<tr><th>Banned unit</th><td>Units displayed by dark image are banned unit and can not be build by any players.</td></tr></table>",
			normalunit:	"Normal unit",
			labunit: "Lab unit",
			bannedunit: "Banned unit",
			rules_noincomers:	"Money survival mode",
			rules_noincomers_tips:	"<h1>Money survival mode</h1>Select whether Red Star can gain income or not.<br>Use left or wheel button to edit.<br>This setting is for money survival mode of AWDS.",
			rules_settodefault:	"Set rules all at once",
			rules_selectgame_tips:	"<h1>Select game</h1>Select game used to set rules all at once.<br>Use left or wheel button to select.<br>Click ''Set'' button on the right to set rules all at once.",
			rules_set:	"Set",
			rules_set_tips:	"<h1>Set rules all at once</h1>Click this button to set rules all at once based on the game selected in the left selector.",
			game_turninit:	"Turn initialization",
			game_turninit_tips:	"<h1>Turn initialization</h1>Edit setting of turn initialization when game simulation starts.<br>Use left or wheel button to edit." +
										"<table><tr><th>On</th><td>Game simulation starts from turn 1.<br>The first country of the ''CEdit'' mode is activated.<br>''Days'' settings of rules are enabled.<br>Defeat status of every country is disabled.</td></tr>" +
													 "<tr><th>Off</th><td>Game simulation starts from the turn set at ''CEdit'' mode.<br>The selected country of the ''CEdit'' mode is activated.<br>''Days'' settings of rules are disabled.<br>Instead, ''Limit of games'' setting of ''Map'' and ''Turn limit'' or ''Time limit'' setting of ''CEdit'' are used.</td></tr></table>",
			game_startturn:	"Processing of turn start",
			game_startturn_tips:	"<h1>Processing of turn start</h1>Edit setting whether processing of turn start (such as income, supply etc.) of the active country when game simulation starts are enabled or not.<br>Use left or wheel button to edit.",
			game_moneyinit:	"Money initialization",
			game_moneyinit_tips:	"<h1>Money initialization</h1>Edit setting whether to set money to ''starting funds'' setting of the rule or not.<br>Use left or wheel button to edit.",
			game_breakpointinit:	"Charge meter initialization",
			game_breakpointinit_tips:	"<h1>Charge meter initialization</h1>Edit setting whether to reset charge meter to 0 when game simulation starts or not.<br>Use left or wheel button to edit.",
			game_loginit:	"Game log initialization",
			game_loginit_tips:	"<h1>Game log initialization</h1>Edit setting whether to reset game log when game simulation starts or not.<br>This setting cannot be set to ''Off'' when there is no log data.<br>If this setting is set to ''Off'', all other settings are regarded as ''Off''.<br>''Game restart'' log is inserted in the log.<br>Use left or wheel button to edit.",
			game_start:	"Game simulation start",
			start:	"Start",
			game_start_tips:	"<h1>Game simulation start</h1>Press this button to start game simulation.",
		},
		toolbar:	{
			pen:	"<h1>Pen (!S!)</h1>Change mode to place terrain or unit by mouse operation.<br><table><tr><th>Left button</th><td>Place a selected terrain or unit under the mouse cursor.</td></tr><tr><th>Right button</th><td>In the case of Terrain mode, place a selected terrain in square range.<br>In the case of Unit mode, delete an unit under the mouse cursor.</td></tr></table>",
			select:	"<h1>Select, Move and Copy (!S!)</h1>Change mode to select, move, or copy terrains and(or) units by mouse operation.<br>" +
							"<h2>Target</h2><table>" +
								"<tr><th>Terrain mode + <span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 176px, 16px, 160px); margin-left: -160px; '></span></th><td rowspan='2'>Both terrains and units.</td></tr>" +
								"<tr><th>Unit mode + <span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 224px, 16px, 208px); margin-left: -208px; '></span></th></tr>" +
								"<tr><th>Terrain mode + <span class='fweditor_imgspan' style='width: 32px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 208px, 16px, 176px); margin-left: -176px; '></span></th><td>Terrains only.</td></tr>" +
								"<tr><th>Unit mode + <span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 240px, 16px, 224px); margin-left: -224px; '></span></th><td>Units only.</td></tr></table>" +
							"<h2>Select operation</h2><table><tr><th>Left button</th><td>Select new square range by drag operation starting out of current selected area.</td></tr><tr><th>Right button</th><td>Delete selected area.</td></tr><tr><th>Shift + left button</th><td>Add square range to selected area by drag operation.</td></tr><tr><th>Shift + right button</th><td>Remove square range from selected area by drag operation.</td></tr></table>" +
							"<h2>Move operation</h2><table><tr><th>Left button</th><td>Move selected area by drag oparation over the current selected area.<br>If terrains are the target and copy opearation is not operated yet, terrains of selected area before move operation are filled by the terrain selected by below button.</td></tr></table>" +
							"<h2>Copy operation</h2><table><tr><th>Ctrl + left button</th><td>By pressing left button with Ctrl key, target objects of current selected area are copied in their places.</td></tr></table>",
			fill:		"<h1>Fill</h1>Fill selected area by terrain (or unit) selected by below button.",
			rotatel90:	"<h1>Rotate 90 degrees counter-clockwise</h1>Rotate target objects of selected area by 90 degrees counter-clockwise.<br>By pressing this button with Ctrl key, target objects of selected area are copied before rotate operation.",
			rotater90:	"<h1>Rotate 90 degrees clockwise</h1>Rotate target objects of selected area by 90 degrees clockwise.<br>By pressing this button with Ctrl key, target objects of selected area are copied before rotate operation.",
			fliph:	"<h1>Flip horizontally</h1>Flip target objects of selected area horizontally.<br>By pressing this button with Ctrl key, target objects of selected area are copied before filp operation.",
			flipv:	"<h1>Flip vertically</h1>Flip target objects of selected area vertically.<br>By pressing this button with Ctrl key, target objects of selected area are copied before filp operation.",
			cut:	"<h1>Cut (!S!)</h1>Cut target objects of selected area to clipboard.<br>If terrains are the target, terrains of selected area are filled by the terrain selected by below button.",
			copy:	"<h1>Copy (!S!)</h1>Copy target objects of selected area to clipboard.",
			paste:	"<h1>Paste (!S!)</h1>Paste clip board data to left top place of selected area.<br>If selected area is removed, clipboard data are pasted to left top place of the map area.",
			unitmode:		"<h1>Unit operation (!S!)</h1>Select mode how units are displayed on the map, and either target of the selected area inclues unit or not.<br>Press this button to change the following three modes." +
										"<table><tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 176px, 16px, 160px); margin-left: -160px; '></span></th><td>Units are displayed on the map, and units are target of the selected area.</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 192px, 16px, 176px); margin-left: -176px; '></span></th><td>Units are semitransparent on the map, and units are not target of the selected area.</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 208px, 16px, 192px); margin-left: -192px; '></span></th><td>Units are not displayed on the map, and units are not target of the selected area.</td></tr></table>",
			terrainmode:	"<h1>Terrain operation</h1>Select mode either target of the selected area inclues terrain or not.<br>Press this button to change the following two modes." +
										"<table><tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 224px, 16px, 208px); margin-left: -208px; '></span></th><td>Terrains are target of the selected area.</td></tr>" +
													 "<tr><th><span class='fweditor_imgspan' style='width: 16px; height: 16px;'><img class='fweditor_img' src='image/icon/editor.png' style='clip: rect(0px, 240px, 16px, 224px); margin-left: -224px; '></span></th><td>Terrains are not target of the selected area.</td></tr></table>",
		},
		simulator:	{
			day:	"Day",
			log:	"Log",
			start:	"Game start.",
			restart:	"Game restart.",
			setroute: "Set route",
			menu:	"Select menu",
			wait:	"Wait",
			move:	"Move",
			capture:	"Capture",
			load:	"Load",
			hide:	"Hide",
			dive:	"Dive",
			appear:	"Appear",
			rise:	"Rise",
			supply:	"Supply",
			exploderange:	"Explode range",
			explode: "Explode",
			join:	"Join",
			selecttarget: "Select target",
			attack: "Fire",
			selectmissiletarget:	"Select missile target",
			selectsbreakmissiletarget: "Select Covering Fire target",
			launch:	"Launch",
			selectdbolttarget: "Select Ex Machina target",
			dbolt:	"Ex Machina",
			selectmstriketarget: "Select Metror Strike target",
			mstrike:	"Metror Strike",
			selectunload: "Select unload place",
			unload: "Unload",
			selectrepairunit: "Select repair unit",
			repair: "Repair",
			break:	"CO Power",
			sbreak:	"Super CO Power",
			tbreak:	"Tag CO Power",
			change:	"Change",
			tchange:	"Change (Tag CO Power)",
			end:	"End turn",
			selectdeleteunit: "Select delete unit",
			deleteunit:	"Delete",
			produceunit:	"Deploy",
			turnstart:	"Turn start",
			defeat:	"Defeated",
			game: "Game",
			game_tips:	"<h1>Game (!S!)</h1>Change mode to enable various operations in game simulation mode.",
			bookmark_tips:	"<h1>Bookmark (!S!)</h1>Change mode to enable various operations of bookmark in game simulation mode.",
			day_first_tips:	"<h1>First day (!S!)</h1>Set the day to the first day.",
			day_prev_tips:	"<h1>Previous day (!S!)</h1>Set the day to previous day.",
			day_next_tips:	"<h1>Next day (!S!)</h1>Set the day to the next day.",
			day_last_tips:	"<h1>Last day (!S!)</h1>Set the day to the last day.",
			country_tips:	"<h1>Country</h1>The country of the current turn.<br>Click country icon to change the country of the turn.<br>Use wheel button to change the turn to the previous or next country.",
			country_first_tips:	"<h1>First country (!S!)</h1>Set the turn to the first country of the day.<br>If the current turn is the first country of the day, set the turn to the last country of the previous day.",
			country_prev_tips:	"<h1>Previous country (!S!)</h1>Set the turn to the previous country of the day.<br>If the current turn is the first country of the day, set the turn to the last country of the previous day.",
			country_next_tips:	"<h1>Next country (!S!)</h1>Set the turn to the next country of the day.<br>If the current turn is the last country of the day, set the turn to the first country of the next day.",
			country_last_tips:	"<h1>Last country (!S!)</h1>Set the turn to the last country of the day.<br>If the current turn is the last country of the day, set the turn to the first country of the next day.",
			log_number_tips:	"<h1>Log number</h1>The number of the log table which represents the game screen.<br>Use left or wheel button to edit.",
			log_first_tips:	"<h1>First log (!S!)</h1>Set the number of the log to the first log.<br>If the current log is the first log, set the turn to the previous turn and set the log to the last log of the previous turn.",
			log_prev_tips:	"<h1>Previous log (!S!)</h1>Set the number of the log to the previous log.<br>If the current log is the first log, set the turn to the previous turn and set the log to the last log of the previous turn.",
			log_next_tips:	"<h1>Next log (!S!)</h1>Set the number of the log to the next log.<br>If the current log is the last log, set the turn to the next turn and set the log to the first log of the next turn.",
			log_last_tips:	"<h1>Last log (!S!)</h1>Set the number of the log to the last log.<br>If the current log is the last log, set the turn to the next turn and set the log to the first log of the next turn.",
			log_tips:	"<h1>Log table</h1>Table of the logs of the current country turn.<br>Use left or wheel button to select a log and change the game screen.<br>The log whose number is rectangle framed is recorded in bookmark.<h2>When the ''readonly'' setting is set to ''No''</h2>Operations of the game screen are recorded in the log (except operations which are reversible such as cursor move or selecting ''status'' menu).<br>When an operation is recorded to the log and if the current selected log is not the last log of the game, all logs after current selected log are deleted.<br>In this mode, selected log is displayed in <span style='background-color: aquamarine;'>aquamarine</span> color.<h2>When the ''readonly'' setting is set to ''Yes''</h2>Any operations in the game screen are not recorded in the log.<br>If some operatins are performed in the game screen, the contents of the game screen and the current selected log becomes diffrent.<br>If the contenst of the game screen and the current selected log is same, the current selected log is displayed by <span style='background-color: white;'>white</span> color.<br>If they are different, current selected log is displayed by <span style='background-color: lightblue;'>light blue</span> color.<br>''Undo'', ''Redo'', and ''History'' buttons can only be used in this setteing.",
			bookmark_record_tips:	"<h1>Record current log in bookmark</h1>Record the current selected log in the bookmark.<br>Left click to edit the name of the log to record in the bookmark.",
			bookmark_deletelog_tips:	"<h1>Delete current log from bookmark</h1>Left click to delete the current selected log from the bookmark.",
			delete: "Delete",
			bookmark:	"Bookmark",
			displaysetting: "Settings",
			displaysetting_tips:	"<h1>Display settings</h1>If this setting is set to ''fixed'', display settings will not change when the selected log is changed.<br>If this setting is set to ''Log'', display settings are changed to the settings recorded in the new selected log.",
			fixed: "Fixed",
			log: "Log",
			readonly: "Readonly",
			readonly_tips:	"<h1>Readonly settings</h1>If this setting is set to ''Yes'', any operations in the game screen are not recorded in the log.<br>See ''Log table'' tooltips for detail. ",
			readonly_yes: "Yes",
			readonly_no: "No",
			bookmark_header:	"Day / Country / Name",
			bookmark_move_tips:	"<h1>Move to bookark</h1>Move the game screen to the situation of selected bookmark.",
			bookmark_rename_tips:	"<h1>Rename bookmark</h1>Rename the name of the selected bookmark.",
			bookmark_delete_tips:	"<h1>Delete bookmark</h1>Delete the selected bookmark.",
			move:	"Move",
		},
		record_msg:	{
			other:	"Other",
			initial:	"Initial status",
			simulator_initial:	"Selected log",
			terrain_set:	"Set !!",
			unit_set:	"Set !!",
			unit_setordelete:	"Set !! or delete unit",
			unit_delete:	"Delete unit",
			terrain_unit_move:	"Move terrain and unit",
			terrain_move:	"Move terrain",
			unit_move:	"Move unit",
			change_selection:	"Change selection range",
			fix_selectdata:	"Fix selected data in their place",
			load:	"Load data from file.",
			change_terrain_select:	"Change terrain of selection range before move",
			none: "None",
			changemapsize:	"Change map size",
			changeturn: "Change turn to !!",
			setcostume:	"Apply default color and costume settings of COs.",
			setco:	"Select CO, color, costume",
			front:	"1st",
			back:	"2nd",
			changeforce:	"Change !! skill",
			numbername:	[ "1st", "2nd", "3rd", "4th" ],
		},
	},
	record_game: {
		msg:	"Game operation",
		turn:	"Turn ",
		produceunitmenu:	"Depoly unit menu",
		produceunit:	"Depoly !U!",
		unitmoveroute:	"!U! Set move route",
		unitmovemenu:	"!U! Move and select menu",
		unitmenu:	"!U! Select menu",
		unitaction_wait:	"!U! Action. Wait",
		unitaction_capture:	"!U! Action. !T! Capture ",
		unitaction_captured:	"!U! Action. !T! Capture complete",
		unitaction_load:	"!U! Action. Load to",
		unitaction_select_missiletarget:	"!U! Select missile target",
		unitaction_launch:	"!U! Action. Launch",
		unitaction_select_sbreakmissiletarget:	"CO power. Select missile target",
		unitaction_sbreaklaunch:	"CO power Action. Launch missile",
		unitaction_select_dbolttarget:	"CO power. Select Ex Machina target",
		unitaction_select_mstriketarget:	"CO power. Select Meteor Strike target",
		unitaction_dbolt:	"CO power Action. Ex Machina",
		unitaction_mstrike:	"CO power Action. Meteor Strike",
		unitaction_selectunloadplace:	"!U! Select unload place of",
		unitaction_unload:	"!U! Action. Unload",
		unitaction_stealth:	"!U! Action. Hide",
		unitaction_appear:	"!U! Action. Appear",
		unitaction_supply:	"!U! Action. Supply",
		unitaction_selectrepair:	"!U! Select repair target",
		unitaction_repair:	"!U! Action. Repair",
		unitaction_explode_msg:	"!U! Explode confirm message",
		unitaction_explode_target:	"!U! Show explode target",
		unitaction_explode:	"!U! Action. Explode",
		unitaction_select_target:	"!U! Select fire target",
		unitaction_attack:	"!U! Action. Fire",
		unitaction_attackbuilding:	"!U! Action. Fire !T!",
		unitaction_join:	"!U! Action. Join",
		mainmenu:	"Select main menu",
		mainmenu_break:	"Action. CO power",
		mainmenu_sbreak:	"Action. Super CO power",
		mainmenu_tbreak:	"Action. Tag power",
		mainmenu_change:	"Action. Change",
		mainmenu_tagchange:	"Action. Change during Tag power",
		mainmenu_end:	"Action. End",
		changesetting:	"Change settings",
		systemmenu:	"Select system menu",
		selectdeleteunit:	"Select delete unit",
		deleteunit:	"!U! Action. Delete unit",
		yield: "Action. Yield",
	},
	newmapname:	"Design map",
};

FWEditor_data.image.Japanese = {
	main_terrain_name:		{	img:	"maininfo", x: 0, y: 0, w: 32, h: 16 },
	main_unit_name:				{	img:	"maininfo", x: 0, y: 0, w: 32, h: 16 },
	main_tul_infobg:			{ img:	"maininfo", x: 0, y: 112, h: 56 },
	main_tu_infobg:				{ img:	"maininfo", x: 0, y: 56, h: 56 },
	main_t_infobg:				{ img:	"maininfo", x: 0, y: 0, h: 56 },
	main_t_star:					{ img:	"maininfo", x: 0, y: 168, w: 11, h: 10 },
	main_t_capture:				{ img:	"maininfo", x: 11, y: 168, w: 11, h: 11 },
	main_t_life:					{ img:	"maininfo", x: 22, y: 168, w: 11, h: 9 },
	main_u_life:					{ img:	"maininfo", x: 0, y: 723, w: 7, h: 6 },
	main_u_fuel:					{ img:	"maininfo", x: 7, y: 723, w: 7, h: 8 },
	main_u_ammo:					{ img:	"maininfo", x: 14, y: 723, w: 7, h: 5 },
	main_ul_question:			{ img:	"maininfo", x: 0, y: 1148, w: 16, h: 16 },
	sub_t_timg:						{ img:	"sub_tinfo", x: 0, y: 0, w: 48, h: 64 },
	sub_t_star:						{ img:	"sub_tinfo", x: 0, y: 240, w: 8, h: 8 },
	sub_t_defence:				{ img:	"sub_tinfo", x: 0, y: 0, w: 25, h: 16 },
	sub_t_income:					{ img:	"sub_tinfo", x: 0, y: 16, w: 25, h: 16 },
	sub_t_repair:					{ img:	"sub_tinfo", x: 0, y: 32, w: 25, h: 16 },
	sub_t_repairtype:			{ img:	"sub_tinfo", x: 0, y: 0, w: 24, h: 16 },
	sub_t_movecost:				{ img:	"sub_tinfo", x: 0, y: 0, w: 32, h: 16 },
	sub_u_statusbg:				{ img:	"sub_uinfo", x: 0, y: 0, w: 136, h: 154 },
	sub_u_move:						{ img:	"sub_uinfo", x: 0, y: 0, w: 32, h: 16 },
	sub_u_vision:					{ img:	"sub_uinfo", x: 0, y: 314, w: 32, h: 16 },
	sub_u_fuel:						{ img:	"sub_uinfo", x: 0, y: 330, w: 16, h: 16 },
	sub_u_slash:					{ img:	"sub_uinfo", x: 0, y: 346, w: 8, h: 8 },
	sub_u_range:					{ img:	"sub_uinfo", x: 0, y: 362, w: 32, h: 8 },
	sub_u_wave:						{ img:	"sub_uinfo", x: 0, y: 354, w: 8, h: 8 },
	sub_u_effectiveness:	{ img:	"sub_uinfo", x: 0, y: 0, w: 32, h: 32 },
	sub_u_utype:					{ img:	"sub_uinfo", x: 0, y: 0, w: 32, h: 32 },
	sub_m_bg:							{ img:	"sub_minfo", x: 0, y: 0, w: 56, h: 162 },
	sub_m_inf:						{ img:	"sub_minfo", x: 0, y: 0, w: 16, h: 16 },
	sub_day:							{ img:	"sub_minfo", x: 125, y: 162, w: 13, h: 14 },
	sub_colon:						{ img:	"sub_minfo", x: 159, y: 162, w: 8, h: 18 },
	sub_dayleft:					{ img:	"sub_minfo", x: 167, y: 162, w: 11, h: 29 },
	countryicon:					{ img:	"sub_minfo", x: 80, y: 0, w: 16, h: 16 },
	countryicon_wide:			{ img:	"sub_minfo", x: 96, y: 0, w: 29, h: 16 },
	main_menu_lu:					{ img:	"main", x: 0, y: 0, w: 4, h: 5 },
	main_menu_cu:					{ img:	"main", x: 8, y: 0, w: 0, h: 5 },
	main_menu_ru:					{ img:	"main", x: 4, y: 0, w: 4, h: 5 },
	main_menu_lm:					{ img:	"main", x: 0, y: 10, w: 4, h: 16 },
	main_menu_lms:				{ img:	"main", x: 0, y: 10, w: 2, h: 16 },
	main_menu_cm:					{ img:	"main", x: 8, y: 10, w: 0, h: 16 },
	main_menu_cm_noline:	{ img:	"main", x: 8, y: 12, w: 0, h: 8 },
	main_menu_cm_line:		{ img:	"main", x: 256, y: 10, w: 0, h: 16 },
	main_menu_rm:					{ img:	"main", x: 4, y: 10, w: 4, h: 16 },
	main_menu_rms:				{ img:	"main", x: 6, y: 10, w: 2, h: 16 },
	main_menu_ld:					{ img:	"main", x: 0, y: 5, w: 4, h: 5 },
	main_menu_cd:					{ img:	"main", x: 8, y: 5, w: 0, h: 5 },
	main_menu_rd:					{ img:	"main", x: 4, y: 5, w: 4, h: 5 },
	main_menu_icon:				{ img:	"main", x: 0, y: 0, w: 16, h: 16 },
	main_larrow_up:				{ img:	"main", x: 0, y: 138, w: 30, h: 18 },
	main_larrow_down:			{ img:	"main", x: 30, y: 138, w: 30, h: 18 },
	main_sarrow_up:				{ img:	"main", x: 60, y: 138, w: 16, h: 10 },
	main_sarrow_down:			{ img:	"main", x: 76, y: 138, w: 16, h: 10 },
	main_sarrow_right:		{ img:	"main", x: 188, y: 138, w: 10, h: 16 },
	main_sarrow_left:			{ img:	"main", x: 198, y: 138, w: 10, h: 16 },
	main_icon_force:			{ img:	"main", x: 92, y: 138, w: 14, h: 14 },
	main_sinfo_cdef:			{ img:	"main", x: 106, y: 138, w: 14, h: 14 },
	main_sinfo_rdef:			{ img:	"main", x: 120, y: 138, w: 14, h: 14 },
	main_sinfo_luck:			{ img:	"main", x: 134, y: 138, w: 14, h: 14 },
	main_gold:						{ img:	"main", x: 148, y: 138, w: 11, h: 8 },
	main_changemapsize:		{ img:	"main", x: 159, y: 138, w: 16, h: 16 },
	main_infinity:				{ img:	"main", x: 175, y: 138, w: 13, h: 7 },
	main_icon_forces:			{ img:	"main", x: 0, y: 90, w: 16, h: 16 },
	main_button_back:			{ img:	"main", x: 0, y: 156, w: 32, h: 32 },
	main_button_info:			{ img:	"main", x: 0, y: 188, w: 32, h: 32 },
	main_abutton:					{ img:	"main", x: 0, y: 220, w: 32, h: 16 },
	main_rbutton:					{ img:	"main", x: 0, y: 236, w: 32, h: 16 },
	main_bbutton:					{ img:	"main", x: 0, y: 252, w: 32, h: 16 },
	main_sinfo_help:			{ img:	"main", x: 0, y: 268, w: 128, h: 64 },
	main_encountanim:			{ img:	"main", x: 0, y: 0 },
	main_damage:					{	img:	"main",	x: 0, y: 582, w: 32, h: 28 },
	main_damagepercent:		{	img:	"main",	x: 32, y: 582, w: 6, h: 6 },
	main_explosion:				{	img:	"explosion",	x: 0, y: 0, w: 6, h: 6 },
	main_explosion_oozium:	{	img:	"explosion_oozium",	x: 0, y: 0, w: 6, h: 6 },
	main_explosion_bbomb:	{	img:	"explosion_bbomb",	x: 0, y: 0, w: 6, h: 6 },
	main_missile_launch:	{	img:	"missile_launch",	x: 0, y: 0, w: 6, h: 6 },
	unit_large:						{ img:	"unitlarge", x: 0, y: 0 },
	atmosphere:						{ img:	"atmosphere", x: 0, y: 0 },
	atmosphere_cloud:			{ img:	"atmosphere", x: 0, y: 53, w: 128, h: 128 },
	terrain:							{ img:	"terrain", x: 0, y: 0, w: 16, h: 16 },
	terrain_awbw:					{ img:	"terrain_awbw", x: 0, y: 0, w: 16, h: 32 },
	terrain_awbwex:				{ img:	"terrain_awbwex", x: 0, y: 0, w: 16, h: 16 },
	unit:									{ img:	"unit", x: 0, y: 0, w: 16, h: 16 },
	unit_awbw:						{ img:	"unit_awbw", x: 0, y: 0, w: 16, h: 16 },
	number:								{ img:	"number", x: 0, y: 0 },
	font:									{ img:	"font", x: 0, y: 0, w: 8, h: 14 },
	font_reverse:							{ img:	"font_reverse", x: 0, y: 0, w: 8, h: 14 },
	shogunstatus_bg:			{ img:	"shogunstatus", x: 0, y: 0, w: 64, h: 16 },
	shogunstatus_sstar:		{ img:	"shogunstatus", x: 0, y: 256, w: 7, h: 7 },
	shogunstatus_lstar:		{ img:	"shogunstatus", x: 0, y: 312, w: 8, h: 9 },
	shogunstatus_break:		{ img:	"shogunstatus", x: 0, y: 368, w: 56, h: 16 },
	bg:										{ img:	"bg", x: 0, y: 0, w: 256, h: 320 },
	main_sinfo_bg:				{ img:	"bg", x: 256, y: 0, w: 256, h: 320 },
	sub_sinfo_box1:				{ img:	"sub_sinfo", x: 0, y: 0, w: 106, h: 47 },
	sub_sinfo_box2:				{ img:	"sub_sinfo", x: 0, y: 47, w: 106, h: 71 },
	sub_sinfo_star:				{ img:	"sub_sinfo", x: 0, y: 1888, w: 13, h: 14 },
	shogun:								{ img:	"shogun", x: 0, y: 0, w: 144, h: 192 },
	main_msg_bg:					{ img:	"mainmsg", x: 0, y: 0, w: 256, h: 48 },
	shogun_name:					{ img:	"shogunname", x: 0, y: 0, w: 48, h: 16 },
	unit_status:					{ img:	"unitstatus", x: 0, y: 0, w: 8, h: 8 },
	cursor_rect:					{ img:	"cursor", x: 0, y: 0, w: 26, h: 26 },
	cursor_arrow:					{ img:	"cursor", x: 0, y: 0, w: 16, h: 16 },
	cursor_menu:					{ img:	"cursor", x: 0, y: 58, w: 8, h: 8 },
	cursor_msg:						{ img:	"cursor", x: 0, y: 258, w: 7, h: 6 },
	cursor_msg_yesno:			{ img:	"cursor", x: 7, y: 258, w: 6, h: 7 },
	cursor_move:					{ img:	"cursor", x: 0, y: 0, w: 16, h: 16 },
	cursor_target:				{ img:	"cursor", x: 0, y: 66, w: 32, h: 32 },
	cursor_missile:				{ img:	"cursor", x: 0, y: 178, w: 80, h: 80 },
	cursor_bbomb:					{ img:	"cursor", x: 0, y: 265, w: 112, h: 112 },
	minimap_terrain:			{ img:	"minimap", x: 0, y: 0, w: 4, h: 4 },
	minimap_unit:					{ img:	"minimap", x: 0, y: 64, w: 4, h: 4 },
	rules:						{ img:	"rules", x: 0, y: 0, w: 35, h: 35 },
	rules_text:					{ img:	"rules", x: 0, y: 315, w: 35, h: 16 },
	rules_icon:					{ img:	"rules", x: 0, y: 347, w: 35, h: 16 },
	rules_CO:					{ img:	"rules", x: 0, y: 363, w: 36, h: 16 },
	rules_normalbattle:			{ img:	"rules", x: 0, y: 395, w: 256, h: 52 },
	rules_team:					{ img:	"rules", x: 14, y: 447, w: 32, h: 12 },
	rules_teamletter:			{ img:	"rules", x: 0, y: 459, w: 18, h: 20 },
	rules_p:					{ img:	"rules", x: 0, y: 447, w: 7, h: 12 },
};

FWEditor_data.image.English = {
	main_terrain_name:		{	img:	"maininfo", x: 32, y: 0, w: 32, h: 16 },
	main_unit_name:				{	img:	"maininfo", x: 32, y: 0, w: 32, h: 16 },
	main_tul_infobg:			{ img:	"maininfo", x: 0, y: 112, h: 56 },
	main_tu_infobg:				{ img:	"maininfo", x: 0, y: 56, h: 56 },
	main_t_infobg:				{ img:	"maininfo", x: 0, y: 0, h: 56 },
	main_t_star:					{ img:	"maininfo", x: 0, y: 168, w: 11, h: 10 },
	main_t_capture:				{ img:	"maininfo", x: 11, y: 168, w: 11, h: 11 },
	main_t_life:					{ img:	"maininfo", x: 22, y: 168, w: 11, h: 9 },
	main_u_life:					{ img:	"maininfo", x: 0, y: 723, w: 7, h: 6 },
	main_u_fuel:					{ img:	"maininfo", x: 7, y: 723, w: 7, h: 8 },
	main_u_ammo:					{ img:	"maininfo", x: 14, y: 723, w: 7, h: 5 },
	main_ul_question:			{ img:	"maininfo", x: 0, y: 1148, w: 16, h: 16 },
	sub_t_timg:						{ img:	"sub_tinfo", x: 0, y: 0, w: 48, h: 64 },
	sub_t_star:						{ img:	"sub_tinfo", x: 0, y: 240, w: 8, h: 8 },
	sub_t_defence:				{ img:	"sub_tinfo", x: 25, y: 0, w: 25, h: 16 },
	sub_t_income:					{ img:	"sub_tinfo", x: 25, y: 16, w: 25, h: 16 },
	sub_t_repair:					{ img:	"sub_tinfo", x: 25, y: 32, w: 25, h: 16 },
	sub_t_repairtype:			{ img:	"sub_tinfo", x: 0, y: 0, w: 24, h: 16 },
	sub_t_movecost:				{ img:	"sub_tinfo", x: 32, y: 0, w: 32, h: 16 },
	sub_u_statusbg:				{ img:	"sub_uinfo", x: 0, y: 0, w: 136, h: 154 },
	sub_u_statusbg2:			{ img:	"sub_uinfo", x: 136, y: 0, w: 136, h: 154 },
	sub_u_move:						{ img:	"sub_uinfo", x: 32, y: 0, w: 32, h: 16 },
	sub_u_vision:					{ img:	"sub_uinfo", x: 32, y: 314, w: 32, h: 16 },
	sub_u_fuel:						{ img:	"sub_uinfo", x: 0, y: 330, w: 16, h: 16 },
	sub_u_slash:					{ img:	"sub_uinfo", x: 0, y: 346, w: 8, h: 8 },
	sub_u_wave:						{ img:	"sub_uinfo", x: 0, y: 354, w: 8, h: 8 },
	sub_u_range:					{ img:	"sub_uinfo", x: 0, y: 362, w: 32, h: 8 },
	sub_u_effectiveness:	{ img:	"sub_uinfo", x: 0, y: 0, w: 32, h: 32 },
	sub_u_utype:					{ img:	"sub_uinfo", x: 32, y: 0, w: 32, h: 32 },
	sub_m_bg:							{ img:	"sub_minfo", x: 0, y: 0, w: 56, h: 162 },
	sub_m_inf:						{ img:	"sub_minfo", x: 0, y: 0, w: 16, h: 16 },
	sub_day:							{ img:	"sub_minfo", x: 138, y: 162, w: 17, h: 15 },
	sub_days:							{ img:	"sub_minfo", x: 138, y: 162, w: 21, h: 15 },
	sub_colon:						{ img:	"sub_minfo", x: 159, y: 162, w: 8, h: 18 },
	countryicon:					{ img:	"sub_minfo", x: 80, y: 0, w: 16, h: 16 },
	countryicon_wide:			{ img:	"sub_minfo", x: 96, y: 0, w: 29, h: 16 },
	main_menu_lu:					{ img:	"main", x: 0, y: 0, w: 4, h: 5 },
	main_menu_cu:					{ img:	"main", x: 8, y: 0, w: 0, h: 5 },
	main_menu_ru:					{ img:	"main", x: 4, y: 0, w: 4, h: 5 },
	main_menu_lm:					{ img:	"main", x: 0, y: 10, w: 4, h: 16 },
	main_menu_lms:				{ img:	"main", x: 0, y: 10, w: 2, h: 16 },
	main_menu_cm:					{ img:	"main", x: 8, y: 10, w: 0, h: 16 },
	main_menu_cm_noline:	{ img:	"main", x: 8, y: 12, w: 0, h: 8 },
	main_menu_cm_line:		{ img:	"main", x: 256, y: 10, w: 0, h: 16 },
	main_menu_rm:					{ img:	"main", x: 4, y: 10, w: 4, h: 16 },
	main_menu_rms:				{ img:	"main", x: 6, y: 10, w: 2, h: 16 },
	main_menu_ld:					{ img:	"main", x: 0, y: 5, w: 4, h: 5 },
	main_menu_cd:					{ img:	"main", x: 8, y: 5, w: 0, h: 5 },
	main_menu_rd:					{ img:	"main", x: 4, y: 5, w: 4, h: 5 },
	main_menu_icon:				{ img:	"main", x: 256, y: 0, w: 16, h: 16 },
	main_larrow_up:				{ img:	"main", x: 0, y: 138, w: 30, h: 18 },
	main_larrow_down:			{ img:	"main", x: 30, y: 138, w: 30, h: 18 },
	main_sarrow_up:				{ img:	"main", x: 60, y: 138, w: 16, h: 10 },
	main_sarrow_down:			{ img:	"main", x: 76, y: 138, w: 16, h: 10 },
	main_sarrow_right:		{ img:	"main", x: 188, y: 138, w: 10, h: 16 },
	main_sarrow_left:			{ img:	"main", x: 198, y: 138, w: 10, h: 16 },
	main_icon_force:			{ img:	"main", x: 92, y: 138, w: 14, h: 14 },
	main_sinfo_cdef:			{ img:	"main", x: 106, y: 138, w: 14, h: 14 },
	main_sinfo_rdef:			{ img:	"main", x: 120, y: 138, w: 14, h: 14 },
	main_sinfo_luck:			{ img:	"main", x: 134, y: 138, w: 14, h: 14 },
	main_gold:						{ img:	"main", x: 148, y: 138, w: 11, h: 8 },
	main_changemapsize:		{ img:	"main", x: 159, y: 138, w: 16, h: 16 },
	main_infinity:				{ img:	"main", x: 175, y: 138, w: 13, h: 7 },
	main_icon_forces:			{ img:	"main", x: 0, y: 90, w: 16, h: 16 },
	main_button_back:			{ img:	"main", x: 32, y: 156, w: 32, h: 32 },
	main_button_info:			{ img:	"main", x: 32, y: 188, w: 32, h: 32 },
	main_abutton:					{ img:	"main", x: 32, y: 220, w: 32, h: 16 },
	main_rbutton:					{ img:	"main", x: 32, y: 236, w: 32, h: 16 },
	main_bbutton:					{ img:	"main", x: 32, y: 252, w: 32, h: 16 },
	main_sinfo_help:			{ img:	"main", x: 128, y: 268, w: 128, h: 64 },
	main_encountanim:			{ img:	"main", x: 0, y: 0 },
	main_damage:					{	img:	"main",	x: 0, y: 582, w: 32, h: 28 },
	main_damagepercent:		{	img:	"main",	x: 32, y: 582, w: 6, h: 6 },
	main_explosion:				{	img:	"explosion",	x: 0, y: 0, w: 6, h: 6 },
	main_explosion_oozium:	{	img:	"explosion_oozium",	x: 0, y: 0, w: 6, h: 6 },
	main_explosion_bbomb:	{	img:	"explosion_bbomb",	x: 0, y: 0, w: 6, h: 6 },
	main_missile_launch:	{	img:	"missile_launch",	x: 0, y: 0, w: 6, h: 6 },
	unit_large:						{ img:	"unitlarge", x: 0, y: 0 },
	atmosphere:						{ img:	"atmosphere", x: 0, y: 0 },
	atmosphere_cloud:			{ img:	"atmosphere", x: 0, y: 53, w: 128, h: 128 },
	terrain:							{ img:	"terrain", x: 0, y: 0, w: 16, h: 16 },
	terrain_awbw:					{ img:	"terrain_awbw", x: 0, y: 0, w: 16, h: 32 },
	terrain_awbwex:				{ img:	"terrain_awbwex", x: 0, y: 0, w: 16, h: 16 },
	unit:									{ img:	"unit", x: 0, y: 0, w: 16, h: 16 },
	unit_awbw:						{ img:	"unit_awbw", x: 0, y: 0, w: 16, h: 16 },
	number:								{ img:	"number", x: 0, y: 0 },
	font:									{ img:	"font", x: 0, y: 0, w: 8, h: 14 },
	font_reverse:									{ img:	"font_reverse", x: 0, y: 0, w: 8, h: 14 },
	shogunstatus_bg:			{ img:	"shogunstatus", x: 0, y: 0, w: 64, h: 16 },
	shogunstatus_sstar:		{ img:	"shogunstatus", x: 0, y: 256, w: 7, h: 7 },
	shogunstatus_lstar:		{ img:	"shogunstatus", x: 0, y: 312, w: 8, h: 9 },
	shogunstatus_break:		{ img:	"shogunstatus", x: 56, y: 368, w: 56, h: 16 },
	bg:										{ img:	"bg", x: 0, y: 0, w: 256, h: 320 },
	main_sinfo_bg:				{ img:	"bg", x: 256, y: 0, w: 256, h: 320 },
	sub_sinfo_box1:				{ img:	"sub_sinfo", x: 0, y: 0, w: 106, h: 47 },
	sub_sinfo_box2:				{ img:	"sub_sinfo", x: 0, y: 47, w: 106, h: 71 },
	sub_sinfo_star:				{ img:	"sub_sinfo", x: 0, y: 1888, w: 13, h: 14 },
	shogun:								{ img:	"shogun", x: 0, y: 0, w: 144, h: 192 },
	main_msg_bg:					{ img:	"mainmsg", x: 0, y: 0, w: 256, h: 48 },
	shogun_name:					{ img:	"shogunname", x: 48, y: 0, w: 48, h: 16 },
	unit_status:					{ img:	"unitstatus", x: 0, y: 0, w: 8, h: 8 },
	cursor_rect:					{ img:	"cursor", x: 0, y: 0, w: 26, h: 26 },
	cursor_arrow:					{ img:	"cursor", x: 0, y: 0, w: 16, h: 16 },
	cursor_menu:					{ img:	"cursor", x: 0, y: 58, w: 8, h: 8 },
	cursor_msg:						{ img:	"cursor", x: 0, y: 258, w: 7, h: 6 },
	cursor_msg_yesno:			{ img:	"cursor", x: 7, y: 258, w: 6, h: 7 },
	cursor_move:					{ img:	"cursor", x: 0, y: 0, w: 16, h: 16 },
	cursor_target:				{ img:	"cursor", x: 0, y: 66, w: 32, h: 32 },
	cursor_missile:				{ img:	"cursor", x: 0, y: 178, w: 80, h: 80 },
	cursor_bbomb:					{ img:	"cursor", x: 0, y: 265, w: 112, h: 112 },
	minimap_terrain:			{ img:	"minimap", x: 0, y: 0, w: 4, h: 4 },
	minimap_unit:					{ img:	"minimap", x: 0, y: 64, w: 4, h: 4 },
	rules:						{ img:	"rules", x: 0, y: 0, w: 35, h: 35 },
	rules_text:					{ img:	"rules", x: 0, y: 331, w: 35, h: 16 },
	rules_icon:					{ img:	"rules", x: 0, y: 347, w: 35, h: 16 },
	rules_CO:					{ img:	"rules", x: 0, y: 379, w: 36, h: 16 },
	rules_normalbattle:			{ img:	"rules", x: 0, y: 395, w: 256, h: 52 },
	rules_team:					{ img:	"rules", x: 46, y: 447, w: 32, h: 12 },
	rules_teamletter:			{ img:	"rules", x: 0, y: 479, w: 18, h: 20 },
	rules_p:					{ img:	"rules", x: 7, y: 447, w: 7, h: 12 },
};

FWEditor_data.Terrain.FWDS = {
	plain:					{ fname:	"Plain",				defence: 1,	id:	 0,	icondata: { h: 16, y: 179 },	imgdata: { num: 0, ix: 1, iy :0, height: 16 },		movecost: { infantry: 1, mech: 1, tire: 2, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	wood:						{ fname:	"Wood",					defence: 2,	id:	 1,	icondata: { h: 16, y: 195 },	imgdata: { num: 1, ix: 1, iy :0, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 3, tank: 2, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	mountain:				{ fname:	"Mountain",			defence: 4,	id:	 2,	icondata: { h: 16, y: 211 },	imgdata: { num: 1, ix: 3, iy :0, height: 32 },		movecost: { infantry: 2, mech: 1, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	road:						{ fname:	"Road",					defence: 0,	id:	 3,	icondata: { h: 16, y: 227 },	imgdata: { num: 0, ix: 7, iy :3, height: 16 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	bridge:					{ fname:	"Bridge",				defence: 0,	id:	 4,	icondata: { h: 16, y: 243 },	imgdata: { num: 0, ix: 21, iy: 0, height: 16 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	pipe:						{ fname:	"Pipeline",			defence: 0,	id:	 5,	icondata: { h: 16, y: 259 },	imgdata: { num: 0, ix: 3, iy: 11, height: 16 },		movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 1, oozium: 0 }, cannotenter: true },
	pipe_c:					{ fname:	"Pipeline",			defence: 0,	id:	 6,	icondata: { h: 16, y: 259 },	imgdata: { num: 0, ix: 5, iy : 12, height: 16 },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 1, oozium: 0 }, candestroy: true, cannotenter: true },
	river:					{ fname:	"River",				defence: 0,	id:	 7,	icondata: { h: 16, y: 275 },	imgdata: { num: 0, ix: 25, iy: 0, height: 16 },		movecost: { infantry: 2, mech: 1, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	sea:						{ fname:	"Sea",					defence: 0,	id:	 8,	icondata: { h: 16, y: 291 },	imgdata: { num: 0, ix: 12, iy: 1, height: 16 },		movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 1, transport: 1, submarine: 1, air: 1, pipe: 0, oozium: 0 } },
	reef:						{ fname:	"Reef",					defence: 1,	id:	 9,	icondata: { h: 16, y: 307 },	imgdata: { num: 0, ix: 12, iy: 1, height: 16 },		movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 2, transport: 2, submarine: 2, air: 1, pipe: 0, oozium: 0 } },
	shoal:					{ fname:	"Shoal",				defence: 0,	id:	10,	icondata: { h: 16, y: 323 },	imgdata: { num: 0, ix: 10, iy: 8, height: 16 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 1, submarine: 1, air: 1, pipe: 0, oozium: 1 } },
	missile:				{ fname:	"MissileSilo",	defence: 3,	id:	11,	icondata: { h: 16, y: 339 },	imgdata: { num: 3, ix: 0, iy: 0, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	missilenone:		{ fname:	"MissileSilo",	defence: 3,	id:	11,	icondata: { h: 16, y: 339 },	imgdata: { num: 3, ix: 6, iy: 1, height: 16 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	mcannon:				{ fname:	"MiniCannon",		defence: 0,	id:	12,	icondata: { h: 32, y: 355 },	imgdata: { num: 3, ix: 2, iy :  0, height: 32 },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true, candestroy: true },
	bstone:					{ fname:	"BlackStone",		defence: 0, id:	13,	icondata: { h: 32, y: 387 },	imgdata: { num: 3, ix: 7, iy :  0, height: 32 },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true, candestroy: true },
	hq:							{	fname:	"HQ",						defence: 4, id:	14,	icondata: { h: 16, y: 419 },	building: true,	imgdata: { num: 2, ix: 0, iy : 0, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 }, income: 1000, repair: "land" },
	city:						{	fname:	"City",					defence: 3, id:	15,	icondata: { h: 16, y: 435 },	building: true,	imgdata: { num: 2, ix: 6, iy : 0, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 }, income: 1000, repair: "land" },
	base:						{	fname:	"Base",					defence: 3, id:	16,	icondata: { h: 16, y: 451 },	building: true,	imgdata: { num: 2, ix: 6, iy : 2, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 1, oozium: 1 }, income: 1000, repair: "land" },
	airport:				{	fname:	"Airport",			defence: 3, id:	17,	icondata: { h: 16, y: 467 },	building: true,	imgdata: { num: 2, ix: 6, iy : 4, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 }, income: 1000, repair: "air" },
	seaport:				{	fname:	"Port",					defence: 3, id:	18,	icondata: { h: 16, y: 483 },	building: true,	imgdata: { num: 2, ix: 6, iy : 6, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 1, transport: 1, submarine: 1, air: 1, pipe: 0, oozium: 1 }, income: 1000, repair: "sea" },
	comtower: 			{	fname:	"ComTower",			defence: 3, id:	19,	icondata: { h: 16, y: 499 },	building: true,	imgdata: { num: 2, ix: 6, iy : 8, height: 32 },		movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	rlab:						{	fname:	"Laboratory",		defence: 3, id:	20,	icondata: { h: 16, y: 515 },	building: true,	imgdata: { num: 2, ix: 0, iy : 10, height: 32 },	movecost: { infantry: 1, mech: 1, tire: 1, tank: 1, ship: 0, transport: 0, submarine: 0, air: 1, pipe: 0, oozium: 1 } },
	bcannon:				{	fname:	"BlackCannon",	defence: 0, id:	21,	icondata: { h: 32, y: 531 },	imgdata: { num: 4, ix: 3, iy : 0, height: 48, large: true },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true },
	bcannond:				{ fname:	"BlackCannon",	defence: 0, id:	21,	icondata: { h: 32, y: 531 },	imgdata: { num: 4, ix: 3, iy : 0, height: 48, large: true },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true, candestroy: true },
	bcrystal:				{ fname:	"BlackCrystal",	defence: 0, id:	22,	icondata: { h: 32, y: 563 },	imgdata: { num: 4, ix: 6, iy : 0, height: 48, large: true },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true },
	bcrystald:			{ fname:	"BlackCrystal",	defence: 0, id:	22,	icondata: { h: 32, y: 563 },	imgdata: { num: 4, ix: 6, iy : 0, height: 48, large: true },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true, candestroy: true },
	volcano:				{ fname:	"Volcano",			defence: 0, id:	23,	icondata: { h: 32, y: 595 },	imgdata: { num: 0, ix: 0, iy : 0, height: 16 },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true },
// gbolt id:24, gboltcore id: 25 予約
	blocked:				{ fname:	"Blocked",			defence: 0, id:	26,	icondata: { h: 32, y: 691 },		imgdata: { num: 0, ix: 0, iy : 0, height: 16 },	movecost: { infantry: 0, mech: 0, tire: 0, tank: 0, ship: 0, transport: 0, submarine: 0, air: 0, pipe: 0, oozium: 0 }, cannotenter: true },
};

FWEditor_data.Terrain_imglist.FWDS = {
	plain:			{ name: "plain", land: true, receiveshadow: true, imgdata: { num: 0, ix: 1, iy :0, sx: 3, sy: 1, height: 16 } },
	plains:			{ name: "plain", land: true, imgdata: { num: 0, ix: 3, iy: 1, height: 16 } },
	plainns:		{ name: "plain", land: true, imgdata: { num: 0, ix: 1, iy :0, sx: 3, sy: 1, height: 16 } },
	plain_pd:		{ name: "plain", land: true, pipe: true, connect: true, imgdata: { num: 0, ix: 4, iy :0, height: 16 } },
	wood:				{ name: "wood", land: true, receiveshadow: true, shadow: true, imgdata: { num: 1, ix: 1, iy: 0, sx: 2, sy: 0, height: 32 } },
	woods:			{ name: "wood", land: true, shadow: true, imgdata: { num: 1, ix: 2, iy: 0, height: 32 } },
	woodns:			{ name: "wood", land: true, shadow: true, imgdata: { num: 1, ix: 1, iy: 0, sx: 2, sy: 0, height: 32 } },
	mountain:		{ name: "mountain", land: true, shadow: true, imgdata: { num: 1, ix: 3, iy:0, height: 32 } },
	mountain2:	{ name: "mountain", land: true, shadow: true, imgdata: { num: 1, ix: 0, iy:0, height: 32 } },
	mountain3:	{ name: "mountain", land: true, shadow: true, imgdata: { num: 1, ix: 4, iy:0, height: 32 } },
	road:				{ name: "road", land: true, connect: true, receiveshadow: true, imgdata: { num: 0, ix: 7, iy :3, height: 16 } },
	bridge:			{ name: "bridge", connect: true, imgdata: { num: 0, ix: 21, iy: 0, height: 16 } },
	pipe:				{ name: "pipe", land: true, pipe: true, connect: true, imgdata: { num: 0, ix: 3, iy: 11, height: 16 } },
	pipe_c:			{ name: "pipe_c", land: true, pipe: true, connect: true, candestroy: true, hp: 99, imgdata: { num: 0, ix: 5, iy: 12, height: 16 } },
	river:			{ name: "river", land: true, connect: true, imgdata: { num: 0, ix: 25, iy: 0, height: 16 } },
	sea:				{ name: "sea", sea: true, connect: true, imgdata: { num: 0, ix: 12, iy: 1, height: 16 } },
	reef:				{ name: "reef", sea: true, imgdata: { num: 0, ix: 11, iy: 12, height: 16 } },
	shoal:			{ name: "shoal", sea: true, connect: true, imgdata: { num: 0, ix: 10, iy: 8, height: 16 } },
	missile:			{ name: "missile", land: true, shadow: true, imgdata: { num: 3, ix: 0, iy: 0, height: 32 } },
	missilenone:	{ name: "missilenone", land: true, shadow: true, imgdata: { num: 3, ix: 6, iy: 1, height: 16 } },
	wideriver:	{ name: "river", land: true, connect: true, imgdata: { num: 0, ix: 1, iy :1, height: 16 } },
	road10:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  7, iy : 3, sx: 11, sy: 5, height: 16 } },
	road5:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  4, iy : 2, sx:  8, sy: 4, height: 16 } },
	road3:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  6, iy : 3, sx: 10, sy: 5, height: 16 } },
	road6:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  5, iy : 2, sx:  9, sy: 4, height: 16 } },
	road12:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  6, iy : 2, sx: 10, sy: 4, height: 16 } },
	road9:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix:  8, iy : 3, sx: 12, sy: 5, height: 16 } },
	road7:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix: 26, iy : 7, sx: 28, sy: 7, height: 16 } },
	road14:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix: 25, iy : 7, sx: 27, sy: 7, height: 16 } },
	road13:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix: 23, iy : 6, sx: 25, sy: 6, height: 16 } },
	road11:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix: 22, iy : 6, sx: 24, sy: 6, height: 16 } },
	road15:			{ name: "road", land: true, receiveshadow: true, imgdata: { num: 0, ix: 27, iy : 8, sx: 28, sy: 8, height: 16 } },
	road10s:		{ name: "road", land: true, imgdata: { num: 0, ix: 11, iy: 5, height: 16 } },
	road5s:			{ name: "road", land: true, imgdata: { num: 0, ix:  8, iy: 4, height: 16 } },
	road3s:			{ name: "road", land: true, imgdata: { num: 0, ix: 10, iy: 5, height: 16 } },
	road6s:			{ name: "road", land: true, imgdata: { num: 0, ix:  9, iy: 4, height: 16 } },
	road12s:		{ name: "road", land: true, imgdata: { num: 0, ix: 10, iy: 4, height: 16 } },
	road9s:			{ name: "road", land: true, imgdata: { num: 0, ix: 12, iy: 5, height: 16 } },
	road7s:			{ name: "road", land: true, imgdata: { num: 0, ix: 28, iy: 7, height: 16 } },
	road14s:		{ name: "road", land: true, imgdata: { num: 0, ix: 27, iy: 7, height: 16 } },
	road13s:		{ name: "road", land: true, imgdata: { num: 0, ix: 25, iy: 6, height: 16 } },
	road11s:		{ name: "road", land: true, imgdata: { num: 0, ix: 24, iy: 6, height: 16 } },
	road15s:		{ name: "road", land: true, imgdata: { num: 0, ix: 28, iy: 8, height: 16 } },
	road10s:		{ name: "road", land: true, imgdata: { num: 0, ix: 11, iy: 5, height: 16 } },
	road5ns:		{ name: "road", land: true, imgdata: { num: 0, ix:  4, iy : 2, sx:  8, sy: 4, height: 16 } },
	road3ns:		{ name: "road", land: true, imgdata: { num: 0, ix:  6, iy : 3, sx: 10, sy: 5, height: 16 } },
	road6ns:		{ name: "road", land: true, imgdata: { num: 0, ix:  5, iy : 2, sx:  9, sy: 4, height: 16 } },
	road12ns:		{ name: "road", land: true, imgdata: { num: 0, ix:  6, iy : 2, sx: 10, sy: 4, height: 16 } },
	road9ns:		{ name: "road", land: true, imgdata: { num: 0, ix:  8, iy : 3, sx: 12, sy: 5, height: 16 } },
	road7ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 26, iy : 7, sx: 28, sy: 7, height: 16 } },
	road14ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 25, iy : 7, sx: 27, sy: 7, height: 16 } },
	road13ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 23, iy : 6, sx: 25, sy: 6, height: 16 } },
	road11ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 22, iy : 6, sx: 24, sy: 6, height: 16 } },
	road15ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 27, iy : 8, sx: 28, sy: 8, height: 16 } },
	road10ns:		{ name: "road", land: true, imgdata: { num: 0, ix: 11, iy: 5, height: 16 } },
	bridgeh:		{ name: "bridge", imgdata: { num: 0, ix: 21, iy : 0, height: 16 } },
	bridgev:		{ name: "bridge", imgdata: { num: 0, ix: 22, iy : 0, height: 16 } },
	pipe10:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  3, iy : 11, height: 16 } },
	pipe5:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  4, iy : 11, height: 16 } },
	pipe3:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  3, iy : 12, height: 16 } },
	pipe6:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  1, iy : 11, height: 16 } },
	pipe12:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  2, iy : 11, height: 16 } },
	pipe9:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  4, iy : 12, height: 16 } },
	pipe4:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix: 29, iy :  8, height: 16 } },
	pipe8:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  0, iy : 10, height: 16 } },
	pipe1:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix:  0, iy :  9, height: 16 } },
	pipe2:			{ name: "pipe", land: true, pipe: true, imgdata: { num: 0, ix: 29, iy :  9, height: 16 } },
	pipe_cv:		{ name: "pipe_c", land: true, pipe: true, imgdata: { num: 0, ix:  6, iy : 12, height: 16 }, candestroy: true, hp: 99 },
	pipe_ch:		{ name: "pipe_c", land: true, pipe: true, imgdata: { num: 0, ix:  5, iy : 12, height: 16 }, candestroy: true, hp: 99 },
	plain_pdh:	{ name: "plain", land: true, pipe: true, imgdata: { num: 0, ix:  1, iy : 10, height: 16 } },
	plain_pdv:	{ name: "plain", land: true, pipe: true, imgdata: { num: 0, ix:  2, iy : 10, height: 16 } },
	river10:		{ name: "river", land: true, imgdata: { num: 0, ix: 25, iy :  0, height: 16 } },
	river5:			{ name: "river", land: true, imgdata: { num: 0, ix: 24, iy :  0, height: 16 } },
	river19:		{ name: "river", land: true, imgdata: { num: 0, ix:  2, iy :  4, height: 16 } },
	river38:		{ name: "river", land: true, imgdata: { num: 0, ix:  0, iy :  3, height: 16 } },
	river76:		{ name: "river", land: true, imgdata: { num: 0, ix:  1, iy :  3, height: 16 } },
	river137:		{ name: "river", land: true, imgdata: { num: 0, ix:  3, iy :  4, height: 16 } },
	river55:		{ name: "river", land: true, imgdata: { num: 0, ix: 19, iy :  7, height: 16 } },
	river110:		{ name: "river", land: true, imgdata: { num: 0, ix: 22, iy :  9, height: 16 } },
	river205:		{ name: "river", land: true, imgdata: { num: 0, ix: 20, iy :  7, height: 16 } },
	river155:		{ name: "river", land: true, imgdata: { num: 0, ix: 24, iy : 10, height: 16 } },
	river255:		{ name: "river", land: true, imgdata: { num: 0, ix: 27, iy :  0, height: 16 } },
	river3:			{ name: "river", land: true, imgdata: { num: 0, ix:  6, iy :  6, height: 16 } },
	river6:			{ name: "river", land: true, imgdata: { num: 0, ix:  4, iy :  5, height: 16 } },
	river12:		{ name: "river", land: true, imgdata: { num: 0, ix:  5, iy :  5, height: 16 } },
	river9:			{ name: "river", land: true, imgdata: { num: 0, ix:  7, iy :  6, height: 16 } },
	river7:			{ name: "river", land: true, imgdata: { num: 0, ix:  4, iy :  3, height: 16 } },
	river23:		{ name: "river", land: true, imgdata: { num: 0, ix:  8, iy :  5, height: 16 } },
	river39:		{ name: "river", land: true, imgdata: { num: 0, ix:  6, iy :  4, height: 16 } },
	river14:		{ name: "river", land: true, imgdata: { num: 0, ix:  0, iy :  2, height: 16 } },
	river46:		{ name: "river", land: true, imgdata: { num: 0, ix: 20, iy :  6, height: 16 } },
	river78:		{ name: "river", land: true, imgdata: { num: 0, ix: 21, iy :  6, height: 16 } },
	river13:		{ name: "river", land: true, imgdata: { num: 0, ix:  5, iy :  3, height: 16 } },
	river77:		{ name: "river", land: true, imgdata: { num: 0, ix:  7, iy :  4, height: 16 } },
	river141:		{ name: "river", land: true, imgdata: { num: 0, ix:  9, iy :  5, height: 16 } },
	river11:		{ name: "river", land: true, imgdata: { num: 0, ix:  1, iy :  2, height: 16 } },
	river139:		{ name: "river", land: true, imgdata: { num: 0, ix: 24, iy :  7, height: 16 } },
	river27:		{ name: "river", land: true, imgdata: { num: 0, ix: 23, iy :  7, height: 16 } },
	river15:		{ name: "river", land: true, imgdata: { num: 0, ix:  1, iy :  1, height: 16 } },
	sea_r1:			{ name: "sea", imgdata: { num: 0, ix: 25, iy :  9, height: 16 } },
	sea_r2:			{ name: "sea", imgdata: { num: 0, ix: 26, iy :  9, height: 16 } },
	sea_r4:			{ name: "sea", imgdata: { num: 0, ix: 23, iy :  8, height: 16 } },
	sea_r8:			{ name: "sea", imgdata: { num: 0, ix: 24, iy :  8, height: 16 } },
	sea0:				{ name: "sea", imgdata: { num: 0, ix: 12, iy :  1, height: 16 } },
	sea1:				{ name: "sea", imgdata: { num: 0, ix: 14, iy :  2, height: 16 } },
	sea2:				{ name: "sea", imgdata: { num: 0, ix: 10, iy :  1, height: 16 } },
	sea4:				{ name: "sea", imgdata: { num: 0, ix: 10, iy :  0, height: 16 } },
	sea8:				{ name: "sea", imgdata: { num: 0, ix: 14, iy :  1, height: 16 } },
	sea5:				{ name: "sea", imgdata: { num: 0, ix: 18, iy :  3, height: 16 } },
	sea10:			{ name: "sea", imgdata: { num: 0, ix: 12, iy :  0, height: 16 } },
	sea3:				{ name: "sea", imgdata: { num: 0, ix: 13, iy :  2, height: 16 } },
	sea6:				{ name: "sea", imgdata: { num: 0, ix: 11, iy :  1, height: 16 } },
	sea12:			{ name: "sea", imgdata: { num: 0, ix: 13, iy :  1, height: 16 } },
	sea9:				{ name: "sea", imgdata: { num: 0, ix: 15, iy :  2, height: 16 } },
	sea7:				{ name: "sea", imgdata: { num: 0, ix: 19, iy :  4, height: 16 } },
	sea14:			{ name: "sea", imgdata: { num: 0, ix: 17, iy :  4, height: 16 } },
	sea13:			{ name: "sea", imgdata: { num: 0, ix: 16, iy :  3, height: 16 } },
	sea11:			{ name: "sea", imgdata: { num: 0, ix: 14, iy :  3, height: 16 } },
	sea15:			{ name: "sea", imgdata: { num: 0, ix:  8, iy :  0, height: 16 } },
	sea16:			{ name: "sea", imgdata: { num: 0, ix: 12, iy :  2, height: 16 } },
	sea32:			{ name: "sea", imgdata: { num: 0, ix:  9, iy :  0, height: 16 } },
	sea64:			{ name: "sea", imgdata: { num: 0, ix: 11, iy :  0, height: 16 } },
	sea128:			{ name: "sea", imgdata: { num: 0, ix: 16, iy :  2, height: 16 } },
	sea48:			{ name: "sea", imgdata: { num: 0, ix: 18, iy :  4, height: 16 } },
	sea80:			{ name: "sea", imgdata: { num: 0, ix: 13, iy :  0, height: 16 } },
	sea144:			{ name: "sea", imgdata: { num: 0, ix: 16, iy :  4, height: 16 } },
	sea96:			{ name: "sea", imgdata: { num: 0, ix: 15, iy :  3, height: 16 } },
	sea160:			{ name: "sea", imgdata: { num: 0, ix: 15, iy :  1, height: 16 } },
	sea192:			{ name: "sea", imgdata: { num: 0, ix: 17, iy :  3, height: 16 } },
	sea112:			{ name: "sea", imgdata: { num: 0, ix:  7, iy : 10, height: 16 } },
	sea176:			{ name: "sea", imgdata: { num: 0, ix:  9, iy : 10, height: 16 } },
	sea208:			{ name: "sea", imgdata: { num: 0, ix: 10, iy : 10, height: 16 } },
	sea224:			{ name: "sea", imgdata: { num: 0, ix:  8, iy : 10, height: 16 } },
	sea240:			{ name: "sea", imgdata: { num: 0, ix: 11, iy : 10, height: 16 } },
	sea33:			{ name: "sea", imgdata: { num: 0, ix:  3, iy :  8, height: 16 } },
	sea65:			{ name: "sea", imgdata: { num: 0, ix:  4, iy :  8, height: 16 } },
	sea97:			{ name: "sea", imgdata: { num: 0, ix:  5, iy :  8, height: 16 } },
	sea66:			{ name: "sea", imgdata: { num: 0, ix: 19, iy :  5, height: 16 } },
	sea130:			{ name: "sea", imgdata: { num: 0, ix:  1, iy :  7, height: 16 } },
	sea194:			{ name: "sea", imgdata: { num: 0, ix: 21, iy :  5, height: 16 } },
	sea132:			{ name: "sea", imgdata: { num: 0, ix:  6, iy :  9, height: 16 } },
	sea20:			{ name: "sea", imgdata: { num: 0, ix:  5, iy :  9, height: 16 } },
	sea148:			{ name: "sea", imgdata: { num: 0, ix:  7, iy :  9, height: 16 } },
	sea24:			{ name: "sea", imgdata: { num: 0, ix:  0, iy :  7, height: 16 } },
	sea40:			{ name: "sea", imgdata: { num: 0, ix: 18, iy :  5, height: 16 } },
	sea56:			{ name: "sea", imgdata: { num: 0, ix: 20, iy :  5, height: 16 } },
	sea67:			{ name: "sea", imgdata: { num: 0, ix:  7, iy :  8, height: 16 } },
	sea134:			{ name: "sea", imgdata: { num: 0, ix:  9, iy :  9, height: 16 } },
	sea28:			{ name: "sea", imgdata: { num: 0, ix:  8, iy :  9, height: 16 } },
	sea41:			{ name: "sea", imgdata: { num: 0, ix:  6, iy :  8, height: 16 } },
	sea_r1:			{ name: "sea", imgdata: { num: 0, ix: 25, iy :  9, height: 16 } },
	sea_r2:			{ name: "sea", imgdata: { num: 0, ix: 26, iy :  9, height: 16 } },
	sea_r4:			{ name: "sea", imgdata: { num: 0, ix: 23, iy :  8, height: 16 } },
	sea_r8:			{ name: "sea", imgdata: { num: 0, ix: 24, iy :  8, height: 16 } },
	shoal1:			{ name: "shoal", imgdata: { num: 0, ix: 10, iy :  8, height: 16 } },
	shoal17:		{ name: "shoal", imgdata: { num: 0, ix:  5, iy :  7, height: 16 } },
	shoal129:		{ name: "shoal", imgdata: { num: 0, ix:  6, iy :  7, height: 16 } },
	shoal145:		{ name: "shoal", imgdata: { num: 0, ix: 20, iy :  2, height: 16 } },
	shoal2:			{ name: "shoal", imgdata: { num: 0, ix: 26, iy :  4, height: 16 } },
	shoal34:		{ name: "shoal", imgdata: { num: 0, ix: 25, iy :  5, height: 16 } },
	shoal18:		{ name: "shoal", imgdata: { num: 0, ix:  7, iy :  7, height: 16 } },
	shoal50:		{ name: "shoal", imgdata: { num: 0, ix: 16, iy :  1, height: 16 } },
	shoal4:			{ name: "shoal", imgdata: { num: 0, ix: 23, iy :  4, height: 16 } },
	shoal68:		{ name: "shoal", imgdata: { num: 0, ix: 20, iy :  3, height: 16 } },
	shoal36:		{ name: "shoal", imgdata: { num: 0, ix: 19, iy :  3, height: 16 } },
	shoal100:		{ name: "shoal", imgdata: { num: 0, ix: 16, iy :  0, height: 16 } },
	shoal8:			{ name: "shoal", imgdata: { num: 0, ix: 27, iy :  4, height: 16 } },
	shoal136:		{ name: "shoal", imgdata: { num: 0, ix:  8, iy :  7, height: 16 } },
	shoal72:		{ name: "shoal", imgdata: { num: 0, ix: 26, iy :  5, height: 16 } },
	shoal200:		{ name: "shoal", imgdata: { num: 0, ix: 20, iy :  1, height: 16 } },
	shoal3:			{ name: "shoal", imgdata: { num: 0, ix: 16, iy :  9, height: 16 } },
	shoal35:		{ name: "shoal", imgdata: { num: 0, ix: 28, iy :  5, height: 16 } },
	shoal131:		{ name: "shoal", imgdata: { num: 0, ix: 16, iy :  9, height: 16 } },
	shoal163:		{ name: "shoal", imgdata: { num: 0, ix: 18, iy :  2, height: 16 } },
	shoal6:			{ name: "shoal", imgdata: { num: 0, ix: 12, iy :  6, height: 16 } },
	shoal70:		{ name: "shoal", imgdata: { num: 0, ix: 14, iy :  8, height: 16 } },
	shoal22:		{ name: "shoal", imgdata: { num: 0, ix: 10, iy :  7, height: 16 } },
	shoal86:		{ name: "shoal", imgdata: { num: 0, ix: 17, iy :  1, height: 16 } },
	shoal12:		{ name: "shoal", imgdata: { num: 0, ix: 13, iy :  6, height: 16 } },
	shoal140:		{ name: "shoal", imgdata: { num: 0, ix: 11, iy :  7, height: 16 } },
	shoal44:		{ name: "shoal", imgdata: { num: 0, ix: 13, iy :  8, height: 16 } },
	shoal172:		{ name: "shoal", imgdata: { num: 0, ix: 19, iy :  1, height: 16 } },
	shoal9:			{ name: "shoal", imgdata: { num: 0, ix: 16, iy :  7, height: 16 } },
	shoal25:		{ name: "shoal", imgdata: { num: 0, ix: 15, iy :  9, height: 16 } },
	shoal73:		{ name: "shoal", imgdata: { num: 0, ix: 29, iy :  5, height: 16 } },
	shoal89:		{ name: "shoal", imgdata: { num: 0, ix: 21, iy :  2, height: 16 } },
	shoal7:			{ name: "shoal", imgdata: { num: 0, ix: 24, iy :  2, height: 16 } },
	shoal14:		{ name: "shoal", imgdata: { num: 0, ix: 25, iy :  2, height: 16 } },
	shoal13:		{ name: "shoal", imgdata: { num: 0, ix: 23, iy :  2, height: 16 } },
	shoal11:		{ name: "shoal", imgdata: { num: 0, ix: 27, iy :  3, height: 16 } },
	mcannon_u:	{ name: "mcannon", land: true, candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 3, iy :  0, height: 32 } },
	mcannon_r:	{ name: "mcannon", land: true, candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 5, iy :  0, height: 32 } },
	mcannon_d:	{ name: "mcannon", land: true, candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 2, iy :  0, height: 32 } },
	mcannon_l:	{ name: "mcannon", land: true, candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 4, iy :  0, height: 32 } },
	mcannon_all:	{ name: "mcannon", land: true, candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 1, iy :  0, height: 32 } },
	bstone:				{ name: "bstone", land: true, candestroy: true, hp: 99, shadow: true, newline: true, imgdata: { num: 3, ix: 7, iy :  0, height: 32 } },
	mcannon_airl:	{ name: "mcannon", candestroy: true, hp: 99, shadow: true, imgdata: { num: 3, ix: 8, iy :  0, height: 32 } },
};

FWEditor_data.Buildinglist.FWDS = {
	hq:				{	name: "hq", land: true, hq: true, shadow: true, imgdata: { num: 2, ix: 0, iy : 0, height: 32 } },
	city:			{	name: "city", land: true, shadow: true, imgdata: { num: 2, ix: 6, iy : 0, height: 32 } },
	base:			{	name: "base", land: true, shadow: true , imgdata: { num: 2, ix: 6, iy : 2, height: 32 }},
	airport:	{	name: "airport", land: true, shadow: true, imgdata: { num: 2, ix: 6, iy : 4, height: 32 } },
	seaport:	{	name: "seaport", land: true, shadow: true, imgdata: { num: 2, ix: 6, iy : 6, height: 32 } },
	comtower: {	name: "comtower", land: true, shadow: true, imgdata: { num: 2, ix: 6, iy : 8, height: 32 } },
	rlab:			{	name: "rlab", land: true, hq: true, shadow: true, imgdata: { num: 2, ix: 0, iy : 10, height: 32 } },
};

FWEditor_data.LargeBuildinglist.FWDS = {
	bcannon_u:	{ name: "bcannon", land: true, large: true, size: 3, destroyx: 1, destroyy: 2, imgdata: { num: 4, ix: 3, iy : 0, height: 48 } },
	bcannon_d:	{ name: "bcannon", land: true, large: true, size: 3, destroyx: 1, destroyy: 2, imgdata: { num: 4, ix: 0, iy : 0, height: 48 } },
	bcrystal:		{ name: "bcrystal", land: true, large: true, size: 3, destroyx: 1, destroyy: 2, imgdata: { num: 4, ix: 6, iy : 0, height: 48 } },
	bruin:			{ name: "blocked", land: true, large: true, size: 3, imgdata: { num: 4, ix: 9, iy : 0, height: 48 } },
	missilelauncher:	{ name: "blocked", land: true, large: true, size: 4, imgdata: { num: 4, ix: 0, iy : 3, height: 64 } },
	largebuilding:	{ name: "blocked", land: true, large: true, size: 4, imgdata: { num: 4, ix: 4, iy : 3, height: 64 } },
	volcano:		{ name: "volcano", land: true, large: true, size: 4, imgdata: { num: 4, ix: 8, iy : 3, height: 64 } },
	blackarc:		{ name: "blocked", large: true, size: 4, imgdata: { num: 4, ix: 12, iy : 3, height: 64 } },
};
